﻿local force_enUS = false;

-- /***********************************************
--  * Lunar Locale Module
--  *********************
--
--  Author	: Moongaze (Twisting Nether)
--  Description	: Handles the locale for various languages, once they have been
--                properly translated.
--
--  ***********************************************/

--[[ Notes on locale info

frFR: French			- By: ---
deDE: German			- By: Haggo & Hijikata
enUS: American english		- By: Moongaze ^_^
koKR: Korean			- By: ---
zhCN: Chinese (simplified)	- By: www184436@CWDG & wln333@CWDG
zhTW: Chinese (traditional)	- By: chacha@Whisperwind
ruRU: Russian			- By: ---
esES: Spanish (Spain)		- By: ---
esMX: Spanish (Mexico)		- By: ---

--]]

-- /***********************************************
--  * Module Setup
--  *********************

Lunar = Lunar or {};

local locale = GetLocale();
local LSMACRO;
local LS = "LunarSphere"		-- Not to be localized =)
local LSE = "LunarSphereExporter"	-- Not to be localized =)

local localeVersion = 1.52;

---------------------
-- Backdrop Settings
---------------------
local LS_BackdropTemplste = {
	--The background texture Information
	bginfo = "BACKDROP_DIALOG_12_12",

	-- path to the background texture
	bgFile = "Interface\\DialogFrame\\UI-DialogBox-Background",

	-- path to the border texture
	edgeFile = "Interface\\Tooltips\\UI-Tooltip-Border",

	-- true to repeat the background texture to fill the frame, false to scale it
	tile = true,

	-- size (width or height) of the square repeating background tiles (in pixels)
	tileSize = 32,

	-- thickness of edge segments and square size of edge corners (in pixels)
	edgeSize = 10,

	-- distance from the edges of the frame to those of the background texture (in pixels)
	insets = { left = 1, right = 1, top = 1, bottom = 1 }
}

if (locale == "enUS") or (force_enUS == true) then
	
	LSMACRO = "Macro";

	-- Aucttion Classes contents
	LSAUCCLASSES1 = "Weapon";
	LSAUCCLASSES2 = "Armor";
	LSAUCCLASSES3 = "Consumable";

	Lunar.Locale = {
		["WINDOW_TITLE_SETTINGS"] = LS .. " Settings  [v." .. localeVersion .. "]",
		["WINDOW_TITLE_BUTTONSETTINGS"] = "Button Settings",
		["WINDOW_TITLE_MENUSETTINGS"] = "Menu Button Settings",
		["WINDOW_TITLE_ACTIONASSIGNMENT"] = "Assignment",
		["WINDOW_TITLE_IMPORTART"] = "Import Art",
		["WINDOW_TITLE_TEMPLATE"] = "Template Handler",
		["SPHERE"] = "Sphere",
		["OUTER_GAUGE"] = "Outer Gauge",
		["INNER_GAUGE"] = "Inner Gauge",

		["BORDERS"] = "Borders",
		["GAUGES"] = "Gauges",
		["GAUGE_TO_EDIT"] = "Gauge to modify",
		["GAUGE_SHOW"] = "Show gauge",
		["GAUGE_SHOW_ANIMATION"] = "Show gauge animation",
		["GAUGE_EVENT"] = "Gauge event",
		["GAUGE_MARKS"] = "Gauge marks",
		["GAUGE_MARKS_DARK"] = "Darken marks",
		["GAUGE_ANGLE_OFFSET"] = "Gauge angle offset",
		["GAUGE_REVERSE"] = "Reverse gauge direction",

		["SHOW_INNER_GAUGE_SHINE"] = "Show Inner Gauge Shine",
		["SHOW_OUTER_GAUGE_SHINE"] = "Show Outer Gauge Shine",
		["SHOW_SPHERE_SHINE"] = "Show Sphere Shine",
		["SHOW_BUTTON_SHINE"] = "Show Button Shine",
		["SHOW_SPHERE_TEXT_SHADOW"] = "Show Sphere Text Shadow",
		
		["SPHERE_TEXTURE_RANDOM"] = "Use random sphere texture",

		["SPHERE_GAUGE_EVENT"] = "Sphere Text Event",
		["SPHERE_ACTION_DISPLAY_TEXT"] = "Assigned " .. PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE,
		["SPHERE_TEXT_COLOR"] = "Text color",

		["EVENT_NONE"] = NONE,
		["EVENT_PLAYER"] = PLAYER,
		["EVENT_PLAYER1"] = PLAYER .. " - " .. HEALTH,
		["EVENT_PLAYER2"] = PLAYER .. " - " .. MANA .. "/" .. ENERGY .. "/" .. RAGE .. "/" .. FOCUS,
		["EVENT_TARGET"] = TARGET,
		["EVENT_TARGET1"] = TARGET .. " - " .. HEALTH,
		["EVENT_TARGET2"] = TARGET .. " - " .. MANA .. "/" .. ENERGY .. "/" .. RAGE .. "/" .. FOCUS,
		["EVENT_POWER"] = MANA .. "/" .. ENERGY .. "/" .. RAGE .. "/" .. FOCUS,
		["EVENT_FIVE"] = "Five Second Rule",
		["EVENT_EXP"] = COMBAT_XP_GAIN,
		["EVENT_REP"] = REPUTATION,
		["EVENT_COMBO"] = COMBAT_TEXT_SHOW_COMBO_POINTS_TEXT,
		["EVENT_PETXP"] = "Pet Experience",
		["EVENT_AMMO"] = "Ammo Count",
		["EVENT_EXTRA_POWER"] = ATTACK_POWER .. " (___)",

		["EVENT_ACTION_COOLDOWN"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. " Cooldown",
		["EVENT_ACTION_COUNT"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. " Count",
		["MARKS_ZERO"] = "(0) None",
		["MARKS_FOUR"] = "(4) Four Marks",
		["MARKS_FIVE"] = "(5) Five Marks",
		["MARKS_SIX"] = "(6) Six Marks",
		["MARKS_SEVEN"] = "(7) Seven Marks",
		["MARKS_TEN"] = "(10) Ten Marks",
		["MARKS_TWENTY"] = "(20) Twenty Marks",
		["SPHERE_SCALE"] = "Sphere Scale",
		["SPHERE_BUTTON_DISTANCE"] = "Button Distance",
		["SPHERE_BUTTON_SPACING"] = "Button Spacing",
		["SPHERE_BUTTON_ANGLE_OFFSET"] = "Button Angle Offset",
		["SPHERE_MAIN_BUTTON_COUNT"] = "Main Button Count",
		["HIDE_CENTER_SPHERE"] = "Hide center sphere",
		["DEBUG"] = "Debug",
		["SPHERE_COLOR"] = "Sphere Color",
		["GAUGE_COLOR"] = "Gauge Color",
		["BORDER_COLOR"] = "Border Color",
		["DEFAULT"] = DEFAULT,
		["BUTTON_SPELL_ITEM_MACRO"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. "/" .. LSMACRO,
		["BUTTON_SELFCAST"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. "/" .. LSMACRO .. " (Self-cast)",
		["BUTTON_FOCUSCAST"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. "/" .. LSMACRO .. " (Focus-cast)",
		["BUTTON_USEITEM"] = "Use an item",
		["BUTTON_USEMACRO"] = "Use a macro",
		["BUTTON_MENU"] = "Open Menu",
		["BUTTON_LASTSUBMENU"] = "Last used submenu action",
		["BUTTON_LASTSUBMENU2"] = "Second to last submenu action",
		["BUTTON_DRINK"] = TUTORIAL_TITLE12,
		["BUTTON_DRINK1"] = "Use weakest drink",
		["BUTTON_DRINK2"] = "Use strongest drink",
		["BUTTON_DRINK3"] = "Use weakest food and drink",
		["BUTTON_DRINK4"] = "Use strongest food and drink",
		["BUTTON_FOOD"] = TUTORIAL_TITLE11,
		["BUTTON_FOOD1"] = "Use weakest food",
		["BUTTON_FOOD2"] = "Use strongest food",
		["BUTTON_FOOD3"] = "Use weakest food and drink",
		["BUTTON_FOOD4"] = "Use strongest food and drink",
		["BUTTON_HEALTHPOTION"] = "Healing item",
		["BUTTON_HEALTHPOTION1"] = "Use weakest healing item",
		["BUTTON_HEALTHPOTION2"] = "Use strongest healing item",
		["BUTTON_HEALTHPOTION3"] = "Use weakest health potion",
		["BUTTON_HEALTHPOTION4"] = "Use strongest health potion",
		["BUTTON_HEALTHPOTION5"] = "Use weakest healthstone",
		["BUTTON_HEALTHPOTION6"] = "Use strongest healthstone",
		["BUTTON_MANAPOTION"] = "Mana item",
		["BUTTON_MANAPOTION1"] = "Use weakest mana item",
		["BUTTON_MANAPOTION2"] = "Use strongest mana item",
		["BUTTON_MANAPOTION3"] = "Use weakest mana potion",
		["BUTTON_MANAPOTION4"] = "Use strongest mana potion",
		["BUTTON_MANAPOTION5"] = "Use weakest mana gem",
		["BUTTON_MANAPOTION6"] = "Use strongest mana gem",
		["BUTTON_ENERGY"] = "Energy drinks and Poisons",
		["BUTTON_ENERGY1"] = "Use weakest energy drink",
		["BUTTON_ENERGY2"] = "Use strongest energy drink",
--		["BUTTON_ENERGY3"] = "Apply best Anesthetic Poison to main-hand",
--		["BUTTON_ENERGY4"] = "Apply best Anesthetic Poison to off-hand",
--		["BUTTON_ENERGY5"] = "Apply best Deadly Poison to main-hand",
--		["BUTTON_ENERGY6"] = "Apply best Deadly Poison to off-hand",
--		["BUTTON_ENERGY7"] = "Apply best Instant Poison to main-hand",
--		["BUTTON_ENERGY8"] = "Apply best Instant Poison to off-hand",
--		["BUTTON_ENERGY9"] = "Apply best Wound Poison to main-hand",
--		["BUTTON_ENERGY10"] = "Apply best Wound Poison to off-hand",
		["BUTTON_RAGE"] = "Rage potion",
		["BUTTON_RAGE1"] = "Use weakest rage potion",
		["BUTTON_RAGE2"] = "Use strongest rage potion",
		["BUTTON_BANDAGE"] = "Bandage",
		["BUTTON_BANDAGE1"] = "Use weakest bandage",
		["BUTTON_BANDAGE2"] = "Use strongest bandage",
		["BUTTON_MOUNT"] = MOUNT, 
		["BUTTON_MOUNT1"] = "Use random mount",
		["BUTTON_MOUNT2"] = "Use random ground mount",
		["BUTTON_MOUNT3"] = "Use random flying mount",
		["BUTTON_MOUNT4"] = "Use random swimming mount",
		["BUTTON_MOUNT5"] = "Use random Strider mount",
		["BUTTON_MOUNT6"] = "Use random Favourite mount",
--		["BUTTON_MOUNT7"] = "Use random non-epic mount",
		["BUTTON_GROUNDMOUNT"] = "Ground mount",
		["BUTTON_FLYINGMOUNT"] = "Flying mount",

		["BUTTON_BAG"] = BAGSLOTTEXT,
		["BUTTON_BAG1"] = BINDING_NAME_TOGGLEBACKPACK,
		["BUTTON_BAG2"] = BINDING_NAME_TOGGLEBAG1,
		["BUTTON_BAG3"] = BINDING_NAME_TOGGLEBAG2,
		["BUTTON_BAG4"] = BINDING_NAME_TOGGLEBAG3,
		["BUTTON_BAG5"] = BINDING_NAME_TOGGLEBAG4,
		["BUTTON_BAG6"] = BINDING_NAME_OPENALLBAGS,
		["BUTTON_BAG7"] = BINDING_NAME_TOGGLEKEYRING,
		["BUTTON_MENUBAR"] = "Menu bar tabs",
		["BUTTON_MENUBAR1"] = BINDING_NAME_TOGGLECHARACTER0,
		["BUTTON_MENUBAR2"] = BINDING_NAME_TOGGLESPELLBOOK,
		["BUTTON_MENUBAR3"] = BINDING_NAME_TOGGLETALENTS,
		["BUTTON_MENUBAR4"] = BINDING_NAME_TOGGLEQUESTLOG,
		["BUTTON_MENUBAR5"] = BINDING_NAME_TOGGLEGUILDTAB,
		["BUTTON_MENUBAR6"] = BINDING_NAME_TOGGLELFGPARENT,
		["BUTTON_MENUBAR7"] = BINDING_NAME_TOGGLEGAMEMENU,
		["BUTTON_MENUBAR8"] = "Toggle Help Pane",
		["BUTTON_MENUBAR9"] = BINDING_NAME_TOGGLEACHIEVEMENT,
		["BUTTON_MENUBAR10"] = BINDING_NAME_TOGGLEPVP,
		["BUTTON_TRADE"] = TRADE,
		["BUTTON_TRADE1"] = "Trade conjured water",
		["BUTTON_TRADE2"] = "Trade conjured food",
		["BUTTON_TRADE3"] = "Trade specific item",
		["BUTTON_WEAPONAPPLY"] = "Apply to weapon",
		["BUTTON_WEAPONAPPLY1"] = "Apply to main-hand weapon",
		["BUTTON_WEAPONAPPLY2"] = "Apply to off-hand weapon",
		["BUTTON_WEAPONAPPLY3"] = "Apply to ranged weapon",
		["BUTTON_INVENTORY"] = INVENTORY_TOOLTIP,
		["BUTTON_INVENTORY1"] = ITEM_SPELL_TRIGGER_ONUSE .. " " .. TRINKET0SLOT .. " #1",
		["BUTTON_INVENTORY2"] = ITEM_SPELL_TRIGGER_ONUSE .. " " .. TRINKET1SLOT .. " #2",
		["BUTTON_INVENTORY3"] = "Summon random vanity pet",
		["BUTTON_INVENTORY4"] = "Equip equipment set",
		["BUTTON_PET"] = "Pet action bar",
		["BUTTON_PET1"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON1,
		["BUTTON_PET2"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON2,
		["BUTTON_PET3"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON3,
		["BUTTON_PET4"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON4,
		["BUTTON_PET5"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON5,
		["BUTTON_PET6"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON6,
		["BUTTON_PET7"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON7,
		["BUTTON_PET8"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON8,
		["BUTTON_PET9"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON9,
		["BUTTON_PET10"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON10,
		["ASSIGN_ACTION"] = "Assign action",
		["CONVERT_TO_MENU"] = "Convert to Menu",
		["EDIT_BUTTONS"] = "Edit Buttons",
		["FORCE_DRAGDROP"] = "Force drag-and-drop\n" .. "assignment",
		["SUBMENU_BUTTON_COMPRESSION"] = "Compress Submenu Buttons",
		["MENU_BUTTON_COLOR"] = "Menu Color",
		["NORMAL_BUTTON_COLOR"] = "Normal Color",
		["SHOW_UNLOCKED_SPHERE_GLOW"] = "Show Button Edit Glow",
		["AUTO_CLOSE_MENUS"] = "Auto-Close Menus",
		["INVENTORY"] = INVENTORY_TOOLTIP,
		["REAGENTS"] = "Reagents",
		["SPEECH"] = "Speech",
		["SKINS"] = "Skins",
		["TOOLTIPS"] = "Tooltips",
		["TEMPLATES"] = "Templates",
		["MEMORY"] = "Memory",
		["CREDITS"] = "Credits",
		["OTHER"] = FACTION_OTHER,
		["SKIN_TO_EDIT"] = "Skin to change",
		["AUTO_BUY_REAGENTS"] = "Auto-Buy Reagent List",
		["REAGENT_LIST"] = "Reagent List",
		["PRINT_PURCHASE_RECEIPT"] = "Print Purchase Receipt",
		["VENDOR_OPTIONS"] = "Vendor Options",
 		["AUTOSELL_JUNK"] = "Auto-Sell Junk (|cFF777777Gray)|r Items",
		["PRINT_PROFIT"] = "Printout Profit Report",
		["KEEP_NON_EQUIP"] = "Don't sell non-equip items",
		["KEEP_WEAPONS"] = "Don't sell weapons",
		["KEEP_ARMOR"] = "Don't sell armor",
		["AUTO_REPAIR"] = "Auto-Repair",
		["PRINT_REPAIR_BILL"] = "Printout Repair Bill",
		["BYPASS_GOSSIP"] = "Bypass Vendor Gossip",
		["AH_OPTIONS"] = "Auction House Options",
		["SHOW_TOTALS_AH"] = "Show total of your bids/auctions",
		["SHOW_TOTAL_BID"] = "Show total of all your bids",
		["SHOW_TOTAL_AH"] = "Show total of all your auctions",
		["_ENERGY_DRINK"] = "Energy Drink",
		["APPLY"] = APPLY,
		["HIDE_DEFAULT_UI_OBJECTS"] = "Hide Default UI Objects",
		["HIDE"] = HIDE,
		["HIDE_PLAYER"] = "Player Frame",
		["HIDE_TIME"] = "Minimap Time",
		["HIDE_ZOOM"] = "Minimap Zoom",
		["HIDE_ACTION_BUTTONS"] = "Action Buttons",
		["HIDE_GRYPHONS"] = "Gryphons",
		["HIDE_EXP"] = "Experience Bars",
		["HIDE_MENUS"] = "Menu Buttons",
		["HIDE_PET_BAR"] = "Pet Bar",
		["HIDE_BAGS"] = "Bag Buttons",
		["HIDE_BOTTOM_BAR"] = "Bottom Bar",
		["HIDE_STANCE_BAR"] = "Stance Bar",
		["HIDE_WORLDMAP"] = "Worldmap Icon",
		["HIDE_CALENDAR"] = "Calendar Icon",
		["HIDE_TRACKING"] = "Tracking Icon",
		["HIDE_MINIMAP"] = MINIMAP_LABEL,
		["HIDE_TOTEMBAR"] = TUTORIAL_TITLE47,
		["ADD_TO_MINIMAP"] = "Add to Minimap",
		["SCROLL_ZOOM"] = "Enable scrollwheel zoom",
		["COORDS"] = "Coordinates",
		["TIME"] = "Current Time",
		["MILITARY"] = "24 hour",
		["CURRENT_TIME_OFFSET"] = "Current Time Offset",
		["JUNK_SALE_TEXT"] = "Junk vendored:",
		["REPAIR_COST_TEXT"] = "Repair cost:",
		["REAGENT_TOTALCOST_TEXT"] = "Total reagent cost:",
		["_REAGENT_BANKRESTOCK_TEXT"] = "Reagents restocked from bank.",
		["WINDOW_TITLE_REPAIRLOG"] = "Repair Log",
		["LAST_10_ENTRIES"] = "Last 10 Entries ...",
		["_NO_RECORDS_FOUND"] = "No records found!",
		["START_UP_MESSAGE"] = "Start-up Message",
		["MAIL_OPTIONS"] = "Auction Mail Options",
		["RETRIEVE_ALL_MONEY"] = "Get all mail with money attached",
		["RETRIEVE_ALL_ITEMS"] = "Get all mail with items attached",
		["AUTO_RESTOCK_REAGENTS"] = "Auto-Restock Reagents",
		["PRINT_PURCHASE_REPORT"] = "Printout Purchase Summary",
		["REAGENTS_FROM_BANK"] = "Also pull reagents from bank",
		["CONFIRM_OVER_10"] = "Confirm purchases over 10 gold",
		["ITEM_REAGENT"] = "Reagent",
		["MAX_COUNT"] = "Count",
		["REAGENT_INSTRUCTIONS"] = "Drag items that you want to purchase into the list frame and set the maximum count to have in inventory. To delete an item, hold CTRL and click on it.",
		["INSTRUCTIONS_IMPORT"] = "Imported art appears at the bottom of the list, with a blue border. To delete an imported art item, hold CTRL and click on it.",
		["OUT_OF_STOCK"] = "Out of stock",
		["BUTTONS"] = "Buttons",
		["TEXTURES"] = "Texture Selection",
		["NO_IMAGES_AVAILABLE"] = "No Images Available",
		["USE_STANCES"] = "Use stances",
		["SHOW_ICON"] = "Show icon:",
		["SHOW_COOLDOWN"] = "Show cooldown:",
		["SHOW_COUNT"] = "Show count:",
		["SET_BUTTON_SCALE"] = "Set button scale",
		["SET_CHILD_SCALE"] = "Set child scale",
		["SET_MENU_ANGLE"] = "Set menu angle",
		["SET_MENU_OFFSET"] = "Set menu offset",
		["SET_CHILD_SPACING"] = "Set child spacing",
		["SET_BUTTON_PADDING"] = "Set button padding",
		["DETACH_FROM_SPHERE"] = "Detach from sphere",
		["BUTTON_SUB_COUNT"] = "Submenu button count",
		["MENU_BUTTON_OPTIONS"] = "Menu button options",
		["MENU_OPEN_TYPE"] = "Menu opening style",
		["MENU_OPEN_TYPE1"] = "Click to open, click to close",
		["MENU_OPEN_TYPE2"] = "Open while mouse is over button",
		["MENU_OPEN_TYPE3"] = "Always open, never closes",
		["MENU_USE_DELAY"] = "Set auto-close delay",
		["MENU_USE_SUBMENU_CLOSE"] = "Auto-close menu upon submenu button click",
		["MENU_APPLY_ALL"] = "Apply to all menu buttons",
		["_SHOW_IN_COMBAT"] = "Show on combat start",
		["_HIDE_IN_COMBAT"] = "Hide on combat start",
		["_SHOW_OUT_OF_COMBAT"] = "Show on combat end",
		["_HIDE_OUT_OF_COMBAT"] = "Hide on combat end",
		["_BUTTON"] = "Button",
		["_SUBMENU"] = "Submenu",
		["ALWAYS_SHOW"] = "Always show menu",
		["_KEYBIND"] = "Keybind",
		["_KEYBIND_TOOLTIP1"] = "Keybind options",
		["_KEYBIND_TOOLTIP2"] = "|cFFFFFFFF" .. "Left-click: Set keybind",
		["_KEYBIND_TOOLTIP3"] = "|cFFFFFFFF" .. "Right-click: Remove keybind",
		["SKIP_GLOBAL_COOLDOWN"] = "Skip global cooldown",
		["AUTO_SCALE_WINDOWS"] = "Auto-scale settings windows",
		["STATUS_BUTTON_COLORS"] = "Button status colors",
		["VIVID_BUTTON_STATUS_COLORS"] = "Use custom status colors",
		["DISPLAY_BUTTON_OPTIONS"] = "Button display options",
		["MENU_GLOBAL_SCALE"] = "Global scale of buttons",
		["MAIN_BUTTON_SCALE"] = "Main buttons",
		["SUBMENU_BUTTON_SCALE"] = "Submenu buttons",
		["COOLDOWN_DISPLAY_OPTIONS"] = "Button cooldown options",
		["TOOLTIP_TYPE"] = "Tooltip display type",
		["TOOLTIP_DESCRIPTIONS"] = "Tooltip descriptions",
		["TOOLTIP_TYPE_SIMPLE"] = "Simple",
		["TOOLTIP_TYPE_NAME"] = "Name only",
		["HIDE_YELLOW_TEXT"] = "Hide yellow tooltip text",
		["HIDE_GREEN_TEXT"] = "Hide green tooltip text",
		["HIDE_LONG_TEXT_ONLY"] = "Long text only",
		["TOOLTIPS_HIDE_KEYBINDS"] = "Hide keybind text on tooltips",
		["TOOLTIP_COLOR"] = "Tooltip color",
		["TOOLTIP_BORDER"] = "Border",
		["TOOLTIP_BACKGROUND"] = "Background",
		["TOOLTIP_APPLY_TO_LS"] = "Color " .. LS .. " tooltips",
		["TOOLTIP_APPLY_TO_ALL"] = "Apply color to all tooltips",
		["TOOLTIP_ANCHOR"] = "GameTooltip anchor",
		["TOOLTIP_SET_DEFAULT"] = "Set default GameTooltip anchor",
		["TOOLTIP_SET_ALL_ANCHORS"] = "Try to hijack all GameTooltip anchors",
		["TOOLTIP_FADE_OUT"] = "Fade out button tooltips",
		["_SHOW_ANCHOR"] = "Show custom",
		["_HIDE_ANCHOR"] = "Hide custom",
		["_SHOW"] = "Show",
		["ANCHOR_MODE"] = LS .. " tooltip anchor",
		["ANCHOR_DEFAULT"] = "GameTooltip location",
		["ANCHOR_CUSTOM"] = "Custom anchor location",
		["ANCHOR_MOUSE"] = "Mouse cursor",
		["ANCHOR_BUTTON1"] = "Top left of button",
		["ANCHOR_BUTTON2"] = "Top of button",
		["ANCHOR_BUTTON3"] = "Top right of button",
		["ANCHOR_BUTTON4"] = "Left of button",
		["ANCHOR_BUTTON5"] = "Right of button",
		["ANCHOR_BUTTON6"] = "Bottom left of button",
		["ANCHOR_BUTTON7"] = "Bottom of button",
		["ANCHOR_BUTTON8"] = "Bottom right of button",
		["USE_SPHERE_CLICK_ICON"] = "Use sphere click icon",
		["_MENU_SETTINGS"] = "Toggle settings window",
		["_MENU_MOVE_SPHERE"] = "Move sphere and attached buttons",
		["_MENU_MOVE_DETACHED"] = "Move detached buttons",
		["_MENU_EDIT_BUTTONS"] = "Edit buttons",
		["IMPORT"] = "Import",
		["ART_TYPE"] = "Art catagory",
		["ART_FILENAME"] = "Art filename",
		["WIDTH"] = "Width",
		["HEIGHT"] = "Height",
		["_SELFCAST"] = "Self-cast",
		["_FOCUSCAST"] = "Focus-cast",
		["_SHIFT_TOGGLE"] = "Shift-click to toggle on/off",
		["ANY"] = "Any",
		["ACTION_ASSIGNMENT"] = "Action assignment",
		["_SCRIPTS_IN_LIBRARY"] = "Scripts in library  (%d found)", -- Depending on language, it might be "3 found" or "found 3", so place the %d where the number would go
		["_SPEECHES_IN_SCRIPT"] = "Speeches in script  (%d found)", -- Depending on language, it might be "3 found" or "found 3", so place the %d where the number would go
		["CURRENT_SPEECH"] = "Current speech",
		["ODDS"] = "Odds",
		["PICK_IN_ORDER"] = "Pick speeches in order",
		["VIVID_NORANGE"] = "Out of range",
		["VIVID_NOMANA"] = "Out of mana",
		["VIVID_NOMANARANGE"] = "Out of mana and range",
		["HIDE_KEYBINDS"] = "Hide keybind text on buttons",
		["KEEP_KEYBINDS"] = "Keep keybinds while swapping",
		["ALWAYS_SHOW_PET"] = "Only show pet button types\n" .. "when pet is out",

		["DRDAMAGE_SUPPORT"] = "Enable DrDamage support",
		["DRDAMAGE_SUPPORTTIP"] = "Enable DrDamage tooltips",
		["IMPORT"] = "Import",
		["EXPORT"] = "Export",
		["MUTE_SPEECH_TAB"] = "Mute speech tab",
		["SPEECHES"] = "Speeches",
		["SETTINGS"] = "Settings",
		["_USE_GUILD_REPAIR_QUESTION"] = "It appears that you can repair from guild funds. Where would you like to repair from?",
		["_MY_FUNDS"] = "My Funds",
		["_GUILD_FUNDS_TAG"] = "(Guild Funds)",
		["_GUILD_FUNDS_TAG_SMALL"] = "|cFF00CC00" .. "G" .. "|r",
		["USE_GUILD_FUNDS"] = "Use guild repair when possible",
		["CTRL_CLICK_TO_DELETE"] = "Ctrl-click to remove item",
		["MAKE_SCRIPT_GLOBAL"] = "Make script global",
		["TEMPLATE_NAME"] = "Name of template",
		["TEMPLATE_FOR"] = "Template is for:",
		["_TEMPLATE_ALL_CLASSES"] = "All classes",
		["_TEMPLATE_DATA_SAVE"] = "Data to save to template:",
		["_TEMPLATE_DATA_LOAD"] = "Data to load from template:",
		["TEMPLATE_DATA_BUTTON"] = "Button data",
		["TEMPLATE_DATA_KEYBIND"] = "Keybind data",
		["TEMPLATE_DATA_SPHERE"] = "Sphere data",
		["TEMPLATE_DATA_REAGENT"] = "Reagent list",
		["TEMPLATE_DATA_SKIN"] = "Skin data",
		["_TEMPLATE_LIST"] = LS .. " Templates (%d found)", -- Depending on language, it might be "3 found" or "found 3", so place the %d where the number would go
		["_LOAD"] = "Load",
		["TEMPLATE_HELP"] = "While saving or loading a template, a window will appear allowing you to select sections to save or load.",
		["TEMPLATE_HOTSWAP"] = "Allow hotswap templates\n|cFFFFFFFF(Reloads UI to turn on)|r\n|cFF00AAFF[58.1 kb memory use]",
		["BACKUP_OPTIONS"] = LS .. " backup file",
		["RESTORE"] = "Restore",
		["_CURRENT_BACKUP_SIZE"] = "Current backup takes up\n%d kb of memory",
		["_TEMPLATES_DUAL_TOOLTIP"] = "Must turn on hotswap templates and\nclick a template to use this feature.",

		["TEMPLATE_DEATHKNIGHT"] = "LS Unholy Templar",
		["TEMPLATE_DRUID"] = "LS Shapeshifter",
		["TEMPLATE_DEMONHUNTER"] = "LS Demon Hunter",
		["TEMPLATE_EVOKER"] = "LS Evoker",
		["TEMPLATE_HUNTER"] = "LS Beastmaster",
		["TEMPLATE_MAGE"] = "LS Elementialist",
		["TEMPLATE_MONK"] = "LS Monk",
		["TEMPLATE_PALADIN"] = "LS Crusader",
		["TEMPLATE_PRIEST"] = "LS Vindicator",
		["TEMPLATE_ROGUE"] = "LS Rapscallion",
		["TEMPLATE_SHAMAN"] = "LS Angakok",
		["TEMPLATE_WARLOCK"] = "LS Demon-summoner",
		["TEMPLATE_WARRIOR"] = "LS Spartan",
		["TEMPLATE_DEFAULT"] = "LS Generic setup",

		["LUNARSPHERE_FEATURES"] = "Features to disable",
		["_LUNAR_EXPORT_NOT_FOUND"] = LSE .. " folder/addon not found! Command ignored...", 
		["_NOT_IN_CACHE"] = "|cFF00FFFFNot in item cache|r",

		["MEMORY_DISABLED"] = "Disabled in Memory Tab",
		["MEMORY_RELOAD"] = "Requires UI reload",
		["MEMORY_CPU_STATS"] = "Memory and CPU Stats",
		["MEMORY_USAGE"] = "LS memory:",
		["MEMORY_CPU_USAGE"] = "LS CPU usage:",
		["MEMORY_ALL_USAGE"] = "Addon memory:",
		["MEMORY_CPU_ENABLED"] = "CPU profiling (will reload UI)",
		["MEMORY_WATCHER_SHOW"] = "Show memory/cpu watcher",
		["MEMORY_WATCHER_LS"] = "Show " .. LS .. " stats",
		["MEMORY_USE_SUMMARY"] = "Memory usage summary",
		["_MEMORY_DUMP"] = "Memory Dump",

		["COOLDOWN_ICON_EFFECTS"] = "Special cooldown effects",
		["COOLDOWN_FX1"] = NONE,
		["COOLDOWN_FX2"] = "Fade out tint",
		["COOLDOWN_FX3"] = "Fade in button",
		["COOLDOWN_FX4"] = "Fade in icon",
		["COOLDOWN_FX5"] = "Shrink tint (horizontal)",
		["COOLDOWN_FX6"] = "Shrink tint (vertical)",
		["COOLDOWN_FX7"] = "Shrink tint (both)",
		["COOLDOWN_FX8"] = "Radial cooldown (square)",
		["COOLDOWN_SHOW_SHINE"] = "Show shine when ready",
		["COOLDOWN_SHOW_TEXT"] = "Show cooldown text",
		["COOLDOWN_COLOR_TINT"] = "Icon tint",
		["COOLDOWN_COLOR_TEXT"] = "Text color",

		["_CLICKS"] = "Clicks",
		["_LS_DETAILS"] = LS .. " Details",
		["_DROPDOWN_MENU"] = "Dropdown Menu",
		["_SETTINGS_MENU"] = "Settings Menu",
		["_EDIT_MODE_ON"] = "|cFFFFFF00" .. "[Edit mode enabled]" .."|r",
		["_EDIT_MODE_ON_DESC"] = "|cFF00FF00" .. "In order to use the buttons, be sure to" .. "\n" ..
							"turn off the \"Edit Button\" mode via the" .. "\n" ..
							LS .. " Settings window.|r",

		["SPEECH_VANITY_PET"] = "Vanity Pet",
		["SPHERE_LOCATION"] = "Sphere location from center",

		["DEBUG_DISABLE_ADDONS"] = "Disable Addons + ReloadUI",
		["DEBUG_ENABLE_ADDONS"] = "Re-enable Addons + ReloadUI",
		["DEBUG_ITEM_PRINTOUT"] = "Item Printout",
		["DEBUG_DELETE_TEMPLATES"] = "Delete export templates",
		["DEBUG_WIPE_BUTTONS"] = "Wipe Button Data + ReloadUI",
		["DEBUG_RESET_LS"] = "Wipe ALL Data + ReloadUI",
		["DEBUG_STACKS_TO_TRADE"] = "Stacks to trade:",
		["DEBUG_FORCE_MINIMAP"] = "Force minimap as sphere texture",
		["DEBUG_SHOW_DEBUG_TOOLTIP"] = "|cFFFFFFFF" .. "Show Debug Tooltip",
		["DEBUG_310_ONLY"] = "Random Epic Flying (310% only)",

		["_HELP1"] = "Slash Commands (|cFFFFFFFFcan also use /ls)|r:",
		["_HELP2"] = "|cFFFFFFFF/lunarsphere|r  - This help screen",
		["_HELP3"] = "|cFFFFFFFF/lunarsphere showsphere|r  - Shows the center sphere",
		["_HELP4"] = "|cFFFFFFFF/lunarsphere hidesphere|r  - Hides the center sphere",
		["_HELP5"] = "|cFFFFFFFF/lunarsphere show|r  - Shows the center sphere and all buttons",
		["_HELP6"] = "|cFFFFFFFF/lunarsphere hide|r  - Hides the center sphere and all buttons",
		["_HELP7"] = "|cFFFFFFFF/lunarsphere settings|r  - Shows the LunarSphere Settings window",
		["_HELP8"] = "|cFFFFFFFF/lunarsphere options|r  - Shows the LunarSphere Settings window",

		["ERROR_STARTUP"] = "LunarSphere has detected that one or more of its addon files are old or invalid. Please make sure that the LunarSphere and LunarSphereExport folders are deleted before installing new versions, as overwriting folders sometimes doesn't work.",

		-- Memory tab contents
		["TAB_REAGENT"]= "Reagent tab",
		["TAB_INVENTORY"]= "Inventory tab",
		["TAB_SPEECH"]= "Speech tab",
		["TAB_SKINS"]= "Skins tab",
		["TAB_TEMPLATES"]= "Templates tab",
		["TAB_OTHER"]= "Other tab",
		["TAB_MEMORY"]= "Memory tab",
		["TAB_CREDITS"]= "Credits tab",
		["TAB_DISABLE_SECTION"] = "Entire section",
		["TAB_DISABLE_SETTINGS"] = "Settings options",
		["TAB_INVENTORY_JUNK"] = "Auto-sell section",
		["TAB_INVENTORY_REPAIR"] = "Repair section",
		["TAB_INVENTORY_AHMAIL"] = "AH mail section",
		["TAB_INVENTORY_AHTOTALS"] = "AH totals section",
		["TAB_OTHER_HIDEUI"] = "Hide UI section",
		["TAB_OTHER_MINIMAP"] = "Minimap section",
		["TAB_MEMORY_STATS"] = "Stats section",

		-- First time loading window
		["FIRST_TIME_TEXT"] = "Welcome to LunarSphere! It appears that this is the first time you have loaded LunarSphere on this character. To make things a little easier, you have some options for your starting sphere layout:",
		["FIRST_TIME_OPT1"] = "Use a class template",
		["FIRST_TIME_OPT2"] = "Use a generic template",
		["FIRST_TIME_OPT3"] = "Start from scratch",

		-- Credits contents
		["CREDIT_CAT1"] = "Maintained By:",
		["CREDIT_CAT2"] = "Mists of Pandaria Testers:",
		["CREDIT_CAT3"] = "My personal thanks to:",
		["CREDIT_CAT4"] = "Original Credits:",
		["CREDIT_CAT5"] = "Very active beta testers:",
		["CREDIT_CAT6"] = "Beta testers:",
		["CREDIT_CAT7"] = " ",
		
		-- Speech database stuff. These are the library names...
		["LIB_NAME_GENERIC_MOUNT"] = "Generic Mount",
		["LIB_NAME_FLYING_MOUNT"] = "Flying Mount",
		["LIB_NAME_REZZING"] = "Resurrect",

		-- And these are the speeches for each library. These are DEFAULT speeches, which the user can edit in-game. However, it would
		-- be nice if these are also translated for default speeches =)

		-- === NOTE! ===
		-- If there is any words within <>, such as <mount> or <target> ... leave them in the braces and don't translate. This is
		-- very important. Just leave those words alone =)
		-- =============

		["SPEECH_GENERIC_MOUNT1"] = "The instructions say to just add water and ... whoa! It's a <mount>!",
		["SPEECH_GENERIC_MOUNT2"] = "I'd love to hang around, but my <mount> needs exercise.",
		["SPEECH_GENERIC_MOUNT3"] = "Fasten your seat belts, it's going to be a bouncy ride.",
		["SPEECH_GENERIC_MOUNT4"] = "Does this look like a <mount> to you? Oh, I guess it really is. Nevermind.",
		["SPEECH_GENERIC_MOUNT5"] = "Ok, mounting my <mount> now. Wait... that didn't come out right.",
		["SPEECH_GENERIC_MOUNT6"] = "Pardon the smoke, folks! My <mount> adores flashy appearances...",
		["SPEECH_GENERIC_MOUNT7"] = "You should see my other mount... but it's in the shop getting fixed.",
		["SPEECH_GENERIC_MOUNT8"] = "Ha! Who needs magic when you can ride a <mount>!",
		["SPEECH_GENERIC_MOUNT9"] = "Chop chop, <mount>! I have some rep to grind!",
		["SPEECH_GENERIC_MOUNT10"] = "I love this backpack of mine. It can somehow fit my <mount>.",
		["SPEECH_FLYING_MOUNT1"] = "Someone once asked me what kind of super power I wanted. I told them that I wanted to fly.",
		["SPEECH_FLYING_MOUNT2"] = "To soar through the clouds, to chase after the wind ... ah, that's the life for me.",
		["SPEECH_FLYING_MOUNT3"] = "Water ballon? Check. Flying mount? Check. Unsuspecting victim? Oh ho ho! CHECK!",
		["SPEECH_FLYING_MOUNT4"] = "I know this thing cost a lot of gold, but being able to bypass all that running helps me sleep at night...",
		["SPEECH_FLYING_MOUNT5"] = "I can somehow pull this <mount> out of thin-air, and then ride on it.",
		["SPEECH_FLYING_MOUNT6"] = "This place doesn't look like Azeroth. Looks like my <mount> won't get scared and can come out to play.",
		["SPEECH_FLYING_MOUNT7"] = "Looks like I'm finally old enough to ride my <mount> through the skies! Woohoo!",
		["SPEECH_FLYING_MOUNT8"] = "My <mount> comes pre-installed with a barf bag. Does yours?",
		["SPEECH_FLYING_MOUNT9"] = "Barrel rolls and bombing runs, here I come!",
		["SPEECH_FLYING_MOUNT10"] = "I hope my <mount> doesn't drop me in mid-flight like LAST time...",
		["SPEECH_REZZING1"] = "Granddaddy always said laughter was the best medicine. I guess it wasn't strong enough to keep <target> alive.",
		["SPEECH_REZZING2"] = "Arise <target>, and fear death no more; or at least until the next pull.",
		["SPEECH_REZZING3"] = "Bring out your dead! *throws <target> on the cart*",
		["SPEECH_REZZING4"] = "<target>, quit hitting on the Spirit Healer and come kill something!",
		["SPEECH_REZZING5"] = "YAY! I always wanted my very own <target>-zombie!",
		["SPEECH_REZZING6"] = "It just so happens that <target> is only MOSTLY dead. There's a big difference between mostly dead and all dead. Mostly dead is slightly alive.",
		["SPEECH_REZZING7"] = "<target> has failed at life, I'm giving him a second chance. That's right, not God, ME!!",
		["SPEECH_REZZING8"] = "Cool, I received 42 silver, 32 copper from Corpse of <target>",
		["SPEECH_REZZING9"] = "<target>, this better not be another attempt to get me to give you mouth-to-mouth.",
		["SPEECH_REZZING10"] = "<target>, it's more mana efficient just to resurrect you.  Haha, I'm just kidding!",
		["SPEECH_REZZING11"] = "Well, <target>, if you had higher faction with <player>, you might have gotten a heal. How do you raise it? 1g donation = 15 rep.",
		["SPEECH_REZZING12"] = "<target>, by accepting this resurrection you hereby accept that you must forfeit your immortal soul to <player>. Please click 'Accept' to continue.",
		["SPEECH_REZZING13"] = "Folks, what we have here is a prime example of why <target> shouldn't tank.",
		["SPEECH_REZZING14"] = "Don't rush me <target>. You rush a miracle worker, you get rotten miracles.",
		["SPEECH_REZZING15"] = "Death comes for you <target>! With large, pointy teeth!",
		["SPEECH_REZZING16"] = "Resurrecting <target>. Side effects may include: nausea, explosive bowels, a craving for brains, and erectile dysfunction. Resurrection is not for everyone. Please consult healer before dying.",
		["SPEECH_REZZING17"] = "Dammit <target>, I'm a doctor! Not a priest! ... Wait a second ... nevermind. Ressing <target>",
		["SPEECH_REZZING18"] = "... death defying feats are clearly not your strong point, <target>",
		["SPEECH_REZZING19"] = "Giving <target> another chance to noob it up. ",
		["SPEECH_REZZING20"] = "Hey <target>, can you check to see if Elvis is really dead? ... and can he fill your spot in the party?",
		["SPEECH_REZZING21"] = "<target> I *warned* you, but did you listen to me? Oh, no, you *knew*, didn't you? Oh, it's just a harmless little *bunny*, isn't it?",
		["SPEECH_REZZING22"] = "Tsk tsk, <target>. See, I told you to sacrifice that virgin to the Volcano God.",
		["SPEECH_REZZING23"] = "You don't deserve a cute rez macro, <target>. You deserve to die. But you already did, so, um... yeah.",
		["SPEECH_REZZING24"] = "Sorry <target>, I couldn't heal you. I was too busy being the tank.",
		["SPEECH_REZZING25"] = "Did it hurt, <target>, when you fell from Heaven? Oh, wait. You're dead. I don't know where I was going with that. Nevermind.",
	};

elseif (locale == "frFR") then

	LSMACRO = "Macro";

	-- Aucttion Classes contents
	LSAUCCLASSES1 = "Weapon";
	LSAUCCLASSES2 = "Armure";
	LSAUCCLASSES3 = "consommable";

	Lunar.Locale = {
		["WINDOW_TITLE_SETTINGS"] = LS .. " Settings  [v." .. localeVersion .. "]",
		["WINDOW_TITLE_BUTTONSETTINGS"] = "Button Settings",
		["WINDOW_TITLE_MENUSETTINGS"] = "Menu Button Settings",
		["WINDOW_TITLE_ACTIONASSIGNMENT"] = "Assignment",
		["WINDOW_TITLE_IMPORTART"] = "Import Art",
		["WINDOW_TITLE_TEMPLATE"] = "Template Handler",
		["SPHERE"] = "Sphere",
		["OUTER_GAUGE"] = "Outer Gauge",
		["INNER_GAUGE"] = "Inner Gauge",

		["BORDERS"] = "Borders",
		["GAUGES"] = "Gauges",
		["GAUGE_TO_EDIT"] = "Gauge to modify",
		["GAUGE_SHOW"] = "Show gauge",
		["GAUGE_SHOW_ANIMATION"] = "Show gauge animation",
		["GAUGE_EVENT"] = "Gauge event",
		["GAUGE_MARKS"] = "Gauge marks",
		["GAUGE_MARKS_DARK"] = "Darken marks",
		["GAUGE_ANGLE_OFFSET"] = "Gauge angle offset",
		["GAUGE_REVERSE"] = "Reverse gauge direction",

		["SHOW_INNER_GAUGE_SHINE"] = "Show Inner Gauge Shine",
		["SHOW_OUTER_GAUGE_SHINE"] = "Show Outer Gauge Shine",
		["SHOW_SPHERE_SHINE"] = "Show Sphere Shine",
		["SHOW_BUTTON_SHINE"] = "Show Button Shine",
		["SHOW_SPHERE_TEXT_SHADOW"] = "Show Sphere Text Shadow",
		
		["SPHERE_TEXTURE_RANDOM"] = "Use random sphere texture",

		["SPHERE_GAUGE_EVENT"] = "Sphere Text Event",
		["SPHERE_ACTION_DISPLAY_TEXT"] = "Assigned " .. PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE,
		["SPHERE_TEXT_COLOR"] = "Text color",

		["EVENT_NONE"] = NONE,
		["EVENT_PLAYER"] = PLAYER,
		["EVENT_PLAYER1"] = PLAYER .. " - " .. HEALTH,
		["EVENT_PLAYER2"] = PLAYER .. " - " .. MANA .. "/" .. ENERGY .. "/" .. RAGE .. "/" .. FOCUS,
		["EVENT_TARGET"] = TARGET,
		["EVENT_TARGET1"] = TARGET .. " - " .. HEALTH,
		["EVENT_TARGET2"] = TARGET .. " - " .. MANA .. "/" .. ENERGY .. "/" .. RAGE .. "/" .. FOCUS,
		["EVENT_POWER"] = MANA .. "/" .. ENERGY .. "/" .. RAGE .. "/" .. FOCUS,
		["EVENT_FIVE"] = "Five Second Rule",
		["EVENT_EXP"] = COMBAT_XP_GAIN,
		["EVENT_REP"] = REPUTATION,
		["EVENT_COMBO"] = COMBAT_TEXT_SHOW_COMBO_POINTS_TEXT,
		["EVENT_PETXP"] = "Pet Experience",
		["EVENT_AMMO"] = "Ammo Count",
		["EVENT_EXTRA_POWER"] = ATTACK_POWER .. " (___)",

		["EVENT_ACTION_COOLDOWN"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. " Cooldown",
		["EVENT_ACTION_COUNT"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. " Count",
		["MARKS_ZERO"] = "(0) None",
		["MARKS_FOUR"] = "(4) Four Marks",
		["MARKS_FIVE"] = "(5) Five Marks",
		["MARKS_SIX"] = "(6) Six Marks",
		["MARKS_SEVEN"] = "(7) Seven Marks",
		["MARKS_TEN"] = "(10) Ten Marks",
		["MARKS_TWENTY"] = "(20) Twenty Marks",
		["SPHERE_SCALE"] = "Sphere Scale",
		["SPHERE_BUTTON_DISTANCE"] = "Button Distance",
		["SPHERE_BUTTON_SPACING"] = "Button Spacing",
		["SPHERE_BUTTON_ANGLE_OFFSET"] = "Button Angle Offset",
		["SPHERE_MAIN_BUTTON_COUNT"] = "Main Button Count",
		["HIDE_CENTER_SPHERE"] = "Hide center sphere",
		["DEBUG"] = "Debug",
		["SPHERE_COLOR"] = "Sphere Color",
		["GAUGE_COLOR"] = "Gauge Color",
		["BORDER_COLOR"] = "Border Color",
		["DEFAULT"] = DEFAULT,
		["BUTTON_SPELL_ITEM_MACRO"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. "/" .. LSMACRO,
		["BUTTON_SELFCAST"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. "/" .. LSMACRO .. " (Self-cast)",
		["BUTTON_FOCUSCAST"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. "/" .. LSMACRO .. " (Focus-cast)",
		["BUTTON_USEITEM"] = "Use an item",
		["BUTTON_USEMACRO"] = "Use a macro",
		["BUTTON_MENU"] = "Open Menu",
		["BUTTON_LASTSUBMENU"] = "Last used submenu action",
		["BUTTON_LASTSUBMENU2"] = "Second to last submenu action",
		["BUTTON_DRINK"] = TUTORIAL_TITLE12,
		["BUTTON_DRINK1"] = "Use weakest drink",
		["BUTTON_DRINK2"] = "Use strongest drink",
		["BUTTON_DRINK3"] = "Use weakest food and drink",
		["BUTTON_DRINK4"] = "Use strongest food and drink",
		["BUTTON_FOOD"] = TUTORIAL_TITLE11,
		["BUTTON_FOOD1"] = "Use weakest food",
		["BUTTON_FOOD2"] = "Use strongest food",
		["BUTTON_FOOD3"] = "Use weakest food and drink",
		["BUTTON_FOOD4"] = "Use strongest food and drink",
		["BUTTON_HEALTHPOTION"] = "Healing item",
		["BUTTON_HEALTHPOTION1"] = "Use weakest healing item",
		["BUTTON_HEALTHPOTION2"] = "Use strongest healing item",
		["BUTTON_HEALTHPOTION3"] = "Use weakest health potion",
		["BUTTON_HEALTHPOTION4"] = "Use strongest health potion",
		["BUTTON_HEALTHPOTION5"] = "Use weakest healthstone",
		["BUTTON_HEALTHPOTION6"] = "Use strongest healthstone",
		["BUTTON_MANAPOTION"] = "Mana item",
		["BUTTON_MANAPOTION1"] = "Use weakest mana item",
		["BUTTON_MANAPOTION2"] = "Use strongest mana item",
		["BUTTON_MANAPOTION3"] = "Use weakest mana potion",
		["BUTTON_MANAPOTION4"] = "Use strongest mana potion",
		["BUTTON_MANAPOTION5"] = "Use weakest mana gem",
		["BUTTON_MANAPOTION6"] = "Use strongest mana gem",
		["BUTTON_ENERGY"] = "Energy drinks and Poisons",
		["BUTTON_ENERGY1"] = "Use weakest energy drink",
		["BUTTON_ENERGY2"] = "Use strongest energy drink",
--		["BUTTON_ENERGY3"] = "Apply best Anesthetic Poison to main-hand",
--		["BUTTON_ENERGY4"] = "Apply best Anesthetic Poison to off-hand",
--		["BUTTON_ENERGY5"] = "Apply best Deadly Poison to main-hand",
--		["BUTTON_ENERGY6"] = "Apply best Deadly Poison to off-hand",
--		["BUTTON_ENERGY7"] = "Apply best Instant Poison to main-hand",
--		["BUTTON_ENERGY8"] = "Apply best Instant Poison to off-hand",
--		["BUTTON_ENERGY9"] = "Apply best Wound Poison to main-hand",
--		["BUTTON_ENERGY10"] = "Apply best Wound Poison to off-hand",
		["BUTTON_RAGE"] = "Rage potion",
		["BUTTON_RAGE1"] = "Use weakest rage potion",
		["BUTTON_RAGE2"] = "Use strongest rage potion",
		["BUTTON_BANDAGE"] = "Bandage",
		["BUTTON_BANDAGE1"] = "Use weakest bandage",
		["BUTTON_BANDAGE2"] = "Use strongest bandage",
		["BUTTON_MOUNT"] = MOUNT, 
		["BUTTON_MOUNT1"] = "Use random epic mount",
		["BUTTON_MOUNT2"] = "Use random epic ground mount",
		["BUTTON_MOUNT3"] = "Use random epic flying mount",
		["BUTTON_MOUNT4"] = "Use random mount",
		["BUTTON_MOUNT5"] = "Use random ground mount",
		["BUTTON_MOUNT6"] = "Use random flying mount",
--		["BUTTON_MOUNT7"] = "Use random non-epic mount",
		["BUTTON_GROUNDMOUNT"] = "Ground mount",
		["BUTTON_FLYINGMOUNT"] = "Flying mount",
		["BUTTON_BAG"] = BAGSLOTTEXT,
		["BUTTON_BAG1"] = BINDING_NAME_TOGGLEBACKPACK,
		["BUTTON_BAG2"] = BINDING_NAME_TOGGLEBAG1,
		["BUTTON_BAG3"] = BINDING_NAME_TOGGLEBAG2,
		["BUTTON_BAG4"] = BINDING_NAME_TOGGLEBAG3,
		["BUTTON_BAG5"] = BINDING_NAME_TOGGLEBAG4,
		["BUTTON_BAG6"] = BINDING_NAME_OPENALLBAGS,
		["BUTTON_BAG7"] = BINDING_NAME_TOGGLEKEYRING,
		["BUTTON_MENUBAR"] = "Menu bar tabs",
		["BUTTON_MENUBAR1"] = BINDING_NAME_TOGGLECHARACTER0,
		["BUTTON_MENUBAR2"] = BINDING_NAME_TOGGLESPELLBOOK,
		["BUTTON_MENUBAR3"] = BINDING_NAME_TOGGLETALENTS,
		["BUTTON_MENUBAR4"] = BINDING_NAME_TOGGLEQUESTLOG,
		["BUTTON_MENUBAR5"] = BINDING_NAME_TOGGLEGUILDTAB,
		["BUTTON_MENUBAR6"] = BINDING_NAME_TOGGLELFGPARENT,
		["BUTTON_MENUBAR7"] = BINDING_NAME_TOGGLEGAMEMENU,
		["BUTTON_MENUBAR8"] = "Toggle Help Pane",
		["BUTTON_MENUBAR9"] = BINDING_NAME_TOGGLEACHIEVEMENT,
		["BUTTON_MENUBAR10"] = BINDING_NAME_TOGGLEPVP,
		["BUTTON_TRADE"] = TRADE,
		["BUTTON_TRADE1"] = "Trade conjured water",
		["BUTTON_TRADE2"] = "Trade conjured food",
		["BUTTON_TRADE3"] = "Trade specific item",
		["BUTTON_WEAPONAPPLY"] = "Apply to weapon",
		["BUTTON_WEAPONAPPLY1"] = "Apply to main-hand weapon",
		["BUTTON_WEAPONAPPLY2"] = "Apply to off-hand weapon",
		["BUTTON_WEAPONAPPLY3"] = "Apply to ranged weapon",
		["BUTTON_INVENTORY"] = INVENTORY_TOOLTIP,
		["BUTTON_INVENTORY1"] = ITEM_SPELL_TRIGGER_ONUSE .. " " .. TRINKET0SLOT .. " #1",
		["BUTTON_INVENTORY2"] = ITEM_SPELL_TRIGGER_ONUSE .. " " .. TRINKET1SLOT .. " #2",
		["BUTTON_INVENTORY3"] = "Summon random vanity pet",
		["BUTTON_INVENTORY4"] = "Equip equipment set",
		["BUTTON_PET"] = "Pet action bar",
		["BUTTON_PET1"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON1,
		["BUTTON_PET2"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON2,
		["BUTTON_PET3"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON3,
		["BUTTON_PET4"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON4,
		["BUTTON_PET5"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON5,
		["BUTTON_PET6"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON6,
		["BUTTON_PET7"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON7,
		["BUTTON_PET8"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON8,
		["BUTTON_PET9"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON9,
		["BUTTON_PET10"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON10,
		["ASSIGN_ACTION"] = "Assign action",
		["CONVERT_TO_MENU"] = "Convert to Menu",
		["EDIT_BUTTONS"] = "Edit Buttons",
		["FORCE_DRAGDROP"] = "Force drag-and-drop\n" .. "assignment",
		["SUBMENU_BUTTON_COMPRESSION"] = "Compress Submenu Buttons",
		["MENU_BUTTON_COLOR"] = "Menu Color",
		["NORMAL_BUTTON_COLOR"] = "Normal Color",
		["SHOW_UNLOCKED_SPHERE_GLOW"] = "Show Button Edit Glow",
		["AUTO_CLOSE_MENUS"] = "Auto-Close Menus",
		["INVENTORY"] = INVENTORY_TOOLTIP,
		["REAGENTS"] = "Reagents",
		["SPEECH"] = "Speech",
		["SKINS"] = "Skins",
		["TOOLTIPS"] = "Tooltips",
		["TEMPLATES"] = "Templates",
		["MEMORY"] = "Memory",
		["CREDITS"] = "Credits",
		["OTHER"] = FACTION_OTHER,
		["SKIN_TO_EDIT"] = "Skin to change",
		["AUTO_BUY_REAGENTS"] = "Auto-Buy Reagent List",
		["REAGENT_LIST"] = "Reagent List",
		["PRINT_PURCHASE_RECEIPT"] = "Print Purchase Receipt",
		["VENDOR_OPTIONS"] = "Vendor Options",
		["AUTOSELL_JUNK"] = "Auto-Sell Junk (|cFF777777Gray)|r Items",
		["PRINT_PROFIT"] = "Printout Profit Report",
		["KEEP_NON_EQUIP"] = "Don't sell non-equip items",
		["KEEP_WEAPONS"] = "Don't sell weapons",
		["KEEP_ARMOR"] = "Don't sell armor",
		["AUTO_REPAIR"] = "Auto-Repair",
		["PRINT_REPAIR_BILL"] = "Printout Repair Bill",
		["BYPASS_GOSSIP"] = "Bypass Vendor Gossip",
		["AH_OPTIONS"] = "Auction House Options",
		["SHOW_TOTALS_AH"] = "Show total of your bids/auctions",
		["SHOW_TOTAL_BID"] = "Show total of all your bids",
		["SHOW_TOTAL_AH"] = "Show total of all your auctions",
		["_ENERGY_DRINK"] = "Energy Drink",
		["APPLY"] = APPLY,
		["HIDE_DEFAULT_UI_OBJECTS"] = "Hide Default UI Objects",
		["HIDE"] = HIDE,
		["HIDE_PLAYER"] = "Player Frame",
		["HIDE_TIME"] = "Minimap Time",
		["HIDE_ZOOM"] = "Minimap Zoom",
		["HIDE_ACTION_BUTTONS"] = "Action Buttons",
		["HIDE_GRYPHONS"] = "Gryphons",
		["HIDE_EXP"] = "Experience Bars",
		["HIDE_MENUS"] = "Menu Buttons",
		["HIDE_PET_BAR"] = "Pet Bar",
		["HIDE_BAGS"] = "Bag Buttons",
		["HIDE_BOTTOM_BAR"] = "Bottom Bar",
		["HIDE_STANCE_BAR"] = "Stance Bar",
		["HIDE_WORLDMAP"] = "Worldmap Icon",
		["HIDE_CALENDAR"] = "Calendar Icon",
		["HIDE_TRACKING"] = "Tracking Icon",
		["HIDE_MINIMAP"] = MINIMAP_LABEL,
		["HIDE_TOTEMBAR"] = TUTORIAL_TITLE47,
		["ADD_TO_MINIMAP"] = "Add to Minimap",
		["SCROLL_ZOOM"] = "Enable scrollwheel zoom",
		["COORDS"] = "Coordinates",
		["TIME"] = "Current Time",
		["MILITARY"] = "24 hour",
		["CURRENT_TIME_OFFSET"] = "Current Time Offset",
		["JUNK_SALE_TEXT"] = "Junk vendored:",
		["REPAIR_COST_TEXT"] = "Repair cost:",
		["REAGENT_TOTALCOST_TEXT"] = "Total reagent cost:",
		["_REAGENT_BANKRESTOCK_TEXT"] = "Reagents restocked from bank.",
		["WINDOW_TITLE_REPAIRLOG"] = "Repair Log",
		["LAST_10_ENTRIES"] = "Last 10 Entries ...",
		["_NO_RECORDS_FOUND"] = "No records found!",
		["START_UP_MESSAGE"] = "Start-up Message",
		["MAIL_OPTIONS"] = "Auction Mail Options",
		["RETRIEVE_ALL_MONEY"] = "Get all mail with money attached",
		["RETRIEVE_ALL_ITEMS"] = "Get all mail with items attached",
		["AUTO_RESTOCK_REAGENTS"] = "Auto-Restock Reagents",
		["PRINT_PURCHASE_REPORT"] = "Printout Purchase Summary",
		["REAGENTS_FROM_BANK"] = "Also pull reagents from bank",
		["CONFIRM_OVER_10"] = "Confirm purchases over 10 gold",
		["ITEM_REAGENT"] = "Reagent",
		["MAX_COUNT"] = "Count",
		["REAGENT_INSTRUCTIONS"] = "Drag items that you want to purchase into the list frame and set the maximum count to have in inventory. To delete an item, hold CTRL and click on it.",
		["INSTRUCTIONS_IMPORT"] = "Imported art appears at the bottom of the list, with a blue border. To delete an imported art item, hold CTRL and click on it.",
		["OUT_OF_STOCK"] = "Out of stock",
		["BUTTONS"] = "Buttons",
		["TEXTURES"] = "Texture Selection",
		["NO_IMAGES_AVAILABLE"] = "No Images Available",
		["USE_STANCES"] = "Use stances",
		["SHOW_ICON"] = "Show icon:",
		["SHOW_COOLDOWN"] = "Show cooldown:",
		["SHOW_COUNT"] = "Show count:",
		["SET_BUTTON_SCALE"] = "Set button scale",
		["SET_CHILD_SCALE"] = "Set child scale",
		["SET_MENU_ANGLE"] = "Set menu angle",
		["SET_MENU_OFFSET"] = "Set menu offset",
		["SET_CHILD_SPACING"] = "Set child spacing",
		["SET_BUTTON_PADDING"] = "Set button padding",
		["DETACH_FROM_SPHERE"] = "Detach from sphere",
		["BUTTON_SUB_COUNT"] = "Submenu button count",
		["MENU_BUTTON_OPTIONS"] = "Menu button options",
		["MENU_OPEN_TYPE"] = "Menu opening style",
		["MENU_OPEN_TYPE1"] = "Click to open, click to close",
		["MENU_OPEN_TYPE2"] = "Open while mouse is over button",
		["MENU_OPEN_TYPE3"] = "Always open, never closes",
		["MENU_USE_DELAY"] = "Set auto-close delay",
		["MENU_USE_SUBMENU_CLOSE"] = "Auto-close menu upon submenu button click",
		["MENU_APPLY_ALL"] = "Apply to all menu buttons",
		["_SHOW_IN_COMBAT"] = "Show on combat start",
		["_HIDE_IN_COMBAT"] = "Hide on combat start",
		["_SHOW_OUT_OF_COMBAT"] = "Show on combat end",
		["_HIDE_OUT_OF_COMBAT"] = "Hide on combat end",
		["_BUTTON"] = "Button",
		["_SUBMENU"] = "Submenu",
		["ALWAYS_SHOW"] = "Always show menu",
		["_KEYBIND"] = "Keybind",
		["_KEYBIND_TOOLTIP1"] = "Keybind options",
		["_KEYBIND_TOOLTIP2"] = "|cFFFFFFFF" .. "Left-click: Set keybind",
		["_KEYBIND_TOOLTIP3"] = "|cFFFFFFFF" .. "Right-click: Remove keybind",
		["SKIP_GLOBAL_COOLDOWN"] = "Skip global cooldown",
		["AUTO_SCALE_WINDOWS"] = "Auto-scale settings windows",
		["STATUS_BUTTON_COLORS"] = "Button status colors",
		["VIVID_BUTTON_STATUS_COLORS"] = "Use custom status colors",
		["DISPLAY_BUTTON_OPTIONS"] = "Button display options",
		["MENU_GLOBAL_SCALE"] = "Global scale of buttons",
		["MAIN_BUTTON_SCALE"] = "Main buttons",
		["SUBMENU_BUTTON_SCALE"] = "Submenu buttons",
		["COOLDOWN_DISPLAY_OPTIONS"] = "Button cooldown options",
		["TOOLTIP_TYPE"] = "Tooltip display type",
		["TOOLTIP_DESCRIPTIONS"] = "Tooltip descriptions",
		["TOOLTIP_TYPE_SIMPLE"] = "Simple",
		["TOOLTIP_TYPE_NAME"] = "Name only",
		["HIDE_YELLOW_TEXT"] = "Hide yellow tooltip text",
		["HIDE_GREEN_TEXT"] = "Hide green tooltip text",
		["HIDE_LONG_TEXT_ONLY"] = "Long text only",
		["TOOLTIPS_HIDE_KEYBINDS"] = "Hide keybind text on tooltips",
		["TOOLTIP_COLOR"] = "Tooltip color",
		["TOOLTIP_BORDER"] = "Border",
		["TOOLTIP_BACKGROUND"] = "Background",
		["TOOLTIP_APPLY_TO_LS"] = "Color " .. LS .. " tooltips",
		["TOOLTIP_APPLY_TO_ALL"] = "Apply color to all tooltips",
		["TOOLTIP_ANCHOR"] = "GameTooltip anchor",
		["TOOLTIP_SET_DEFAULT"] = "Set default GameTooltip anchor",
		["TOOLTIP_SET_ALL_ANCHORS"] = "Try to hijack all GameTooltip anchors",
		["TOOLTIP_FADE_OUT"] = "Fade out button tooltips",
		["_SHOW_ANCHOR"] = "Show custom",
		["_HIDE_ANCHOR"] = "Hide custom",
		["_SHOW"] = "Show",
		["ANCHOR_MODE"] = LS .. " tooltip anchor",
		["ANCHOR_DEFAULT"] = "GameTooltip location",
		["ANCHOR_CUSTOM"] = "Custom anchor location",
		["ANCHOR_MOUSE"] = "Mouse cursor",
		["ANCHOR_BUTTON1"] = "Top left of button",
		["ANCHOR_BUTTON2"] = "Top of button",
		["ANCHOR_BUTTON3"] = "Top right of button",
		["ANCHOR_BUTTON4"] = "Left of button",
		["ANCHOR_BUTTON5"] = "Right of button",
		["ANCHOR_BUTTON6"] = "Bottom left of button",
		["ANCHOR_BUTTON7"] = "Bottom of button",
		["ANCHOR_BUTTON8"] = "Bottom right of button",
		["USE_SPHERE_CLICK_ICON"] = "Use sphere click icon",
		["_MENU_SETTINGS"] = "Toggle settings window",
		["_MENU_MOVE_SPHERE"] = "Move sphere and attached buttons",
		["_MENU_MOVE_DETACHED"] = "Move detached buttons",
		["_MENU_EDIT_BUTTONS"] = "Edit buttons",
		["IMPORT"] = "Import",
		["ART_TYPE"] = "Art catagory",
		["ART_FILENAME"] = "Art filename",
		["WIDTH"] = "Width",
		["HEIGHT"] = "Height",
		["_SELFCAST"] = "Self-cast",
		["_FOCUSCAST"] = "Focus-cast",
		["_SHIFT_TOGGLE"] = "Shift-click to toggle on/off",
		["ANY"] = "Any",
		["ACTION_ASSIGNMENT"] = "Action assignment",
		["_SCRIPTS_IN_LIBRARY"] = "Scripts in library  (%d found)", -- Depending on language, it might be "3 found" or "found 3", so place the %d where the number would go
		["_SPEECHES_IN_SCRIPT"] = "Speeches in script  (%d found)", -- Depending on language, it might be "3 found" or "found 3", so place the %d where the number would go
		["CURRENT_SPEECH"] = "Current speech",
		["ODDS"] = "Odds",
		["PICK_IN_ORDER"] = "Pick speeches in order",
		["VIVID_NORANGE"] = "Out of range",
		["VIVID_NOMANA"] = "Out of mana",
		["VIVID_NOMANARANGE"] = "Out of mana and range",
		["HIDE_KEYBINDS"] = "Hide keybind text on buttons",
		["KEEP_KEYBINDS"] = "Keep keybinds while swapping",
		["ALWAYS_SHOW_PET"] = "Only show pet button types\n" .. "when pet is out",

		["DRDAMAGE_SUPPORT"] = "Enable DrDamage support",
		["DRDAMAGE_SUPPORTTIP"] = "Enable DrDamage tooltips",
		["IMPORT"] = "Import",
		["EXPORT"] = "Export",
		["MUTE_SPEECH_TAB"] = "Mute speech tab",
		["SPEECHES"] = "Speeches",
		["SETTINGS"] = "Settings",
		["_USE_GUILD_REPAIR_QUESTION"] = "It appears that you can repair from guild funds. Where would you like to repair from?",
		["_MY_FUNDS"] = "My Funds",
		["_GUILD_FUNDS_TAG"] = "(Guild Funds)",
		["_GUILD_FUNDS_TAG_SMALL"] = "|cFF00CC00" .. "G" .. "|r",
		["USE_GUILD_FUNDS"] = "Use guild repair when possible",
		["CTRL_CLICK_TO_DELETE"] = "Ctrl-click to remove item",
		["MAKE_SCRIPT_GLOBAL"] = "Make script global",
		["TEMPLATE_NAME"] = "Name of template",
		["TEMPLATE_FOR"] = "Template is for:",
		["_TEMPLATE_ALL_CLASSES"] = "All classes",
		["_TEMPLATE_DATA_SAVE"] = "Data to save to template:",
		["_TEMPLATE_DATA_LOAD"] = "Data to load from template:",
		["TEMPLATE_DATA_BUTTON"] = "Button data",
		["TEMPLATE_DATA_KEYBIND"] = "Keybind data",
		["TEMPLATE_DATA_SPHERE"] = "Sphere data",
		["TEMPLATE_DATA_REAGENT"] = "Reagent list",
		["TEMPLATE_DATA_SKIN"] = "Skin data",
		["_TEMPLATE_LIST"] = LS .. " Templates (%d found)", -- Depending on language, it might be "3 found" or "found 3", so place the %d where the number would go
		["_LOAD"] = "Load",
		["TEMPLATE_HELP"] = "While saving or loading a template, a window will appear allowing you to select sections to save or load.",
		["TEMPLATE_HOTSWAP"] = "Allow hotswap templates\n|cFFFFFFFF(Reloads UI to turn on)|r\n|cFF00AAFF[58.1 kb memory use]",
		["BACKUP_OPTIONS"] = LS .. " backup file",
		["RESTORE"] = "Restore",
		["_CURRENT_BACKUP_SIZE"] = "Current backup takes up\n%d kb of memory",
		["_TEMPLATES_DUAL_TOOLTIP"] = "Must turn on hotswap templates and\nclick a template to use this feature.",

		["TEMPLATE_DEATHKNIGHT"] = "LS Unholy Templar",
		["TEMPLATE_DRUID"] = "LS Shapeshifter",
		["TEMPLATE_DEMONHUNTER"] = "LS Demon Hunter",
		["TEMPLATE_EVOKER"] = "LS Evoker",
		["TEMPLATE_HUNTER"] = "LS Beastmaster",
		["TEMPLATE_MAGE"] = "LS Elementialist",
		["TEMPLATE_MONK"] = "LS Monk",
		["TEMPLATE_PALADIN"] = "LS Crusader",
		["TEMPLATE_PRIEST"] = "LS Vindicator",
		["TEMPLATE_ROGUE"] = "LS Rapscallion",
		["TEMPLATE_SHAMAN"] = "LS Angakok",
		["TEMPLATE_WARLOCK"] = "LS Demon-summoner",
		["TEMPLATE_WARRIOR"] = "LS Spartan",
		["TEMPLATE_DEFAULT"] = "LS Generic setup",

		["LUNARSPHERE_FEATURES"] = "Features to disable",
		["_LUNAR_EXPORT_NOT_FOUND"] = LSE .. " folder/addon not found! Command ignored...", 
		["_NOT_IN_CACHE"] = "|cFF00FFFFNot in item cache|r",

		["MEMORY_DISABLED"] = "Disabled in Memory Tab",
		["MEMORY_RELOAD"] = "Requires UI reload",
		["MEMORY_CPU_STATS"] = "Memory and CPU Stats",
		["MEMORY_USAGE"] = "LS memory:",
		["MEMORY_CPU_USAGE"] = "LS CPU usage:",
		["MEMORY_ALL_USAGE"] = "Addon memory:",
		["MEMORY_CPU_ENABLED"] = "CPU profiling (will reload UI)",
		["MEMORY_WATCHER_SHOW"] = "Show memory/cpu watcher",
		["MEMORY_WATCHER_LS"] = "Show " .. LS .. " stats",
		["MEMORY_USE_SUMMARY"] = "Memory usage summary",
		["_MEMORY_DUMP"] = "Memory Dump",

		["COOLDOWN_ICON_EFFECTS"] = "Special cooldown effects",
		["COOLDOWN_FX1"] = NONE,
		["COOLDOWN_FX2"] = "Fade out tint",
		["COOLDOWN_FX3"] = "Fade in button",
		["COOLDOWN_FX4"] = "Fade in icon",
		["COOLDOWN_FX5"] = "Shrink tint (horizontal)",
		["COOLDOWN_FX6"] = "Shrink tint (vertical)",
		["COOLDOWN_FX7"] = "Shrink tint (both)",
		["COOLDOWN_FX8"] = "Radial cooldown (square)",
		["COOLDOWN_SHOW_SHINE"] = "Show shine when ready",
		["COOLDOWN_SHOW_TEXT"] = "Show cooldown text",
		["COOLDOWN_COLOR_TINT"] = "Icon tint",
		["COOLDOWN_COLOR_TEXT"] = "Text color",

		["_CLICKS"] = "Clicks",
		["_LS_DETAILS"] = LS .. " Details",
		["_DROPDOWN_MENU"] = "Dropdown Menu",
		["_SETTINGS_MENU"] = "Settings Menu",
		["_EDIT_MODE_ON"] = "|cFFFFFF00" .. "[Edit mode enabled]" .."|r",
		["_EDIT_MODE_ON_DESC"] = "|cFF00FF00" .. "In order to use the buttons, be sure to" .. "\n" ..
											"turn off the \"Edit Button\" mode via the" .. "\n" ..
											LS .. " Settings window.|r",

		["SPEECH_VANITY_PET"] = "Vanity Pet",
		["SPHERE_LOCATION"] = "Sphere location from center",

		["DEBUG_DISABLE_ADDONS"] = "Disable Addons + ReloadUI",
		["DEBUG_ENABLE_ADDONS"] = "Re-enable Addons + ReloadUI",
		["DEBUG_ITEM_PRINTOUT"] = "Item Printout",
		["DEBUG_DELETE_TEMPLATES"] = "Delete export templates",
		["DEBUG_WIPE_BUTTONS"] = "Wipe Button Data + ReloadUI",
		["DEBUG_RESET_LS"] = "Wipe ALL Data + ReloadUI",
		["DEBUG_STACKS_TO_TRADE"] = "Stacks to trade:",
		["DEBUG_FORCE_MINIMAP"] = "Force minimap as sphere texture",
		["DEBUG_SHOW_DEBUG_TOOLTIP"] = "|cFFFFFFFF" .. "Show Debug Tooltip",
		["DEBUG_310_ONLY"] = "Random Epic Flying (310% only)",

		["_HELP1"] = "Slash Commands (|cFFFFFFFFcan also use /ls)|r:",
		["_HELP2"] = "|cFFFFFFFF/lunarsphere|r  - This help screen",
		["_HELP3"] = "|cFFFFFFFF/lunarsphere showsphere|r  - Shows the center sphere",
		["_HELP4"] = "|cFFFFFFFF/lunarsphere hidesphere|r  - Hides the center sphere",
		["_HELP5"] = "|cFFFFFFFF/lunarsphere show|r  - Shows the center sphere and all buttons",
		["_HELP6"] = "|cFFFFFFFF/lunarsphere hide|r  - Hides the center sphere and all buttons",
		["_HELP7"] = "|cFFFFFFFF/lunarsphere settings|r  - Shows the LunarSphere Settings window",
		["_HELP8"] = "|cFFFFFFFF/lunarsphere options|r  - Shows the LunarSphere Settings window",

		["ERROR_STARTUP"] = "LunarSphere has detected that one or more of its addon files are old or invalid. Please make sure that the LunarSphere and LunarSphereExport folders are deleted before installing new versions, as overwriting folders sometimes doesn't work.",

		-- Memory tab contents
		["TAB_REAGENT"]= "Reagent tab",
		["TAB_INVENTORY"]= "Inventory tab",
		["TAB_SPEECH"]= "Speech tab",
		["TAB_SKINS"]= "Skins tab",
		["TAB_TEMPLATES"]= "Templates tab",
		["TAB_OTHER"]= "Other tab",
		["TAB_MEMORY"]= "Memory tab",
		["TAB_CREDITS"]= "Credits tab",
		["TAB_DISABLE_SECTION"] = "Entire section",
		["TAB_DISABLE_SETTINGS"] = "Settings options",
		["TAB_INVENTORY_JUNK"] = "Auto-sell section",
		["TAB_INVENTORY_REPAIR"] = "Repair section",
		["TAB_INVENTORY_AHMAIL"] = "AH mail section",
		["TAB_INVENTORY_AHTOTALS"] = "AH totals section",
		["TAB_OTHER_HIDEUI"] = "Hide UI section",
		["TAB_OTHER_MINIMAP"] = "Minimap section",
		["TAB_MEMORY_STATS"] = "Stats section",

		-- First time loading window
		["FIRST_TIME_TEXT"] = "Welcome to LunarSphere! It appears that this is the first time you have loaded LunarSphere on this character. To make things a little easier, you have some options for your starting sphere layout:",
		["FIRST_TIME_OPT1"] = "Use a class template",
		["FIRST_TIME_OPT2"] = "Use a generic template",
		["FIRST_TIME_OPT3"] = "Start from scratch",

		-- Credits contents
		["CREDIT_CAT1"] = "Project coded by:",
		["CREDIT_CAT2"] = "LunarSphere is based on sphere addons such as:",
		["CREDIT_CAT3"] = "BLP converter used:",
		["CREDIT_CAT4"] = "Special thanks to:",
		["CREDIT_CAT5"] = "Localization by:",
		["CREDIT_CAT6"] = "Very active beta testers:",
		["CREDIT_CAT7"] = "Beta testers:",

		-- Speech database stuff. These are the library names...
		["LIB_NAME_GENERIC_MOUNT"] = "Generic Mount",
		["LIB_NAME_FLYING_MOUNT"] = "Flying Mount",
		["LIB_NAME_REZZING"] = "Resurrect",

		-- And these are the speeches for each library. These are DEFAULT speeches, which the user can edit in-game. However, it would
		-- be nice if these are also translated for default speeches =)

		-- === NOTE! ===
		-- If there is any words within <>, such as <mount> or <target> ... leave them in the braces and don't translate. This is
		-- very important. Just leave those words alone =)
		-- =============

		["SPEECH_GENERIC_MOUNT1"] = "The instructions say to just add water and ... whoa! It's a <mount>!",
		["SPEECH_GENERIC_MOUNT2"] = "I'd love to hang around, but my <mount> needs exercise.",
		["SPEECH_GENERIC_MOUNT3"] = "Fasten your seat belts, it's going to be a bouncy ride.",
		["SPEECH_GENERIC_MOUNT4"] = "Does this look like a <mount> to you? Oh, I guess it really is. Nevermind.",
		["SPEECH_GENERIC_MOUNT5"] = "Ok, mounting my <mount> now. Wait... that didn't come out right.",
		["SPEECH_GENERIC_MOUNT6"] = "Pardon the smoke, folks! My <mount> adores flashy appearances...",
		["SPEECH_GENERIC_MOUNT7"] = "You should see my other mount... but it's in the shop getting fixed.",
		["SPEECH_GENERIC_MOUNT8"] = "Ha! Who needs magic when you can ride a <mount>!",
		["SPEECH_GENERIC_MOUNT9"] = "Chop chop, <mount>! I have some rep to grind!",
		["SPEECH_GENERIC_MOUNT10"] = "I love this backpack of mine. It can somehow fit my <mount>.",
		["SPEECH_FLYING_MOUNT1"] = "Someone once asked me what kind of super power I wanted. I told them that I wanted to fly.",
		["SPEECH_FLYING_MOUNT2"] = "To soar through the clouds, to chase after the wind ... ah, that's the life for me.",
		["SPEECH_FLYING_MOUNT3"] = "Water ballon? Check. Flying mount? Check. Unsuspecting victim? Oh ho ho! CHECK!",
		["SPEECH_FLYING_MOUNT4"] = "I know this thing cost a lot of gold, but being able to bypass all that running helps me sleep at night...",
		["SPEECH_FLYING_MOUNT5"] = "I can somehow pull this <mount> out of thin-air, and then ride on it.",
		["SPEECH_FLYING_MOUNT6"] = "This place doesn't look like Azeroth. Looks like my <mount> won't get scared and can come out to play.",
		["SPEECH_FLYING_MOUNT7"] = "Looks like I'm finally old enough to ride my <mount> through the skies! Woohoo!",
		["SPEECH_FLYING_MOUNT8"] = "My <mount> comes pre-installed with a barf bag. Does yours?",
		["SPEECH_FLYING_MOUNT9"] = "Barrel rolls and bombing runs, here I come!",
		["SPEECH_FLYING_MOUNT10"] = "I hope my <mount> doesn't drop me in mid-flight like LAST time...",
		["SPEECH_REZZING1"] = "Granddaddy always said laughter was the best medicine. I guess it wasn't strong enough to keep <target> alive.",
		["SPEECH_REZZING2"] = "Arise <target>, and fear death no more; or at least until the next pull.",
		["SPEECH_REZZING3"] = "Bring out your dead! *throws <target> on the cart*",
		["SPEECH_REZZING4"] = "<target>, quit hitting on the Spirit Healer and come kill something!",
		["SPEECH_REZZING5"] = "YAY! I always wanted my very own <target>-zombie!",
		["SPEECH_REZZING6"] = "It just so happens that <target> is only MOSTLY dead. There's a big difference between mostly dead and all dead. Mostly dead is slightly alive.",
		["SPEECH_REZZING7"] = "<target> has failed at life, I'm giving him a second chance. That's right, not God, ME!!",
		["SPEECH_REZZING8"] = "Cool, I received 42 silver, 32 copper from Corpse of <target>",
		["SPEECH_REZZING9"] = "<target>, this better not be another attempt to get me to give you mouth-to-mouth.",
		["SPEECH_REZZING10"] = "<target>, it's more mana efficient just to resurrect you.  Haha, I'm just kidding!",
		["SPEECH_REZZING11"] = "Well, <target>, if you had higher faction with <player>, you might have gotten a heal. How do you raise it? 1g donation = 15 rep.",
		["SPEECH_REZZING12"] = "<target>, by accepting this resurrection you hereby accept that you must forfeit your immortal soul to <player>. Please click 'Accept' to continue.",
		["SPEECH_REZZING13"] = "Folks, what we have here is a prime example of why <target> shouldn't tank.",
		["SPEECH_REZZING14"] = "Don't rush me <target>. You rush a miracle worker, you get rotten miracles.",
		["SPEECH_REZZING15"] = "Death comes for you <target>! With large, pointy teeth!",
		["SPEECH_REZZING16"] = "Resurrecting <target>. Side effects may include: nausea, explosive bowels, a craving for brains, and erectile dysfunction. Resurrection is not for everyone. Please consult healer before dying.",
		["SPEECH_REZZING17"] = "Dammit <target>, I'm a doctor! Not a priest! ... Wait a second ... nevermind. Ressing <target>",
		["SPEECH_REZZING18"] = "... death defying feats are clearly not your strong point, <target>",
		["SPEECH_REZZING19"] = "Giving <target> another chance to noob it up. ",
		["SPEECH_REZZING20"] = "Hey <target>, can you check to see if Elvis is really dead? ... and can he fill your spot in the party?",
		["SPEECH_REZZING21"] = "<target> I *warned* you, but did you listen to me? Oh, no, you *knew*, didn't you? Oh, it's just a harmless little *bunny*, isn't it?",
		["SPEECH_REZZING22"] = "Tsk tsk, <target>. See, I told you to sacrifice that virgin to the Volcano God.",
		["SPEECH_REZZING23"] = "You don't deserve a cute rez macro, <target>. You deserve to die. But you already did, so, um... yeah.",
		["SPEECH_REZZING24"] = "Sorry <target>, I couldn't heal you. I was too busy being the tank.",
		["SPEECH_REZZING25"] = "Did it hurt, <target>, when you fell from Heaven? Oh, wait. You're dead. I don't know where I was going with that. Nevermind.",
	};

elseif (locale == "deDE") then

	LSMACRO = "Macro";

	-- Aucttion Classes contents
	LSAUCCLASSES1 = "Waffe";
	LSAUCCLASSES2 = "R?stung";
	LSAUCCLASSES3 = "Verbrauchs";

	Lunar.Locale = {
		["WINDOW_TITLE_SETTINGS"] = LS .. " Einstellungen  [v." .. localeVersion .. "]",
		["WINDOW_TITLE_BUTTONSETTINGS"] = "Button Einstellungen",
		["WINDOW_TITLE_MENUSETTINGS"] = "Menubutton Einstellungen",
		["WINDOW_TITLE_ACTIONASSIGNMENT"] = "Belegung",
		["WINDOW_TITLE_IMPORTART"] = "Grafikimport",
		["WINDOW_TITLE_TEMPLATE"] = "Vorlagenverwalter",
		["SPHERE"] = "Sphare",
		["OUTER_GAUGE"] = "Auserer Ring",
		["INNER_GAUGE"] = "Innerer Ring",

		["BORDERS"] = "Rander",
		["GAUGES"] = "Ringe",
		["GAUGE_TO_EDIT"] = "Zu andernder Ring",
		["GAUGE_SHOW"] = "Zeige Ring",
		["GAUGE_SHOW_ANIMATION"] = "Zeige Ringanimation",
		["GAUGE_EVENT"] = "Ringereignis",
		["GAUGE_MARKS"] = "Ringmarken",
		["GAUGE_MARKS_DARK"] = "Dunklere Ringmarken",
		["GAUGE_ANGLE_OFFSET"] = "Ringstartwinkel",
		["GAUGE_REVERSE"] = "Umgekehrte Fullrichtung",

		["SHOW_INNER_GAUGE_SHINE"] = "Zeige Ringreflektion innen",
		["SHOW_OUTER_GAUGE_SHINE"] = "Zeige Ringreflektion ausen",
		["SHOW_SPHERE_SHINE"] = "Zeige Spharenreflektion",
		["SHOW_BUTTON_SHINE"] = "Zeige Buttonreflektion",
		["SHOW_SPHERE_TEXT_SHADOW"] = "Unterlegter Spharentext",
		
		["SPHERE_TEXTURE_RANDOM"] = "Verwende zufallige Spharentextur",

		["SPHERE_GAUGE_EVENT"] = "Spharentext",
		["SPHERE_ACTION_DISPLAY_TEXT"] = "Zugewiesen " .. PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE,
		["SPHERE_TEXT_COLOR"] = "Textfarbe",

		["EVENT_NONE"] = NONE,
		["EVENT_PLAYER"] = PLAYER,
		["EVENT_PLAYER1"] = PLAYER .. " - " .. HEALTH,
		["EVENT_PLAYER2"] = PLAYER .. " - " .. MANA .. "/" .. ENERGY .. "/" .. RAGE .. "/" .. FOCUS,
		["EVENT_TARGET"] = TARGET,
		["EVENT_TARGET1"] = TARGET .. " - " .. HEALTH,
		["EVENT_TARGET2"] = TARGET .. " - " .. MANA .. "/" .. ENERGY .. "/" .. RAGE .. "/" .. FOCUS,
		["EVENT_POWER"] = MANA .. "/" .. ENERGY .. "/" .. RAGE .. "/" .. FOCUS,
		["EVENT_FIVE"] = "Funf Sekunden Regel",
		["EVENT_EXP"] = "Erfahrung",
		["EVENT_REP"] = REPUTATION,
		["EVENT_COMBO"] = "Combopunkte",
		["EVENT_PETXP"] = "Begleitererfahrung",
		["EVENT_AMMO"] = "Munitionszahler",
		["EVENT_EXTRA_POWER"] = ATTACK_POWER .. " (___)",

		["EVENT_ACTION_COOLDOWN"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. " Abklingzeit",
		["EVENT_ACTION_COUNT"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. " Zahler",
		["MARKS_ZERO"] = "(0) Keine Marken",
		["MARKS_FOUR"] = "(4) Four Marks",
		["MARKS_FIVE"] = "(5) Funf Marken",
		["MARKS_SIX"] = "(6) Six Marks",
		["MARKS_SEVEN"] = "(7) Seven Marks",
		["MARKS_TEN"] = "(10) Zehn Marken",
		["MARKS_TWENTY"] = "(20) Zwanzig Marken",
		["SPHERE_SCALE"] = "Spharenskalierung",
		["SPHERE_BUTTON_DISTANCE"] = "Button-Spharen Abstand",
		["SPHERE_BUTTON_SPACING"] = "Button-Button Abstand",
		["SPHERE_BUTTON_ANGLE_OFFSET"] = "Buttonstartwinkel",
		["SPHERE_MAIN_BUTTON_COUNT"] = "Anzahl Hauptbuttons",
		["HIDE_CENTER_SPHERE"] = "Verstecke Sphare",
		["DEBUG"] = "Fehlersuche",
		["SPHERE_COLOR"] = "Spharenfarbe",
		["GAUGE_COLOR"] = "Ringfarbe",
		["BORDER_COLOR"] = "Randfarbe",
		["DEFAULT"] = DEFAULT,
		["BUTTON_SPELL_ITEM_MACRO"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. "/" .. LSMACRO,
		["BUTTON_SELFCAST"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. "/" .. LSMACRO .. " (Selbstzauber)",
		["BUTTON_FOCUSCAST"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. "/" .. LSMACRO .. " (Fokuszauber)",
		["BUTTON_USEITEM"] = "Item nutzen",
		["BUTTON_USEMACRO"] = "Makro nutzen",
		["BUTTON_MENU"] = "Menu offnen",
		["BUTTON_LASTSUBMENU"] = "Letzte Submenuaktion",
		["BUTTON_LASTSUBMENU2"] = "Vorletzte Submenuaktion",
		["BUTTON_DRINK"] = TUTORIAL_TITLE12,
		["BUTTON_DRINK1"] = "Nutze schwachstes Getrank",
		["BUTTON_DRINK2"] = "Nutze starkstes Getrank",
		["BUTTON_DRINK3"] = "Nutze schwachste Mahlzeit",
		["BUTTON_DRINK4"] = "Nutze starkste Mahlzeit",
		["BUTTON_FOOD"] = TUTORIAL_TITLE11,
		["BUTTON_FOOD1"] = "Nutze schwachstes Essen",
		["BUTTON_FOOD2"] = "Nutze starkstes Essen",
		["BUTTON_FOOD3"] = "Nutze schwachste Mahlzeit",
		["BUTTON_FOOD4"] = "Nutze starkste Mahlzeit",
		["BUTTON_HEALTHPOTION"] = "Heilende Gegenstande",
		["BUTTON_HEALTHPOTION1"] = "Nutze schwachsten Heilgegenstand",
		["BUTTON_HEALTHPOTION2"] = "Nutze starksten Heilgegenstand",
		["BUTTON_HEALTHPOTION3"] = "Nutze schwachsten Heiltrank",
		["BUTTON_HEALTHPOTION4"] = "Nutze starksten Heiltrank",
		["BUTTON_HEALTHPOTION5"] = "Nutze schwachsten Heilstein",
		["BUTTON_HEALTHPOTION6"] = "Nutze starksten Heilstein",
		["BUTTON_MANAPOTION"] = "Manaspendende Gegenstande",
		["BUTTON_MANAPOTION1"] = "Nutze schwachsten Managegenstand",
		["BUTTON_MANAPOTION2"] = "Nutze starksten Managegenstand",
		["BUTTON_MANAPOTION3"] = "Nutze schwachsten Manatrank",
		["BUTTON_MANAPOTION4"] = "Nutze starksten Manatrank",
		["BUTTON_MANAPOTION5"] = "Nutze schwachsten Manastein",
		["BUTTON_MANAPOTION6"] = "Nutze starksten Manastein",
		["BUTTON_ENERGY"] = "Energydrinks und Gifte",
		["BUTTON_ENERGY1"] = "Nutze schwachsten Energydrink",
		["BUTTON_ENERGY2"] = "Nutze starksten Energydrink",
--		["BUTTON_ENERGY3"] = "Bestes beruhigendes Gift auf Hauptwaffe auftragen",
--		["BUTTON_ENERGY4"] = "Bestes beruhigendes Gift auf Nebenwaffe auftragen",
--		["BUTTON_ENERGY5"] = "Bestes todliches Gift auf Hauptwaffe auftragen",
--		["BUTTON_ENERGY6"] = "Bestes todliches Gift auf Nebenwaffe auftragen",
--		["BUTTON_ENERGY7"] = "Bestes sofort wirkendes Gift auf Hauptwaffe auftragen",
--		["BUTTON_ENERGY8"] = "Bestes sofort wirkendes Gift auf Nebenwaffe auftragen",
--		["BUTTON_ENERGY9"] = "Bestes Wundgift auf Hauptwaffe auftragen",
--		["BUTTON_ENERGY10"] = "Bestes Wundgift auf Nebenwaffe auftragen",
		["BUTTON_RAGE"] = "Wuttranke",
		["BUTTON_RAGE1"] = "Nutze schwachsten Wuttrank",
		["BUTTON_RAGE2"] = "Nutze starksten Wuttrank",
		["BUTTON_BANDAGE"] = "Verbande",
		["BUTTON_BANDAGE1"] = "Nutze schwachsten Verband",
		["BUTTON_BANDAGE2"] = "Nutze starksten Verband",
		["BUTTON_MOUNT"] = "Reittiere",
		["BUTTON_MOUNT1"] = "Nutze zufalliges episches Reittier",
		["BUTTON_MOUNT2"] = "Nutze zufalliges episches Bodenreittier",
		["BUTTON_MOUNT3"] = "Nutze zufalliges episches Luftreittier",
		["BUTTON_MOUNT4"] = "Nutze zufalliges Reittier",
		["BUTTON_MOUNT5"] = "Nutze zufalliges Bodenreittier",
		["BUTTON_MOUNT6"] = "Nutze zufalliges Luftreittier",
--		["BUTTON_MOUNT7"] = "Nutze zufalliges nicht-episches Reittier",
		["BUTTON_GROUNDMOUNT"] = "Bodenreittier",
		["BUTTON_FLYINGMOUNT"] = "Flugreittier",
		["BUTTON_BAG"] = BAGSLOTTEXT,
		["BUTTON_BAG1"] = BINDING_NAME_TOGGLEBACKPACK,
		["BUTTON_BAG2"] = BINDING_NAME_TOGGLEBAG1,
		["BUTTON_BAG3"] = BINDING_NAME_TOGGLEBAG2,
		["BUTTON_BAG4"] = BINDING_NAME_TOGGLEBAG3,
		["BUTTON_BAG5"] = BINDING_NAME_TOGGLEBAG4,
		["BUTTON_BAG6"] = BINDING_NAME_OPENALLBAGS,
		["BUTTON_BAG7"] = BINDING_NAME_TOGGLEKEYRING,
		["BUTTON_MENUBAR"] = "Menuleiste",
		["BUTTON_MENUBAR1"] = BINDING_NAME_TOGGLECHARACTER0,
		["BUTTON_MENUBAR2"] = BINDING_NAME_TOGGLESPELLBOOK,
		["BUTTON_MENUBAR3"] = BINDING_NAME_TOGGLETALENTS,
		["BUTTON_MENUBAR4"] = BINDING_NAME_TOGGLEQUESTLOG,
		["BUTTON_MENUBAR5"] = BINDING_NAME_TOGGLEGUILDTAB,
		["BUTTON_MENUBAR6"] = BINDING_NAME_TOGGLELFGPARENT,
		["BUTTON_MENUBAR7"] = BINDING_NAME_TOGGLEGAMEMENU,
		["BUTTON_MENUBAR8"] = "Hilfefenster ein/aus",
		["BUTTON_MENUBAR9"] = BINDING_NAME_TOGGLEACHIEVEMENT,
		["BUTTON_MENUBAR10"] = BINDING_NAME_TOGGLEPVP,
		["BUTTON_TRADE"] = "Handel",
		["BUTTON_TRADE1"] = "Beschworene Getranke handeln",
		["BUTTON_TRADE2"] = "Beschworenes Essen handeln",
		["BUTTON_TRADE3"] = "Gegenstand handeln",
		["BUTTON_WEAPONAPPLY"] = "Auf Waffe auftragen",
		["BUTTON_WEAPONAPPLY1"] = "Auf Hauptwaffe auftragen",
		["BUTTON_WEAPONAPPLY2"] = "Auf Nebenwaffe auftragen",
		["BUTTON_WEAPONAPPLY3"] = "Auf Distanzwaffen auftragen",
		["BUTTON_INVENTORY"] = INVENTORY_TOOLTIP,
		["BUTTON_INVENTORY1"] = ITEM_SPELL_TRIGGER_ONUSE .. " " .. TRINKET0SLOT .. " #1",
		["BUTTON_INVENTORY2"] = ITEM_SPELL_TRIGGER_ONUSE .. " " .. TRINKET1SLOT .. " #2",
		["BUTTON_INVENTORY3"] = "Zufalliges Haustier rufen",
		["BUTTON_INVENTORY4"] = "Ausrustungsset anlegen",
		["BUTTON_PET"] = "Begleiteraktionen",
		["BUTTON_PET1"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON1,
		["BUTTON_PET2"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON2,
		["BUTTON_PET3"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON3,
		["BUTTON_PET4"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON4,
		["BUTTON_PET5"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON5,
		["BUTTON_PET6"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON6,
		["BUTTON_PET7"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON7,
		["BUTTON_PET8"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON8,
		["BUTTON_PET9"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON9,
		["BUTTON_PET10"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON10,
		["ASSIGN_ACTION"] = "Aktion zuweisen",
		["CONVERT_TO_MENU"] = "In Menu umwandeln",
		["EDIT_BUTTONS"] = "Buttons editieren",
		["FORCE_DRAGDROP"] = "Drag'n'Drop-Zuweisung\n" .. "erzwingen ",
		["SUBMENU_BUTTON_COMPRESSION"] = "Unbenutzte Subbuttons ausblenden",
		["MENU_BUTTON_COLOR"] = "Menubuttonfarbe",
		["NORMAL_BUTTON_COLOR"] = "Buttonfarbe",
		["SHOW_UNLOCKED_SPHERE_GLOW"] = "Sphare leuchtet beim Bearbeiten",
		["AUTO_CLOSE_MENUS"] = "Menus schliesen selbstandig",
		["INVENTORY"] = INVENTORY_TOOLTIP,
		["REAGENTS"] = "Reagenzien",
		["SPEECH"] = "Spruche",
		["SKINS"] = "Grafiken",
		["TOOLTIPS"] = "Tooltips",
		["TEMPLATES"] = "Vorlagen",
		["MEMORY"] = "Speicher",
		["CREDITS"] = "Credits",
		["OTHER"] = FACTION_OTHER,
		["SKIN_TO_EDIT"] = "Zu andernde Grafik",
		["AUTO_BUY_REAGENTS"] = "Automatischer Reagenzienkauf",
		["REAGENT_LIST"] = "Reagenzienliste",
		["PRINT_PURCHASE_RECEIPT"] = "Zeige Einkaufssumme",
		["VENDOR_OPTIONS"] = "Handleroptionen",
		["AUTOSELL_JUNK"] = "Auto-Verkauf von (|cFF777777grauen)|r Items",
		["PRINT_PROFIT"] = "Zeige Verkaufssumme",
		["KEEP_NON_EQUIP"] = "Nichtausrustbares behalten",
		["KEEP_WEAPONS"] = "Waffen behalten",
		["KEEP_ARMOR"] = "Rustungsteile behalten",
		["AUTO_REPAIR"] = "Auto-Reparatur",
		["PRINT_REPAIR_BILL"] = "Zeige Repraturrechnung",
		["BYPASS_GOSSIP"] = "Handlergerede umgehen",
		["AH_OPTIONS"] = "Auktionshaus Einstellungen",
		["SHOW_TOTALS_AH"] = "Zeige Gesammtsumme\naller Gebote und Auktionen",
		["SHOW_TOTAL_BID"] = "Zeige Gesammtsumme aller Gebote",
		["SHOW_TOTAL_AH"] = "Zeige Gesammtsumme aller Auktionen",
		["_ENERGY_DRINK"] = "Energydrink",
		["APPLY"] = "Anwenden",
		["HIDE_DEFAULT_UI_OBJECTS"] = "Verstecken von UI-Objekten",
		["HIDE"] = "Verstecken",
		["HIDE_PLAYER"] = "Spieler",
		["HIDE_TIME"] = "Minikartenzeit",
		["HIDE_ZOOM"] = "Minikartenzoom",
		["HIDE_ACTION_BUTTONS"] = "Aktionsbuttons",
		["HIDE_GRYPHONS"] = "Greifen",
		["HIDE_EXP"] = "Erfahrungsleiste",
		["HIDE_MENUS"] = "Menubuttons",
		["HIDE_PET_BAR"] = "Begleiterleiste",
		["HIDE_BAGS"] = "Taschenbuttons",
		["HIDE_BOTTOM_BAR"] = "Hintergrund",
		["HIDE_STANCE_BAR"] = "Haltungen",
		["HIDE_WORLDMAP"] = "Weltkarte",
		["HIDE_CALENDAR"] = "Kalender",
		["HIDE_TRACKING"] = "Aufspuren",
		["HIDE_MINIMAP"] = MINIMAP_LABEL,
		["HIDE_TOTEMBAR"] = TUTORIAL_TITLE47,
		["ADD_TO_MINIMAP"] = "Zur Minikarte hinzufugen",
		["SCROLL_ZOOM"] = "Zoom per Mausrad aktivieren",
		["COORDS"] = "Koordinaten",
		["TIME"] = "Aktuelle Zeit",
		["MILITARY"] = "24h Anzeige",
		["CURRENT_TIME_OFFSET"] = "Aktuelle Zeitverschiebung",
		["JUNK_SALE_TEXT"] = "Plunder verkauft:",
		["REPAIR_COST_TEXT"] = "Reparaturkosten:",
		["REAGENT_TOTALCOST_TEXT"] = "Reagenzienkosten:",
		["_REAGENT_BANKRESTOCK_TEXT"] = "Reagenzien aus der Bank.",
		["WINDOW_TITLE_REPAIRLOG"] = "Reparatur Log",
		["LAST_10_ENTRIES"] = "10 letzte Eintrage ...",
		["_NO_RECORDS_FOUND"] = "Keine Aufzeichnungen gefunden!",
		["START_UP_MESSAGE"] = "Startnachricht",
		["MAIL_OPTIONS"] = "Auktionshaus Post",
		["RETRIEVE_ALL_MONEY"] = "Alle Nachrichten mit Geld offnen",
		["RETRIEVE_ALL_ITEMS"] = "Alle Nachrichten mit Items offnen",
		["AUTO_RESTOCK_REAGENTS"] = "Reagenzien automatisch auffullen",
		["PRINT_PURCHASE_REPORT"] = "Zeige Einkaufssumme",
		["REAGENTS_FROM_BANK"] = "auch aus der Bank",
		["CONFIRM_OVER_10"] = "Einkaufe uber 10 Gold bestatigen",
		["ITEM_REAGENT"] = "Reagenz",
		["MAX_COUNT"] = "Zahler",
		["REAGENT_INSTRUCTIONS"] = "Ziehe Gegenstande, die automatisch gekauft werden sollen, in den Rahmen und gib an, wieviel im Inventar sein sollen. Um einen Gegenstand zu loschen, drucke Strg und linksklicke darauf.",
		["INSTRUCTIONS_IMPORT"] = "Importierte Grafiken erscheinen am Ende der Liste in einem blauen Rahmen. Um eine Grafik zu loschen, drucke Strg und linksklicke darauf.",
		["OUT_OF_STOCK"] = "Nicht vorhanden",
		["BUTTONS"] = "Buttons",
		["TEXTURES"] = "Texturauswahl",
		["NO_IMAGES_AVAILABLE"] = "Keine Bilder verfugbar",
		["USE_STANCES"] = "Nutze Haltung",
		["SHOW_ICON"] = "Zeige Icon:",
		["SHOW_COOLDOWN"] = "Zeige Abklingzeit:",
		["SHOW_COUNT"] = "Zeige Zahler:",
		["SET_BUTTON_SCALE"] = "Buttonskalierung",
		["SET_CHILD_SCALE"] = "Subbuttonskalierung",
		["SET_MENU_ANGLE"] = "Menustartwinkel",
		["SET_MENU_OFFSET"] = "Submenustartwinkel",
		["SET_CHILD_SPACING"] = "Subbuttonabstand",
		["SET_BUTTON_PADDING"] = "Buttonabstand",
		["DETACH_FROM_SPHERE"] = "Von Sphare losen",
		["BUTTON_SUB_COUNT"] = "Anzahl Subbuttons",
		["MENU_BUTTON_OPTIONS"] = "Menubutton Einstellungen",
		["MENU_OPEN_TYPE"] = "Menus offnen",
		["MENU_OPEN_TYPE1"] = "Offnen und Schliesen durch Klicken",
		["MENU_OPEN_TYPE2"] = "Offnen durch Darubermausen",
		["MENU_OPEN_TYPE3"] = "Immer offen",
		["MENU_USE_DELAY"] = "Schliesverzogerung",
		["MENU_USE_SUBMENU_CLOSE"] = "Schliesen durch Subbuttonklick",
		["MENU_APPLY_ALL"] = "Auf alle Menubuttons anwenden",
		["_SHOW_IN_COMBAT"] = "Bei Kampfeintritt zeigen",
		["_HIDE_IN_COMBAT"] = "Bei Kampfbeitritt verstecken",
		["_SHOW_OUT_OF_COMBAT"] = "Bei Kampfende zeigen",
		["_HIDE_OUT_OF_COMBAT"] = "Bei Kampfende verstecken",
		["_BUTTON"] = "Button",
		["_SUBMENU"] = "Submenu",
		["ALWAYS_SHOW"] = "Menu immer zeigen",
		["_KEYBIND"] = "Taste",
		["_KEYBIND_TOOLTIP1"] = "Tastaturbelegung",
		["_KEYBIND_TOOLTIP2"] = "|cFFFFFFFF" .. "Linksklick: Taste belegen",
		["_KEYBIND_TOOLTIP3"] = "|cFFFFFFFF" .. "Rechtsklick: Belegung entfernen",
		["SKIP_GLOBAL_COOLDOWN"] = "Allgemeine Abklingzeit umgehen",
		["AUTO_SCALE_WINDOWS"] = "Auto-Skalierung Einstellungsfenster",
		["STATUS_BUTTON_COLORS"] = "Button Statusfarben",
		["VIVID_BUTTON_STATUS_COLORS"] = "Benutzerdefinierte Statusfarben",
		["DISPLAY_BUTTON_OPTIONS"] = "Button Anzeigeeinstellungen",
		["MENU_GLOBAL_SCALE"] = "Allgemeine Skalierung der Buttons",
		["MAIN_BUTTON_SCALE"] = "Hauptbuttons",
		["SUBMENU_BUTTON_SCALE"] = "Subbuttons",
		["COOLDOWN_DISPLAY_OPTIONS"] = "Button Abklingzeit",
		["TOOLTIP_TYPE"] = "Tooltip Anzeigetyp",
		["TOOLTIP_DESCRIPTIONS"] = "Tooltip Beschreibungen",
		["TOOLTIP_TYPE_SIMPLE"] = "Einfach",
		["TOOLTIP_TYPE_NAME"] = "Nur Name",
		["HIDE_YELLOW_TEXT"] = "Verstecke gelben Text",
		["HIDE_GREEN_TEXT"] = "Verstecke grunen Text",
		["HIDE_LONG_TEXT_ONLY"] = "Nur langen Text",
		["TOOLTIPS_HIDE_KEYBINDS"] = "Verstecke Tastaturbelegung",
		["TOOLTIP_COLOR"] = "Tooltipfarben",
		["TOOLTIP_BORDER"] = "Rand",
		["TOOLTIP_BACKGROUND"] = "Hintergrund",
		["TOOLTIP_APPLY_TO_LS"] = LS .. " Tooltips einfarben",
		["TOOLTIP_APPLY_TO_ALL"] = "Alle Tooltips einfarben",
		["TOOLTIP_ANCHOR"] = "WoW-Tooltip Anker",
		["TOOLTIP_SET_DEFAULT"] = "WoW-Tooltip Anker setzen",
		["TOOLTIP_SET_ALL_ANCHORS"] = "Versuche, alle Tooltip Anker zu ubernehmen",
		["TOOLTIP_FADE_OUT"] = "Button Tooltips ausblenden",
		["_SHOW_ANCHOR"] = "Zeigen",
		["_HIDE_ANCHOR"] = "Ausblenden",
		["_SHOW"] = "Zeigen",
		["ANCHOR_MODE"] = LS .. " Tooltip Anker",
		["ANCHOR_DEFAULT"] = "WoW-Tooltip Position",
		["ANCHOR_CUSTOM"] = "Benutzerdefinierte Position",
		["ANCHOR_MOUSE"] = "Mauszeiger",
		["ANCHOR_BUTTON1"] = "Links oberhalb des Buttons",
		["ANCHOR_BUTTON2"] = "Oberhalb des Buttons",
		["ANCHOR_BUTTON3"] = "Rechts oberhalb des Buttons",
		["ANCHOR_BUTTON4"] = "Links des Buttons",
		["ANCHOR_BUTTON5"] = "Rechts des Buttons",
		["ANCHOR_BUTTON6"] = "Links unterhalb des Buttons",
		["ANCHOR_BUTTON7"] = "Unterhalb des Buttons",
		["ANCHOR_BUTTON8"] = "Rechts unterhalb des Buttons",
		["USE_SPHERE_CLICK_ICON"] = "Nutze Klickicon der Sphare",
		["_MENU_SETTINGS"] = "Einstellungsfenster umschalten",
		["_MENU_MOVE_SPHERE"] = "Sphare und Hauptbuttons bewegen",
		["_MENU_MOVE_DETACHED"] = "Geloste Buttons bewegen",
		["_MENU_EDIT_BUTTONS"] = "Buttons bearbeiten",
		["IMPORT"] = "Import",
		["ART_TYPE"] = "Grafikkategorie",
		["ART_FILENAME"] = "Grafikdateiname",
		["WIDTH"] = "Breite",
		["HEIGHT"] = "Hohe",
		["_SELFCAST"] = "Selbstzauber",
		["_FOCUSCAST"] = "Fokuszauber",
		["_SHIFT_TOGGLE"] = "Umschalt-Klicken zum Umschalten",
		["ANY"] = "Beliebig",
		["ACTION_ASSIGNMENT"] = "Aktionszuweisung",
		["_SCRIPTS_IN_LIBRARY"] = "Skripts in Sammlung  (%d gefunden)", -- Depending on language, it might be "3 found" or "found 3", so place the %d where the number would go
		["_SPEECHES_IN_SCRIPT"] = "Spruche in Skript  (%d gefunden)", -- Depending on language, it might be "3 found" or "found 3", so place the %d where the number would go
		["CURRENT_SPEECH"] = "Aktueller Spruch",
		["ODDS"] = "Chance",
		["PICK_IN_ORDER"] = "Spruche der Reihe nach wahlen",
		["VIVID_NORANGE"] = "Zu weit weg",
		["VIVID_NOMANA"] = "Zu wenig Mana",
		["VIVID_NOMANARANGE"] = "Zu weit weg und zu wenig Mana",
		["HIDE_KEYBINDS"] = "Keine Tastaturbelegung an Buttons",
		["KEEP_KEYBINDS"] = "Tastaturbelegung an Buttons koppeln",
		["ALWAYS_SHOW_PET"] = "Begleiteraktionen nur anzeigen,\n" .. "wenn ein Begleiter aktiv ist",

		["DRDAMAGE_SUPPORT"] = "Unterstutzung fur DrDamage",
		["DRDAMAGE_SUPPORTTIP"] = "Aktiviere Tooltips fur DrDamage",
		["IMPORT"] = "Importieren",
		["EXPORT"] = "Exportieren",
		["MUTE_SPEECH_TAB"] = "Spruche leisestellen",
		["SPEECHES"] = "Spruche",
		["SETTINGS"] = "Einstellungen",
		["_USE_GUILD_REPAIR_QUESTION"] = "Reparieren aus der Gildenbank moglich. Welche Geldmittel sollen benutzt werden?",
		["_MY_FUNDS"] = "Meine Mittel",
		["_GUILD_FUNDS_TAG"] = "(Gildenmittel)",
		["_GUILD_FUNDS_TAG_SMALL"] = "|cFF00CC00" .. "G" .. "|r",
		["USE_GUILD_FUNDS"] = "Aus Gildenmitteln, wenn moglich",
		["CTRL_CLICK_TO_DELETE"] = "Strg-Klicken zum Entfernen",
		["MAKE_SCRIPT_GLOBAL"] = "Skript global zuganglich machen",
		["TEMPLATE_NAME"] = "Vorlagenname",
		["TEMPLATE_FOR"] = "Vorlage fur:",
		["_TEMPLATE_ALL_CLASSES"] = "Alle Klassen",
		["_TEMPLATE_DATA_SAVE"] = "Vorlage sichert Folgendes:",
		["_TEMPLATE_DATA_LOAD"] = "Vorlage ladt Folgendes:",
		["TEMPLATE_DATA_BUTTON"] = "Buttondaten",
		["TEMPLATE_DATA_KEYBIND"] = "Tastaturbelegung",
		["TEMPLATE_DATA_SPHERE"] = "Spharendaten",
		["TEMPLATE_DATA_REAGENT"] = "Reagenzienliste",
		["TEMPLATE_DATA_SKIN"] = "Grafikdaten",
		["_TEMPLATE_LIST"] = LS .. " Vorlagen (%d gefunden)", -- Depending on language, it might be "3 found" or "found 3", so place the %d where the number would go
		["_LOAD"] = "Laden",
		["TEMPLATE_HELP"] = "Werden Vorlagen gesichert oder geladen, erscheint ein Fenster mit zur Auswahl stehenden Sektionen.",
		["TEMPLATE_HOTSWAP"] = "Hotswap Vorlagen verwenden\n|cFFFFFFFF(UI ladt neu zum Aktivieren)|r\n|cFF00AAFF[58,1 kb Speicher verwendet]",

		["BACKUP_OPTIONS"] = LS .. " Sicherungsdatei",
		["RESTORE"] = "Laden",
		["_CURRENT_BACKUP_SIZE"] = "Aktuelle Sicherung benotigt\n%d kb Speicherplatz",
		["_TEMPLATES_DUAL_TOOLTIP"] = "Muss einschalten hotswap Vorlagen und klicken Sie\nauf eine Vorlage, um dieses Feature zu nutzen.",

		["TEMPLATE_DEATHKNIGHT"] = "LS Unheiliger Templer",
		["TEMPLATE_DRUID"] = "LS Gestaltwandler",
		["TEMPLATE_DEMONHUNTER"] = "LS Demon Hunter",
		["TEMPLATE_EVOKER"] = "LS Evoker",
		["TEMPLATE_HUNTER"] = "LS Bestienmeister",
		["TEMPLATE_MAGE"] = "LS Elementarist",
		["TEMPLATE_MONK"] = "LS Monk",
		["TEMPLATE_PALADIN"] = "LS Kreuzzugler",
		["TEMPLATE_PRIEST"] = "LS Verteidiger",
		["TEMPLATE_ROGUE"] = "LS Halunke",
		["TEMPLATE_SHAMAN"] = "LS Angakok",
		["TEMPLATE_WARLOCK"] = "LS Damonologe",
		["TEMPLATE_WARRIOR"] = "LS Spartan",
		["TEMPLATE_DEFAULT"] = "LS allgemeine Vorlage",

		["LUNARSPHERE_FEATURES"] = "Abzuschaltende Funktionen",
		["_LUNAR_EXPORT_NOT_FOUND"] = LSE .. " Ordner/Addon nicht gefunden! Befehl ignoriert ...",
		["_NOT_IN_CACHE"] = "|cFF00FFFFNicht im Zwischenspeicher|r",

		["MEMORY_DISABLED"] = "Im Speicher abgeschaltet",
		["MEMORY_RELOAD"] = "UI Neustart",
		["MEMORY_CPU_STATS"] = "Speicher und CPU Statistik",
		["MEMORY_USAGE"] = "LS Speicher:",
		["MEMORY_CPU_USAGE"] = "LS CPU-Nutzung:",
		["MEMORY_ALL_USAGE"] = "Addon Speicher:",
		["MEMORY_CPU_ENABLED"] = "CPU-Nutzung (UI ladt neu)",
		["MEMORY_WATCHER_SHOW"] = "Zeige Speicher/CPU Wachter",
		["MEMORY_WATCHER_LS"] = "Zeige " .. LS .. " Statistiken",
		["MEMORY_USE_SUMMARY"] = "Ubersicht Speicherbedarf",
		["_MEMORY_DUMP"] = "Memory Dump",

		["COOLDOWN_ICON_EFFECTS"] = "Effekte fur die Abklingzeit",
		["COOLDOWN_FX1"] = NONE,
		["COOLDOWN_FX2"] = "Tonung ausblenden",
		["COOLDOWN_FX3"] = "Button einblenden",
		["COOLDOWN_FX4"] = "Icon einblenden",
		["COOLDOWN_FX5"] = "Tonung waagrecht ausblenden",
		["COOLDOWN_FX6"] = "Tonung senkrecht ausblenden",
		["COOLDOWN_FX7"] = "Tonung in beiden Richtungen ausblenden",
		["COOLDOWN_FX8"] = "Radial (quadratisch)",
		["COOLDOWN_SHOW_SHINE"] = "Bereitschaftsschimmer",
		["COOLDOWN_SHOW_TEXT"] = "Abklingzeit Text",
		["COOLDOWN_COLOR_TINT"] = "Icon Tonung",
		["COOLDOWN_COLOR_TEXT"] = "Textfarbe",

		["_CLICKS"] = "Klicks",
		["_LS_DETAILS"] = LS .. " Details",
		["_DROPDOWN_MENU"] = "Dropdownmenu",
		["_SETTINGS_MENU"] = "Einstellungen",
		["_EDIT_MODE_ON"] = "|cFFFFFF00" .. "[Bearbeitungsmodus]" .."|r",
		["_EDIT_MODE_ON_DESC"] = "|cFF00FF00" .. "Um die Buttons benutzen zu konnen," .. "\n" ..
											"mus \"Button editieren\" uber" .. "\n" ..
											"die " .. LS .. " Einstellungen ausgeschaltet sein.|r",

		["SPEECH_VANITY_PET"] = "Haustier",
		["SPHERE_LOCATION"] = "Spharenposition",

		["DEBUG_DISABLE_ADDONS"] = "Addons ausschalten + ReloadUI",
		["DEBUG_ENABLE_ADDONS"] = "Addons einschalten + ReloadUI",
		["DEBUG_ITEM_PRINTOUT"] = "Drucke Gegenstande",
		["DEBUG_DELETE_TEMPLATES"] = "Losche gesicherte Vorlagen",
		["DEBUG_WIPE_BUTTONS"] = "Buttondaten loschen + ReloadUI",
		["DEBUG_RESET_LS"] = "ALLE Daten loschen + ReloadUI",
		["DEBUG_STACKS_TO_TRADE"] = "Handle Stapel:",
		["DEBUG_FORCE_MINIMAP"] = "Erzwinge Minikarte als Spharengrafik",
		["DEBUG_SHOW_DEBUG_TOOLTIP"] = "|cFFFFFFFF" .. "Zeige Fehlersuchetooltip",
		["DEBUG_310_ONLY"] = "Zufalliges episches Luft (310% nur)",

		["_HELP1"] = "Slash Befehle (|cFFFFFFFFauch moglich: /ls)|r:",
		["_HELP2"] = "|cFFFFFFFF/lunarsphere|r  - Diese Hilfeanzeige",
		["_HELP3"] = "|cFFFFFFFF/lunarsphere showsphere|r  - Blendet die Sphare ein",
		["_HELP4"] = "|cFFFFFFFF/lunarsphere hidesphere|r  - Blendet die Sphare aus",
		["_HELP5"] = "|cFFFFFFFF/lunarsphere show|r  - Blendet die Sphare und alle Buttons ein",
		["_HELP6"] = "|cFFFFFFFF/lunarsphere hide|r  - Blendet die Sphare und alle Buttons aus",
		["_HELP7"] = "|cFFFFFFFF/lunarsphere settings|r  - Offnet die LunarSphere Einstellungen",
		["_HELP8"] = "|cFFFFFFFF/lunarsphere options|r  - Offnet die LunarSphere Einstellungen",

		["ERROR_STARTUP"] = "LunarSphere hat ein oder mehrere alte oder ungultige Dateien entdeckt. Bitte die Verzeichnisse LunarSphere und LunarSphereExport vor einer neuen Installation loschen, da einfaches Uberschreiben gelegentlich nicht funktioniert.",

		-- Memory tab contents
		["TAB_REAGENT"]= "Reagenzien",
		["TAB_INVENTORY"]= "Inventar",
		["TAB_SPEECH"]= "Spruche",
		["TAB_SKINS"]= "Grafiken",
		["TAB_TEMPLATES"]= "Vorlagen",
		["TAB_OTHER"]= "Sonstiges",
		["TAB_MEMORY"]= "Speicher",
		["TAB_CREDITS"]= "Credits",
		["TAB_DISABLE_SECTION"] = "Ganze Sektion",
		["TAB_DISABLE_SETTINGS"] = "Einstellungen",
		["TAB_INVENTORY_JUNK"] = "Auto-Verkauf",
		["TAB_INVENTORY_REPAIR"] = "Reparatur",
		["TAB_INVENTORY_AHMAIL"] = "AH Post",
		["TAB_INVENTORY_AHTOTALS"] = "AH Summen",
		["TAB_OTHER_HIDEUI"] = "UI-Objekte",
		["TAB_OTHER_MINIMAP"] = "Minikarte",
		["TAB_MEMORY_STATS"] = "Statistiken",

		-- First time loading window
		["FIRST_TIME_TEXT"] = "Willkommen bei LunarSphere! Dies scheint der erste Ladevorgang von LunarSphere fur diesen Character zu sein. Um die Dinge etwas einfacher zu gestalten, stehen folgende Moglichkeiten zur Verfugung:",
		["FIRST_TIME_OPT1"] = "Eine Klassenvorlage benutzen",
		["FIRST_TIME_OPT2"] = "Eine Allgemeine Vorlage benutzen",
		["FIRST_TIME_OPT3"] = "Keine Vorlage benutzen ;o)",

		-- Credits contents
		["CREDIT_CAT1"] = "Programmiert von:",
		["CREDIT_CAT2"] = "LunarSphere basiert auf Spharen Addons wie:",
		["CREDIT_CAT3"] = "Genutzter BLP Konvertierer:",
		["CREDIT_CAT4"] = "Besonderer Dank geht an:",
		["CREDIT_CAT5"] = "Ubersetzt durch:",
		["CREDIT_CAT6"] = "Sehr aktive Betatester:",
		["CREDIT_CAT7"] = "Betatester:",

		-- Speech database stuff. These are the library names...
		["LIB_NAME_GENERIC_MOUNT"] = "Reittier (allgemein)",
		["LIB_NAME_FLYING_MOUNT"] = "Reittier (flugfahig)",
		["LIB_NAME_REZZING"] = "Wiederbelebung",

		-- And these are the speeches for each library. These are DEFAULT speeches, which the user can edit in-game. However, it would
		-- be nice if these are also translated for default speeches =)

		-- === NOTE! ===
		-- If there is any words within <>, such as <mount> or <target> ... leave them in the braces and don't translate. This is
		-- very important. Just leave those words alone =)
		-- =============

		["SPEECH_GENERIC_MOUNT1"] = "Laut Anleitung mus man nur etwas Wasser dazugeben und ... Wow! Es ist ein <mount>!",
		["SPEECH_GENERIC_MOUNT2"] = "Ich wurde liebend gern noch hierbleiben, aber mein <mount> braucht Training.",
		["SPEECH_GENERIC_MOUNT3"] = "Bitte anschnallen, das wird ein bischen holprig.",
		["SPEECH_GENERIC_MOUNT4"] = "Sieht das fur Euch wie ein <mount> aus? Oh, scheint so zu sein. Vergest es einfach.",
		["SPEECH_GENERIC_MOUNT5"] = "Ok, nichts wie ab auf meinem <mount>. Warte... da ist was schief gelaufen.",
		["SPEECH_GENERIC_MOUNT6"] = "Entschuldigt den Rauch, Leute! Mein <mount> liebt grelle Auftritte ...",
		["SPEECH_GENERIC_MOUNT7"] = "Ihr solltet mein anderes Reittier sehen ... aber es wird gerade repariert.",
		["SPEECH_GENERIC_MOUNT8"] = "Ha! Wozu Magie, wenn man ein <mount> haben kann!",
		["SPEECH_GENERIC_MOUNT9"] = "Hopp, hopp, <mount>! Ich mus meinen Ruf verbessern!",
		["SPEECH_GENERIC_MOUNT10"] = "Ich mag meinen Rucksack. Irgendwie past mein <mount> hinein.",
		["SPEECH_FLYING_MOUNT1"] = "Irgendwer fragte mich neulich, welche Superkrafte ich gerne hatte. Ich wollte fliegen konnen.",
		["SPEECH_FLYING_MOUNT2"] = "Die Wolken durchgleiten, dem Wind nachjagen ... ah, das ist Leben.",
		["SPEECH_FLYING_MOUNT3"] = "Wasserbombe? Check. Fliegendes Reittier? Check. Unverdachtige Opfer? Oh ho ho! CHECK!",
		["SPEECH_FLYING_MOUNT4"] = "Schon teuer, das Ding, aber wenn es mir die ganze Rennerei erspart, schlafe ich nachts viel besser ...",
		["SPEECH_FLYING_MOUNT5"] = "Ich kann ein <mount> aus Nichts beschworen und mich darauf davonmachen.",
		["SPEECH_FLYING_MOUNT6"] = "Das sieht hier nicht wie Azeroth. Durfte mein <mount> nicht erschrecken, also darf es zum Spielen rauskommen.",
		["SPEECH_FLYING_MOUNT7"] = "Endlich alte genug, um mit meinem <mount> durch den Himmel zu reiten! Jippieh!",
		["SPEECH_FLYING_MOUNT8"] = "Mein <mount> hat eine eingebaute Kotztute. Deins auch?",
		["SPEECH_FLYING_MOUNT9"] = "Bomberquests, hier komme ich!",
		["SPEECH_FLYING_MOUNT10"] = "Ich hoffe, mein <mount> last mich nicht schon wieder mitten in der Luft fallen ...",
		["SPEECH_REZZING1"] = "Opi meinte immer, Lachen ware die beste Medizin. Fur <target> hats wohl nicht gereicht.",
		["SPEECH_REZZING2"] = "Erhebe Dich, <target>, und furchte den Tod nimmer mehr; oder zumindest bis zum nachsten Kampf.",
		["SPEECH_REZZING3"] = "Bringt Eure Toten raus! *wirft <target> auf den Karren*",
		["SPEECH_REZZING4"] = "<target>, hor auf, den Geistheiler zu nerven und tote hier etwas!",
		["SPEECH_REZZING5"] = "Hah! Ich wollte schon immer meinen ganz personlichen <target>-Zombie!",
		["SPEECH_REZZING6"] = "Es ist so, das <target> nur grostenteils tot ist. Zwischen grostenteils tot und ganz tot besteht ein erheblicher Unterschied. Grostenteils tot ist ein bischen lebendig.",
		["SPEECH_REZZING7"] = "<target> hat im Leben versagt, aber ich gebe ihm eine zweite Chance. Ja, richtig. Nicht Gott. ICH!!",
		["SPEECH_REZZING8"] = "Cool, ich habe aus der Leiche von <target> 42 Silber und 32 Kupfer geplundert!",
		["SPEECH_REZZING9"] = "<target>, ich hoffe, Du versuchst nicht schon wieder, eine Mund-zu-Mund-Beatmung von mir zu bekommen.",
		["SPEECH_REZZING10"] = "<target>, es ist manaeffizienter, Dich einfach wiederzubeleben. Haha, nur ein Spas!",
		["SPEECH_REZZING11"] = "Naja, <target>, hattest Du einen besseren Ruf bei <player>, hatte es vielleicht mit der Heilung geklappt. Wie Du ihn verbessern kannst? 1g = 15 Ruf.",
		["SPEECH_REZZING12"] = "<target>, wenn Du diese Wiederbelebung akzepierst, verpfandest Du Deine unsterbliche Seele an <player>. \"Annehmen\" zum Fortfahren.",
		["SPEECH_REZZING13"] = "Leute, das ist ein klassisches Beispiel, warum <target> nicht tanken sollte.",
		["SPEECH_REZZING14"] = "Hetz mich nicht, <target>. Hetz den Wunderheiler, und Du bekommst schlechte Wunder.",
		["SPEECH_REZZING15"] = "Der Tod greift nach Dir, <target>! Mit langen, scharfen Klauen!",
		["SPEECH_REZZING16"] = "Ich belebe <target> wieder. Mogliche Nebenwirklungen: Ubelkeit, explodierende Innereien, Heishunger nach Hirn und Impotenz. Wiederbelebung ist nicht fur Jedermann. Bitte befragen Sie Ihren Heiler, bevr Sie sterben.",
		["SPEECH_REZZING17"] = "Verdammt, <target>, ich bin Arzt! Kein Priester! ... Moment ... Vergis es. Ich belebe <target> wieder.",
		["SPEECH_REZZING18"] = "... dem Tod ein Schnippchen zu schlagen ist nicht gerade Deine starke Seite, <target>.",
		["SPEECH_REZZING19"] = "Ich gebe <target> eine neue Chance, sich zu blamieren.",
		["SPEECH_REZZING20"] = "He, <target>, siehst Du bitte nach, ob Elvis wirklich tot ist? ... und ob er Dich in der Gruppe hier ersetzen konnte?",
		["SPEECH_REZZING21"] = "<target>, ich HATTE Dich gewarnt, aber hast Du auf mich gehort? Oh nein, Du WUSSTEST es ja besser? Es ist ja nur ein harmloses kleines \"Haschen\", nicht?",
		["SPEECH_REZZING22"] = "Ts ts, <target>. Ich sagte Dir doch, Du sollst die Jungfrau opfern.",
		["SPEECH_REZZING23"] = "Du verdienst kein suses Wiederbelebungsmakro, <target>. Du verdienst den Tod. Aber da es dafur scheinbar zu spat ist, also, ehm... naja.",
		["SPEECH_REZZING24"] = "Entschuldige, <target>, ich konnte Dich nicht heilen. Ich war zu sehr mit Tanken beschaftigt.",
		["SPEECH_REZZING25"] = "Hat es weh getan, <target>, als Du aus dem Himmel gefallen bist? Oh, warte. Du bist tot. Ich weis nicht, worauf ich eigentlich hinauswollte. Vergis es einfach.",

       };

elseif (locale == "ruRU") then
	
	LSMACRO = "Macro";

	-- Aucttion Classes contents
	LSAUCCLASSES1 = "Weapon";
	LSAUCCLASSES2 = "Armour";
	LSAUCCLASSES3 = "Consumable";

	Lunar.Locale = {
		["WINDOW_TITLE_SETTINGS"] = LS .. " Settings  [v." .. localeVersion .. "]",
		["WINDOW_TITLE_BUTTONSETTINGS"] = "Button Settings",
		["WINDOW_TITLE_MENUSETTINGS"] = "Menu Button Settings",
		["WINDOW_TITLE_ACTIONASSIGNMENT"] = "Assignment",
		["WINDOW_TITLE_IMPORTART"] = "Import Art",
		["WINDOW_TITLE_TEMPLATE"] = "Template Handler",
		["SPHERE"] = "Sphere",
		["OUTER_GAUGE"] = "Outer Gauge",
		["INNER_GAUGE"] = "Inner Gauge",

		["BORDERS"] = "Borders",
		["GAUGES"] = "Gauges",
		["GAUGE_TO_EDIT"] = "Gauge to modify",
		["GAUGE_SHOW"] = "Show gauge",
		["GAUGE_SHOW_ANIMATION"] = "Show gauge animation",
		["GAUGE_EVENT"] = "Gauge event",
		["GAUGE_MARKS"] = "Gauge marks",
		["GAUGE_MARKS_DARK"] = "Darken marks",
		["GAUGE_ANGLE_OFFSET"] = "Gauge angle offset",
		["GAUGE_REVERSE"] = "Reverse gauge direction",

		["SHOW_INNER_GAUGE_SHINE"] = "Show Inner Gauge Shine",
		["SHOW_OUTER_GAUGE_SHINE"] = "Show Outer Gauge Shine",
		["SHOW_SPHERE_SHINE"] = "Show Sphere Shine",
		["SHOW_BUTTON_SHINE"] = "Show Button Shine",
		["SHOW_SPHERE_TEXT_SHADOW"] = "Show Sphere Text Shadow",
		
		["SPHERE_TEXTURE_RANDOM"] = "Use random sphere texture",

		["SPHERE_GAUGE_EVENT"] = "Sphere Text Event",
		["SPHERE_ACTION_DISPLAY_TEXT"] = "Assigned " .. PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE,
		["SPHERE_TEXT_COLOR"] = "Text color",

		["EVENT_NONE"] = NONE,
		["EVENT_PLAYER"] = PLAYER,
		["EVENT_PLAYER1"] = PLAYER .. " - " .. HEALTH,
		["EVENT_PLAYER2"] = PLAYER .. " - " .. MANA .. "/" .. ENERGY .. "/" .. RAGE .. "/" .. FOCUS,
		["EVENT_TARGET"] = TARGET,
		["EVENT_TARGET1"] = TARGET .. " - " .. HEALTH,
		["EVENT_TARGET2"] = TARGET .. " - " .. MANA .. "/" .. ENERGY .. "/" .. RAGE .. "/" .. FOCUS,
		["EVENT_POWER"] = MANA .. "/" .. ENERGY .. "/" .. RAGE .. "/" .. FOCUS,
		["EVENT_FIVE"] = "Five Second Rule",
		["EVENT_EXP"] = COMBAT_XP_GAIN,
		["EVENT_REP"] = REPUTATION,
		["EVENT_COMBO"] = COMBAT_TEXT_SHOW_COMBO_POINTS_TEXT,
		["EVENT_PETXP"] = "Pet Experience",
		["EVENT_AMMO"] = "Ammo Count",
		["EVENT_EXTRA_POWER"] = ATTACK_POWER .. " (___)",

		["EVENT_ACTION_COOLDOWN"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. " Cooldown",
		["EVENT_ACTION_COUNT"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. " Count",
		["MARKS_ZERO"] = "(0) None",
		["MARKS_FOUR"] = "(4) Four Marks",
		["MARKS_FIVE"] = "(5) Five Marks",
		["MARKS_SIX"] = "(6) Six Marks",
		["MARKS_SEVEN"] = "(7) Seven Marks",
		["MARKS_TEN"] = "(10) Ten Marks",
		["MARKS_TWENTY"] = "(20) Twenty Marks",
		["SPHERE_SCALE"] = "Sphere Scale",
		["SPHERE_BUTTON_DISTANCE"] = "Button Distance",
		["SPHERE_BUTTON_SPACING"] = "Button Spacing",
		["SPHERE_BUTTON_ANGLE_OFFSET"] = "Button Angle Offset",
		["SPHERE_MAIN_BUTTON_COUNT"] = "Main Button Count",
		["HIDE_CENTER_SPHERE"] = "Hide center sphere",
		["DEBUG"] = "Debug",
		["SPHERE_COLOR"] = "Sphere Color",
		["GAUGE_COLOR"] = "Gauge Color",
		["BORDER_COLOR"] = "Border Color",
		["DEFAULT"] = DEFAULT,
		["BUTTON_SPELL_ITEM_MACRO"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. "/" .. LSMACRO,
		["BUTTON_SELFCAST"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. "/" .. LSMACRO .. " (Self-cast)",
		["BUTTON_FOCUSCAST"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. "/" .. LSMACRO .. " (Focus-cast)",
		["BUTTON_USEITEM"] = "Use an item",
		["BUTTON_USEMACRO"] = "Use a macro",
		["BUTTON_MENU"] = "Open Menu",
		["BUTTON_LASTSUBMENU"] = "Last used submenu action",
		["BUTTON_LASTSUBMENU2"] = "Second to last submenu action",
		["BUTTON_DRINK"] = TUTORIAL_TITLE12,
		["BUTTON_DRINK1"] = "Use weakest drink",
		["BUTTON_DRINK2"] = "Use strongest drink",
		["BUTTON_DRINK3"] = "Use weakest food and drink",
		["BUTTON_DRINK4"] = "Use strongest food and drink",
		["BUTTON_FOOD"] = TUTORIAL_TITLE11,
		["BUTTON_FOOD1"] = "Use weakest food",
		["BUTTON_FOOD2"] = "Use strongest food",
		["BUTTON_FOOD3"] = "Use weakest food and drink",
		["BUTTON_FOOD4"] = "Use strongest food and drink",
		["BUTTON_HEALTHPOTION"] = "Healing item",
		["BUTTON_HEALTHPOTION1"] = "Use weakest healing item",
		["BUTTON_HEALTHPOTION2"] = "Use strongest healing item",
		["BUTTON_HEALTHPOTION3"] = "Use weakest health potion",
		["BUTTON_HEALTHPOTION4"] = "Use strongest health potion",
		["BUTTON_HEALTHPOTION5"] = "Use weakest healthstone",
		["BUTTON_HEALTHPOTION6"] = "Use strongest healthstone",
		["BUTTON_MANAPOTION"] = "Mana item",
		["BUTTON_MANAPOTION1"] = "Use weakest mana item",
		["BUTTON_MANAPOTION2"] = "Use strongest mana item",
		["BUTTON_MANAPOTION3"] = "Use weakest mana potion",
		["BUTTON_MANAPOTION4"] = "Use strongest mana potion",
		["BUTTON_MANAPOTION5"] = "Use weakest mana gem",
		["BUTTON_MANAPOTION6"] = "Use strongest mana gem",
		["BUTTON_ENERGY"] = "Energy drinks and Poisons",
		["BUTTON_ENERGY1"] = "Use weakest energy drink",
		["BUTTON_ENERGY2"] = "Use strongest energy drink",
--		["BUTTON_ENERGY3"] = "Apply best Anesthetic Poison to main-hand",
--		["BUTTON_ENERGY4"] = "Apply best Anesthetic Poison to off-hand",
--		["BUTTON_ENERGY5"] = "Apply best Deadly Poison to main-hand",
--		["BUTTON_ENERGY6"] = "Apply best Deadly Poison to off-hand",
--		["BUTTON_ENERGY7"] = "Apply best Instant Poison to main-hand",
--		["BUTTON_ENERGY8"] = "Apply best Instant Poison to off-hand",
--		["BUTTON_ENERGY9"] = "Apply best Wound Poison to main-hand",
--		["BUTTON_ENERGY10"] = "Apply best Wound Poison to off-hand",
		["BUTTON_RAGE"] = "Rage potion",
		["BUTTON_RAGE1"] = "Use weakest rage potion",
		["BUTTON_RAGE2"] = "Use strongest rage potion",
		["BUTTON_BANDAGE"] = "Bandage",
		["BUTTON_BANDAGE1"] = "Use weakest bandage",
		["BUTTON_BANDAGE2"] = "Use strongest bandage",
		["BUTTON_MOUNT"] = MOUNT, 
		["BUTTON_MOUNT1"] = "Use random epic mount",
		["BUTTON_MOUNT2"] = "Use random epic ground mount",
		["BUTTON_MOUNT3"] = "Use random epic flying mount",
		["BUTTON_MOUNT4"] = "Use random mount",
		["BUTTON_MOUNT5"] = "Use random ground mount",
		["BUTTON_MOUNT6"] = "Use random flying mount",
--		["BUTTON_MOUNT7"] = "Use random non-epic mount",
		["BUTTON_GROUNDMOUNT"] = "Ground mount",
		["BUTTON_FLYINGMOUNT"] = "Flying mount",
		["BUTTON_BAG"] = BAGSLOTTEXT,
		["BUTTON_BAG1"] = BINDING_NAME_TOGGLEBACKPACK,
		["BUTTON_BAG2"] = BINDING_NAME_TOGGLEBAG1,
		["BUTTON_BAG3"] = BINDING_NAME_TOGGLEBAG2,
		["BUTTON_BAG4"] = BINDING_NAME_TOGGLEBAG3,
		["BUTTON_BAG5"] = BINDING_NAME_TOGGLEBAG4,
		["BUTTON_BAG6"] = BINDING_NAME_OPENALLBAGS,
		["BUTTON_BAG7"] = BINDING_NAME_TOGGLEKEYRING,
		["BUTTON_MENUBAR"] = "Menu bar tabs",
		["BUTTON_MENUBAR1"] = BINDING_NAME_TOGGLECHARACTER0,
		["BUTTON_MENUBAR2"] = BINDING_NAME_TOGGLESPELLBOOK,
		["BUTTON_MENUBAR3"] = BINDING_NAME_TOGGLETALENTS,
		["BUTTON_MENUBAR4"] = BINDING_NAME_TOGGLEQUESTLOG,
		["BUTTON_MENUBAR5"] = BINDING_NAME_TOGGLEGUILDTAB,
		["BUTTON_MENUBAR6"] = BINDING_NAME_TOGGLELFGPARENT,
		["BUTTON_MENUBAR7"] = BINDING_NAME_TOGGLEGAMEMENU,
		["BUTTON_MENUBAR8"] = "Toggle Help Pane",
		["BUTTON_MENUBAR9"] = BINDING_NAME_TOGGLEACHIEVEMENT,
		["BUTTON_MENUBAR10"] = BINDING_NAME_TOGGLEPVP,
		["BUTTON_TRADE"] = TRADE,
		["BUTTON_TRADE1"] = "Trade conjured water",
		["BUTTON_TRADE2"] = "Trade conjured food",
		["BUTTON_TRADE3"] = "Trade specific item",
		["BUTTON_WEAPONAPPLY"] = "Apply to weapon",
		["BUTTON_WEAPONAPPLY1"] = "Apply to main-hand weapon",
		["BUTTON_WEAPONAPPLY2"] = "Apply to off-hand weapon",
		["BUTTON_WEAPONAPPLY3"] = "Apply to ranged weapon",
		["BUTTON_INVENTORY"] = INVENTORY_TOOLTIP,
		["BUTTON_INVENTORY1"] = ITEM_SPELL_TRIGGER_ONUSE .. " " .. TRINKET0SLOT .. " #1",
		["BUTTON_INVENTORY2"] = ITEM_SPELL_TRIGGER_ONUSE .. " " .. TRINKET1SLOT .. " #2",
		["BUTTON_INVENTORY3"] = "Summon random vanity pet",
		["BUTTON_INVENTORY4"] = "Equip equipment set",
		["BUTTON_PET"] = "Pet action bar",
		["BUTTON_PET1"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON1,
		["BUTTON_PET2"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON2,
		["BUTTON_PET3"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON3,
		["BUTTON_PET4"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON4,
		["BUTTON_PET5"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON5,
		["BUTTON_PET6"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON6,
		["BUTTON_PET7"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON7,
		["BUTTON_PET8"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON8,
		["BUTTON_PET9"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON9,
		["BUTTON_PET10"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON10,
		["ASSIGN_ACTION"] = "Assign action",
		["CONVERT_TO_MENU"] = "Convert to Menu",
		["EDIT_BUTTONS"] = "Edit Buttons",
		["FORCE_DRAGDROP"] = "Force drag-and-drop\n" .. "assignment",
		["SUBMENU_BUTTON_COMPRESSION"] = "Compress Submenu Buttons",
		["MENU_BUTTON_COLOR"] = "Menu Color",
		["NORMAL_BUTTON_COLOR"] = "Normal Color",
		["SHOW_UNLOCKED_SPHERE_GLOW"] = "Show Button Edit Glow",
		["AUTO_CLOSE_MENUS"] = "Auto-Close Menus",
		["INVENTORY"] = INVENTORY_TOOLTIP,
		["REAGENTS"] = "Reagents",
		["SPEECH"] = "Speech",
		["SKINS"] = "Skins",
		["TOOLTIPS"] = "Tooltips",
		["TEMPLATES"] = "Templates",
		["MEMORY"] = "Memory",
		["CREDITS"] = "Credits",
		["OTHER"] = FACTION_OTHER,
		["SKIN_TO_EDIT"] = "Skin to change",
		["AUTO_BUY_REAGENTS"] = "Auto-Buy Reagent List",
		["REAGENT_LIST"] = "Reagent List",
		["PRINT_PURCHASE_RECEIPT"] = "Print Purchase Receipt",
		["VENDOR_OPTIONS"] = "Vendor Options",
		["AUTOSELL_JUNK"] = "Auto-Sell Junk (|cFF777777Gray)|r Items",
		["PRINT_PROFIT"] = "Printout Profit Report",
		["KEEP_NON_EQUIP"] = "Don't sell non-equip items",
		["KEEP_WEAPONS"] = "Don't sell weapons",
		["KEEP_ARMOR"] = "Don't sell armor",
		["AUTO_REPAIR"] = "Auto-Repair",
		["PRINT_REPAIR_BILL"] = "Printout Repair Bill",
		["BYPASS_GOSSIP"] = "Bypass Vendor Gossip",
		["AH_OPTIONS"] = "Auction House Options",
		["SHOW_TOTALS_AH"] = "Show total of your bids/auctions",
		["SHOW_TOTAL_BID"] = "Show total of all your bids",
		["SHOW_TOTAL_AH"] = "Show total of all your auctions",
		["_ENERGY_DRINK"] = "Energy Drink",
		["APPLY"] = APPLY,
		["HIDE_DEFAULT_UI_OBJECTS"] = "Hide Default UI Objects",
		["HIDE"] = HIDE,
		["HIDE_PLAYER"] = "Player Frame",
		["HIDE_TIME"] = "Minimap Time",
		["HIDE_ZOOM"] = "Minimap Zoom",
		["HIDE_ACTION_BUTTONS"] = "Action Buttons",
		["HIDE_GRYPHONS"] = "Gryphons",
		["HIDE_EXP"] = "Experience Bars",
		["HIDE_MENUS"] = "Menu Buttons",
		["HIDE_PET_BAR"] = "Pet Bar",
		["HIDE_BAGS"] = "Bag Buttons",
		["HIDE_BOTTOM_BAR"] = "Bottom Bar",
		["HIDE_STANCE_BAR"] = "Stance Bar",
		["HIDE_WORLDMAP"] = "Worldmap Icon",
		["HIDE_CALENDAR"] = "Calendar Icon",
		["HIDE_TRACKING"] = "Tracking Icon",
		["HIDE_MINIMAP"] = MINIMAP_LABEL,
		["HIDE_TOTEMBAR"] = TUTORIAL_TITLE47,
		["ADD_TO_MINIMAP"] = "Add to Minimap",
		["SCROLL_ZOOM"] = "Enable scrollwheel zoom",
		["COORDS"] = "Coordinates",
		["TIME"] = "Current Time",
		["MILITARY"] = "24 hour",
		["CURRENT_TIME_OFFSET"] = "Current Time Offset",
		["JUNK_SALE_TEXT"] = "Junk vendored:",
		["REPAIR_COST_TEXT"] = "Repair cost:",
		["REAGENT_TOTALCOST_TEXT"] = "Total reagent cost:",
		["_REAGENT_BANKRESTOCK_TEXT"] = "Reagents restocked from bank.",
		["WINDOW_TITLE_REPAIRLOG"] = "Repair Log",
		["LAST_10_ENTRIES"] = "Last 10 Entries ...",
		["_NO_RECORDS_FOUND"] = "No records found!",
		["START_UP_MESSAGE"] = "Start-up Message",
		["MAIL_OPTIONS"] = "Auction Mail Options",
		["RETRIEVE_ALL_MONEY"] = "Get all mail with money attached",
		["RETRIEVE_ALL_ITEMS"] = "Get all mail with items attached",
		["AUTO_RESTOCK_REAGENTS"] = "Auto-Restock Reagents",
		["PRINT_PURCHASE_REPORT"] = "Printout Purchase Summary",
		["REAGENTS_FROM_BANK"] = "Also pull reagents from bank",
		["CONFIRM_OVER_10"] = "Confirm purchases over 10 gold",
		["ITEM_REAGENT"] = "Reagent",
		["MAX_COUNT"] = "Count",
		["REAGENT_INSTRUCTIONS"] = "Drag items that you want to purchase into the list frame and set the maximum count to have in inventory. To delete an item, hold CTRL and click on it.",
		["INSTRUCTIONS_IMPORT"] = "Imported art appears at the bottom of the list, with a blue border. To delete an imported art item, hold CTRL and click on it.",
		["OUT_OF_STOCK"] = "Out of stock",
		["BUTTONS"] = "Buttons",
		["TEXTURES"] = "Texture Selection",
		["NO_IMAGES_AVAILABLE"] = "No Images Available",
		["USE_STANCES"] = "Use stances",
		["SHOW_ICON"] = "Show icon:",
		["SHOW_COOLDOWN"] = "Show cooldown:",
		["SHOW_COUNT"] = "Show count:",
		["SET_BUTTON_SCALE"] = "Set button scale",
		["SET_CHILD_SCALE"] = "Set child scale",
		["SET_MENU_ANGLE"] = "Set menu angle",
		["SET_MENU_OFFSET"] = "Set menu offset",
		["SET_CHILD_SPACING"] = "Set child spacing",
		["SET_BUTTON_PADDING"] = "Set button padding",
		["DETACH_FROM_SPHERE"] = "Detach from sphere",
		["BUTTON_SUB_COUNT"] = "Submenu button count",
		["MENU_BUTTON_OPTIONS"] = "Menu button options",
		["MENU_OPEN_TYPE"] = "Menu opening style",
		["MENU_OPEN_TYPE1"] = "Click to open, click to close",
		["MENU_OPEN_TYPE2"] = "Open while mouse is over button",
		["MENU_OPEN_TYPE3"] = "Always open, never closes",
		["MENU_USE_DELAY"] = "Set auto-close delay",
		["MENU_USE_SUBMENU_CLOSE"] = "Auto-close menu upon submenu button click",
		["MENU_APPLY_ALL"] = "Apply to all menu buttons",
		["_SHOW_IN_COMBAT"] = "Show on combat start",
		["_HIDE_IN_COMBAT"] = "Hide on combat start",
		["_SHOW_OUT_OF_COMBAT"] = "Show on combat end",
		["_HIDE_OUT_OF_COMBAT"] = "Hide on combat end",
		["_BUTTON"] = "Button",
		["_SUBMENU"] = "Submenu",
		["ALWAYS_SHOW"] = "Always show menu",
		["_KEYBIND"] = "Keybind",
		["_KEYBIND_TOOLTIP1"] = "Keybind options",
		["_KEYBIND_TOOLTIP2"] = "|cFFFFFFFF" .. "Left-click: Set keybind",
		["_KEYBIND_TOOLTIP3"] = "|cFFFFFFFF" .. "Right-click: Remove keybind",
		["SKIP_GLOBAL_COOLDOWN"] = "Skip global cooldown",
		["AUTO_SCALE_WINDOWS"] = "Auto-scale settings windows",
		["STATUS_BUTTON_COLORS"] = "Button status colors",
		["VIVID_BUTTON_STATUS_COLORS"] = "Use custom status colors",
		["DISPLAY_BUTTON_OPTIONS"] = "Button display options",
		["MENU_GLOBAL_SCALE"] = "Global scale of buttons",
		["MAIN_BUTTON_SCALE"] = "Main buttons",
		["SUBMENU_BUTTON_SCALE"] = "Submenu buttons",
		["COOLDOWN_DISPLAY_OPTIONS"] = "Button cooldown options",
		["TOOLTIP_TYPE"] = "Tooltip display type",
		["TOOLTIP_DESCRIPTIONS"] = "Tooltip descriptions",
		["TOOLTIP_TYPE_SIMPLE"] = "Simple",
		["TOOLTIP_TYPE_NAME"] = "Name only",
		["HIDE_YELLOW_TEXT"] = "Hide yellow tooltip text",
		["HIDE_GREEN_TEXT"] = "Hide green tooltip text",
		["HIDE_LONG_TEXT_ONLY"] = "Long text only",
		["TOOLTIPS_HIDE_KEYBINDS"] = "Hide keybind text on tooltips",
		["TOOLTIP_COLOR"] = "Tooltip color",
		["TOOLTIP_BORDER"] = "Border",
		["TOOLTIP_BACKGROUND"] = "Background",
		["TOOLTIP_APPLY_TO_LS"] = "Color " .. LS .. " tooltips",
		["TOOLTIP_APPLY_TO_ALL"] = "Apply color to all tooltips",
		["TOOLTIP_ANCHOR"] = "GameTooltip anchor",
		["TOOLTIP_SET_DEFAULT"] = "Set default GameTooltip anchor",
		["TOOLTIP_SET_ALL_ANCHORS"] = "Try to hijack all GameTooltip anchors",
		["TOOLTIP_FADE_OUT"] = "Fade out button tooltips",
		["_SHOW_ANCHOR"] = "Show custom",
		["_HIDE_ANCHOR"] = "Hide custom",
		["_SHOW"] = "Show",
		["ANCHOR_MODE"] = LS .. " tooltip anchor",
		["ANCHOR_DEFAULT"] = "GameTooltip location",
		["ANCHOR_CUSTOM"] = "Custom anchor location",
		["ANCHOR_MOUSE"] = "Mouse cursor",
		["ANCHOR_BUTTON1"] = "Top left of button",
		["ANCHOR_BUTTON2"] = "Top of button",
		["ANCHOR_BUTTON3"] = "Top right of button",
		["ANCHOR_BUTTON4"] = "Left of button",
		["ANCHOR_BUTTON5"] = "Right of button",
		["ANCHOR_BUTTON6"] = "Bottom left of button",
		["ANCHOR_BUTTON7"] = "Bottom of button",
		["ANCHOR_BUTTON8"] = "Bottom right of button",
		["USE_SPHERE_CLICK_ICON"] = "Use sphere click icon",
		["_MENU_SETTINGS"] = "Toggle settings window",
		["_MENU_MOVE_SPHERE"] = "Move sphere and attached buttons",
		["_MENU_MOVE_DETACHED"] = "Move detached buttons",
		["_MENU_EDIT_BUTTONS"] = "Edit buttons",
		["IMPORT"] = "Import",
		["ART_TYPE"] = "Art catagory",
		["ART_FILENAME"] = "Art filename",
		["WIDTH"] = "Width",
		["HEIGHT"] = "Height",
		["_SELFCAST"] = "Self-cast",
		["_FOCUSCAST"] = "Focus-cast",
		["_SHIFT_TOGGLE"] = "Shift-click to toggle on/off",
		["ANY"] = "Any",
		["ACTION_ASSIGNMENT"] = "Action assignment",
		["_SCRIPTS_IN_LIBRARY"] = "Scripts in library  (%d found)", -- Depending on language, it might be "3 found" or "found 3", so place the %d where the number would go
		["_SPEECHES_IN_SCRIPT"] = "Speeches in script  (%d found)", -- Depending on language, it might be "3 found" or "found 3", so place the %d where the number would go
		["CURRENT_SPEECH"] = "Current speech",
		["ODDS"] = "Odds",
		["PICK_IN_ORDER"] = "Pick speeches in order",
		["VIVID_NORANGE"] = "Out of range",
		["VIVID_NOMANA"] = "Out of mana",
		["VIVID_NOMANARANGE"] = "Out of mana and range",
		["HIDE_KEYBINDS"] = "Hide keybind text on buttons",
		["KEEP_KEYBINDS"] = "Keep keybinds while swapping",
		["ALWAYS_SHOW_PET"] = "Only show pet button types\n" .. "when pet is out",

		["DRDAMAGE_SUPPORT"] = "Enable DrDamage support",
		["DRDAMAGE_SUPPORTTIP"] = "Enable DrDamage tooltips",
		["IMPORT"] = "Import",
		["EXPORT"] = "Export",
		["MUTE_SPEECH_TAB"] = "Mute speech tab",
		["SPEECHES"] = "Speeches",
		["SETTINGS"] = "Settings",
		["_USE_GUILD_REPAIR_QUESTION"] = "It appears that you can repair from guild funds. Where would you like to repair from?",
		["_MY_FUNDS"] = "My Funds",
		["_GUILD_FUNDS_TAG"] = "(Guild Funds)",
		["_GUILD_FUNDS_TAG_SMALL"] = "|cFF00CC00" .. "G" .. "|r",
		["USE_GUILD_FUNDS"] = "Use guild repair when possible",
		["CTRL_CLICK_TO_DELETE"] = "Ctrl-click to remove item",
		["MAKE_SCRIPT_GLOBAL"] = "Make script global",
		["TEMPLATE_NAME"] = "Name of template",
		["TEMPLATE_FOR"] = "Template is for:",
		["_TEMPLATE_ALL_CLASSES"] = "All classes",
		["_TEMPLATE_DATA_SAVE"] = "Data to save to template:",
		["_TEMPLATE_DATA_LOAD"] = "Data to load from template:",
		["TEMPLATE_DATA_BUTTON"] = "Button data",
		["TEMPLATE_DATA_KEYBIND"] = "Keybind data",
		["TEMPLATE_DATA_SPHERE"] = "Sphere data",
		["TEMPLATE_DATA_REAGENT"] = "Reagent list",
		["TEMPLATE_DATA_SKIN"] = "Skin data",
		["_TEMPLATE_LIST"] = LS .. " Templates (%d found)", -- Depending on language, it might be "3 found" or "found 3", so place the %d where the number would go
		["_LOAD"] = "Load",
--		["TEMPLATE_HELP"] = "While saving or loading a template, a window will appear allowing you to select sections to save or load. Loading requires a UI refresh.\n\nTo delete ALL templates that are saved, visit the Debug tab (for now).",
		["TEMPLATE_HELP"] = "While saving or loading a template, a window will appear allowing you to select sections to save or load.",
		["TEMPLATE_HOTSWAP"] = "Allow hotswap templates\n|cFFFFFFFF(Reloads UI to turn on)|r\n|cFF00AAFF[58.1 kb memory use]",
		["_TEMPLATES_DUAL_TOOLTIP"] = "Must turn on hotswap templates and\nclick a template to use this feature.",

		["BACKUP_OPTIONS"] = LS .. " backup file",
		["RESTORE"] = "Restore",
		["_CURRENT_BACKUP_SIZE"] = "Current backup takes up\n%d kb of memory",

		["TEMPLATE_DEATHKNIGHT"] = "LS Unholy Templar",
		["TEMPLATE_DRUID"] = "LS Shapeshifter",
		["TEMPLATE_DEMONHUNTER"] = "LS Demon Hunter",
		["TEMPLATE_EVOKER"] = "LS Evoker",
		["TEMPLATE_HUNTER"] = "LS Beastmaster",
		["TEMPLATE_MAGE"] = "LS Elementialist",
		["TEMPLATE_MONK"] = "LS Monk",
		["TEMPLATE_PALADIN"] = "LS Crusader",
		["TEMPLATE_PRIEST"] = "LS Vindicator",
		["TEMPLATE_ROGUE"] = "LS Rapscallion",
		["TEMPLATE_SHAMAN"] = "LS Angakok",
		["TEMPLATE_WARLOCK"] = "LS Demon-summoner",
		["TEMPLATE_WARRIOR"] = "LS Spartan",
		["TEMPLATE_DEFAULT"] = "LS Generic setup",

		["LUNARSPHERE_FEATURES"] = "Features to disable",
		["_LUNAR_EXPORT_NOT_FOUND"] = LSE .. " folder/addon not found! Command ignored...", 
		["_NOT_IN_CACHE"] = "|cFF00FFFFNot in item cache|r",

		["MEMORY_DISABLED"] = "Disabled in Memory Tab",
		["MEMORY_RELOAD"] = "Requires UI reload",
		["MEMORY_CPU_STATS"] = "Memory and CPU Stats",
		["MEMORY_USAGE"] = "LS memory:",
		["MEMORY_CPU_USAGE"] = "LS CPU usage:",
		["MEMORY_ALL_USAGE"] = "Addon memory:",
		["MEMORY_CPU_ENABLED"] = "CPU profiling (will reload UI)",
		["MEMORY_WATCHER_SHOW"] = "Show memory/cpu watcher",
		["MEMORY_WATCHER_LS"] = "Show " .. LS .. " stats",
		["MEMORY_USE_SUMMARY"] = "Memory usage summary",
		["_MEMORY_DUMP"] = "Memory Dump",

		["COOLDOWN_ICON_EFFECTS"] = "Special cooldown effects",
		["COOLDOWN_FX1"] = NONE,
		["COOLDOWN_FX2"] = "Fade out tint",
		["COOLDOWN_FX3"] = "Fade in button",
		["COOLDOWN_FX4"] = "Fade in icon",
		["COOLDOWN_FX5"] = "Shrink tint (horizontal)",
		["COOLDOWN_FX6"] = "Shrink tint (vertical)",
		["COOLDOWN_FX7"] = "Shrink tint (both)",
		["COOLDOWN_FX8"] = "Radial cooldown (square)",
		["COOLDOWN_SHOW_SHINE"] = "Show shine when ready",
		["COOLDOWN_SHOW_TEXT"] = "Show cooldown text",
		["COOLDOWN_COLOR_TINT"] = "Icon tint",
		["COOLDOWN_COLOR_TEXT"] = "Text color",

		["_CLICKS"] = "Clicks",
		["_LS_DETAILS"] = LS .. " Details",
		["_DROPDOWN_MENU"] = "Dropdown Menu",
		["_SETTINGS_MENU"] = "Settings Menu",
		["_EDIT_MODE_ON"] = "|cFFFFFF00" .. "[Edit mode enabled]" .."|r",
		["_EDIT_MODE_ON_DESC"] = "|cFF00FF00" .. "In order to use the buttons, be sure to" .. "\n" ..
											"turn off the \"Edit Button\" mode via the" .. "\n" ..
											LS .. " Settings window.|r",

		["SPEECH_VANITY_PET"] = "Vanity Pet",
		["SPHERE_LOCATION"] = "Sphere location from center",

		["DEBUG_DISABLE_ADDONS"] = "Disable Addons + ReloadUI",
		["DEBUG_ENABLE_ADDONS"] = "Re-enable Addons + ReloadUI",
		["DEBUG_ITEM_PRINTOUT"] = "Item Printout",
		["DEBUG_DELETE_TEMPLATES"] = "Delete export templates",
		["DEBUG_WIPE_BUTTONS"] = "Wipe Button Data + ReloadUI",
		["DEBUG_RESET_LS"] = "Wipe ALL Data + ReloadUI",
		["DEBUG_STACKS_TO_TRADE"] = "Stacks to trade:",
		["DEBUG_FORCE_MINIMAP"] = "Force minimap as sphere texture",
		["DEBUG_SHOW_DEBUG_TOOLTIP"] = "|cFFFFFFFF" .. "Show Debug Tooltip",
		["DEBUG_310_ONLY"] = "Random Epic Flying (310% only)",

		["_HELP1"] = "Slash Commands (|cFFFFFFFFcan also use /ls)|r:",
		["_HELP2"] = "|cFFFFFFFF/lunarsphere|r  - This help screen",
		["_HELP3"] = "|cFFFFFFFF/lunarsphere showsphere|r  - Shows the center sphere",
		["_HELP4"] = "|cFFFFFFFF/lunarsphere hidesphere|r  - Hides the center sphere",
		["_HELP5"] = "|cFFFFFFFF/lunarsphere show|r  - Shows the center sphere and all buttons",
		["_HELP6"] = "|cFFFFFFFF/lunarsphere hide|r  - Hides the center sphere and all buttons",
		["_HELP7"] = "|cFFFFFFFF/lunarsphere settings|r  - Shows the LunarSphere Settings window",
		["_HELP8"] = "|cFFFFFFFF/lunarsphere options|r  - Shows the LunarSphere Settings window",

		["ERROR_STARTUP"] = "LunarSphere has detected that one or more of its addon files are old or invalid. Please make sure that the LunarSphere and LunarSphereExport folders are deleted before installing new versions, as overwriting folders sometimes doesn't work.",

		-- Memory tab contents
		["TAB_REAGENT"]= "Reagent tab",
		["TAB_INVENTORY"]= "Inventory tab",
		["TAB_SPEECH"]= "Speech tab",
		["TAB_SKINS"]= "Skins tab",
		["TAB_TEMPLATES"]= "Templates tab",
		["TAB_OTHER"]= "Other tab",
		["TAB_MEMORY"]= "Memory tab",
		["TAB_CREDITS"]= "Credits tab",
		["TAB_DISABLE_SECTION"] = "Entire section",
		["TAB_DISABLE_SETTINGS"] = "Settings options",
		["TAB_INVENTORY_JUNK"] = "Auto-sell section",
		["TAB_INVENTORY_REPAIR"] = "Repair section",
		["TAB_INVENTORY_AHMAIL"] = "AH mail section",
		["TAB_INVENTORY_AHTOTALS"] = "AH totals section",
		["TAB_OTHER_HIDEUI"] = "Hide UI section",
		["TAB_OTHER_MINIMAP"] = "Minimap section",
		["TAB_MEMORY_STATS"] = "Stats section",

		-- First time loading window
		["FIRST_TIME_TEXT"] = "Welcome to LunarSphere! It appears that this is the first time you have loaded LunarSphere on this character. To make things a little easier, you have some options for your starting sphere layout:",
		["FIRST_TIME_OPT1"] = "Use a class template",
		["FIRST_TIME_OPT2"] = "Use a generic template",
		["FIRST_TIME_OPT3"] = "Start from scratch",

		-- Credits contents
		["CREDIT_CAT1"] = "Project coded by:",
		["CREDIT_CAT2"] = "LunarSphere is based on sphere addons such as:",
		["CREDIT_CAT3"] = "BLP converter used:",
		["CREDIT_CAT4"] = "Special thanks to:",
		["CREDIT_CAT5"] = "Localization by:",
		["CREDIT_CAT6"] = "Very active beta testers:",
		["CREDIT_CAT7"] = "Beta testers:",

		-- Speech database stuff. These are the library names...
		["LIB_NAME_GENERIC_MOUNT"] = "Generic Mount",
		["LIB_NAME_FLYING_MOUNT"] = "Flying Mount",
		["LIB_NAME_REZZING"] = "Resurrect",

		-- And these are the speeches for each library. These are DEFAULT speeches, which the user can edit in-game. However, it would
		-- be nice if these are also translated for default speeches =)

		-- === NOTE! ===
		-- If there is any words within <>, such as <mount> or <target> ... leave them in the braces and don't translate. This is
		-- very important. Just leave those words alone =)
		-- =============

		["SPEECH_GENERIC_MOUNT1"] = "The instructions say to just add water and ... whoa! It's a <mount>!",
		["SPEECH_GENERIC_MOUNT2"] = "I'd love to hang around, but my <mount> needs exercise.",
		["SPEECH_GENERIC_MOUNT3"] = "Fasten your seat belts, it's going to be a bouncy ride.",
		["SPEECH_GENERIC_MOUNT4"] = "Does this look like a <mount> to you? Oh, I guess it really is. Nevermind.",
		["SPEECH_GENERIC_MOUNT5"] = "Ok, mounting my <mount> now. Wait... that didn't come out right.",
		["SPEECH_GENERIC_MOUNT6"] = "Pardon the smoke, folks! My <mount> adores flashy appearances...",
		["SPEECH_GENERIC_MOUNT7"] = "You should see my other mount... but it's in the shop getting fixed.",
		["SPEECH_GENERIC_MOUNT8"] = "Ha! Who needs magic when you can ride a <mount>!",
		["SPEECH_GENERIC_MOUNT9"] = "Chop chop, <mount>! I have some rep to grind!",
		["SPEECH_GENERIC_MOUNT10"] = "I love this backpack of mine. It can somehow fit my <mount>.",
		["SPEECH_FLYING_MOUNT1"] = "Someone once asked me what kind of super power I wanted. I told them that I wanted to fly.",
		["SPEECH_FLYING_MOUNT2"] = "To soar through the clouds, to chase after the wind ... ah, that's the life for me.",
		["SPEECH_FLYING_MOUNT3"] = "Water ballon? Check. Flying mount? Check. Unsuspecting victim? Oh ho ho! CHECK!",
		["SPEECH_FLYING_MOUNT4"] = "I know this thing cost a lot of gold, but being able to bypass all that running helps me sleep at night...",
		["SPEECH_FLYING_MOUNT5"] = "I can somehow pull this <mount> out of thin-air, and then ride on it.",
		["SPEECH_FLYING_MOUNT6"] = "This place doesn't look like Azeroth. Looks like my <mount> won't get scared and can come out to play.",
		["SPEECH_FLYING_MOUNT7"] = "Looks like I'm finally old enough to ride my <mount> through the skies! Woohoo!",
		["SPEECH_FLYING_MOUNT8"] = "My <mount> comes pre-installed with a barf bag. Does yours?",
		["SPEECH_FLYING_MOUNT9"] = "Barrel rolls and bombing runs, here I come!",
		["SPEECH_FLYING_MOUNT10"] = "I hope my <mount> doesn't drop me in mid-flight like LAST time...",
		["SPEECH_REZZING1"] = "Granddaddy always said laughter was the best medicine. I guess it wasn't strong enough to keep <target> alive.",
		["SPEECH_REZZING2"] = "Arise <target>, and fear death no more; or at least until the next pull.",
		["SPEECH_REZZING3"] = "Bring out your dead! *throws <target> on the cart*",
		["SPEECH_REZZING4"] = "<target>, quit hitting on the Spirit Healer and come kill something!",
		["SPEECH_REZZING5"] = "YAY! I always wanted my very own <target>-zombie!",
		["SPEECH_REZZING6"] = "It just so happens that <target> is only MOSTLY dead. There's a big difference between mostly dead and all dead. Mostly dead is slightly alive.",
		["SPEECH_REZZING7"] = "<target> has failed at life, I'm giving him a second chance. That's right, not God, ME!!",
		["SPEECH_REZZING8"] = "Cool, I received 42 silver, 32 copper from Corpse of <target>",
		["SPEECH_REZZING9"] = "<target>, this better not be another attempt to get me to give you mouth-to-mouth.",
		["SPEECH_REZZING10"] = "<target>, it's more mana efficient just to resurrect you.  Haha, I'm just kidding!",
		["SPEECH_REZZING11"] = "Well, <target>, if you had higher faction with <player>, you might have gotten a heal. How do you raise it? 1g donation = 15 rep.",
		["SPEECH_REZZING12"] = "<target>, by accepting this resurrection you hereby accept that you must forfeit your immortal soul to <player>. Please click 'Accept' to continue.",
		["SPEECH_REZZING13"] = "Folks, what we have here is a prime example of why <target> shouldn't tank.",
		["SPEECH_REZZING14"] = "Don't rush me <target>. You rush a miracle worker, you get rotten miracles.",
		["SPEECH_REZZING15"] = "Death comes for you <target>! With large, pointy teeth!",
		["SPEECH_REZZING16"] = "Resurrecting <target>. Side effects may include: nausea, explosive bowels, a craving for brains, and erectile dysfunction. Resurrection is not for everyone. Please consult healer before dying.",
		["SPEECH_REZZING17"] = "Dammit <target>, I'm a doctor! Not a priest! ... Wait a second ... nevermind. Ressing <target>",
		["SPEECH_REZZING18"] = "... death defying feats are clearly not your strong point, <target>",
		["SPEECH_REZZING19"] = "Giving <target> another chance to noob it up. ",
		["SPEECH_REZZING20"] = "Hey <target>, can you check to see if Elvis is really dead? ... and can he fill your spot in the party?",
		["SPEECH_REZZING21"] = "<target> I *warned* you, but did you listen to me? Oh, no, you *knew*, didn't you? Oh, it's just a harmless little *bunny*, isn't it?",
		["SPEECH_REZZING22"] = "Tsk tsk, <target>. See, I told you to sacrifice that virgin to the Volcano God.",
		["SPEECH_REZZING23"] = "You don't deserve a cute rez macro, <target>. You deserve to die. But you already did, so, um... yeah.",
		["SPEECH_REZZING24"] = "Sorry <target>, I couldn't heal you. I was too busy being the tank.",
		["SPEECH_REZZING25"] = "Did it hurt, <target>, when you fell from Heaven? Oh, wait. You're dead. I don't know where I was going with that. Nevermind.",

	};

elseif (locale == "esES") then
	
	LSMACRO = "Macro";

	-- Aucttion Classes contents
	LSAUCCLASSES1 = "arma";
	LSAUCCLASSES2 = "armadura";
	LSAUCCLASSES3 = "consumible";

	Lunar.Locale = {
		["WINDOW_TITLE_SETTINGS"] = LS .. " Settings  [v." .. localeVersion .. "]",
		["WINDOW_TITLE_BUTTONSETTINGS"] = "Button Settings",
		["WINDOW_TITLE_MENUSETTINGS"] = "Menu Button Settings",
		["WINDOW_TITLE_ACTIONASSIGNMENT"] = "Assignment",
		["WINDOW_TITLE_IMPORTART"] = "Import Art",
		["WINDOW_TITLE_TEMPLATE"] = "Template Handler",
		["SPHERE"] = "Sphere",
		["OUTER_GAUGE"] = "Outer Gauge",
		["INNER_GAUGE"] = "Inner Gauge",

		["BORDERS"] = "Borders",
		["GAUGES"] = "Gauges",
		["GAUGE_TO_EDIT"] = "Gauge to modify",
		["GAUGE_SHOW"] = "Show gauge",
		["GAUGE_SHOW_ANIMATION"] = "Show gauge animation",
		["GAUGE_EVENT"] = "Gauge event",
		["GAUGE_MARKS"] = "Gauge marks",
		["GAUGE_MARKS_DARK"] = "Darken marks",
		["GAUGE_ANGLE_OFFSET"] = "Gauge angle offset",
		["GAUGE_REVERSE"] = "Reverse gauge direction",

		["SHOW_INNER_GAUGE_SHINE"] = "Show Inner Gauge Shine",
		["SHOW_OUTER_GAUGE_SHINE"] = "Show Outer Gauge Shine",
		["SHOW_SPHERE_SHINE"] = "Show Sphere Shine",
		["SHOW_BUTTON_SHINE"] = "Show Button Shine",
		["SHOW_SPHERE_TEXT_SHADOW"] = "Show Sphere Text Shadow",
		
		["SPHERE_TEXTURE_RANDOM"] = "Use random sphere texture",

		["SPHERE_GAUGE_EVENT"] = "Sphere Text Event",
		["SPHERE_ACTION_DISPLAY_TEXT"] = "Assigned " .. PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE,
		["SPHERE_TEXT_COLOR"] = "Text color",

		["EVENT_NONE"] = NONE,
		["EVENT_PLAYER"] = PLAYER,
		["EVENT_PLAYER1"] = PLAYER .. " - " .. HEALTH,
		["EVENT_PLAYER2"] = PLAYER .. " - " .. MANA .. "/" .. ENERGY .. "/" .. RAGE .. "/" .. FOCUS,
		["EVENT_TARGET"] = TARGET,
		["EVENT_TARGET1"] = TARGET .. " - " .. HEALTH,
		["EVENT_TARGET2"] = TARGET .. " - " .. MANA .. "/" .. ENERGY .. "/" .. RAGE .. "/" .. FOCUS,
		["EVENT_POWER"] = MANA .. "/" .. ENERGY .. "/" .. RAGE .. "/" .. FOCUS,
		["EVENT_FIVE"] = "Five Second Rule",
		["EVENT_EXP"] = COMBAT_XP_GAIN,
		["EVENT_REP"] = REPUTATION,
		["EVENT_COMBO"] = COMBAT_TEXT_SHOW_COMBO_POINTS_TEXT,
		["EVENT_PETXP"] = "Pet Experience",
		["EVENT_AMMO"] = "Ammo Count",
		["EVENT_EXTRA_POWER"] = ATTACK_POWER .. " (___)",

		["EVENT_ACTION_COOLDOWN"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. " Cooldown",
		["EVENT_ACTION_COUNT"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. " Count",
		["MARKS_ZERO"] = "(0) None",
		["MARKS_FOUR"] = "(4) Four Marks",
		["MARKS_FIVE"] = "(5) Five Marks",
		["MARKS_SIX"] = "(6) Six Marks",
		["MARKS_SEVEN"] = "(7) Seven Marks",
		["MARKS_TEN"] = "(10) Ten Marks",
		["MARKS_TWENTY"] = "(20) Twenty Marks",
		["SPHERE_SCALE"] = "Sphere Scale",
		["SPHERE_BUTTON_DISTANCE"] = "Button Distance",
		["SPHERE_BUTTON_SPACING"] = "Button Spacing",
		["SPHERE_BUTTON_ANGLE_OFFSET"] = "Button Angle Offset",
		["SPHERE_MAIN_BUTTON_COUNT"] = "Main Button Count",
		["HIDE_CENTER_SPHERE"] = "Hide center sphere",
		["DEBUG"] = "Debug",
		["SPHERE_COLOR"] = "Sphere Color",
		["GAUGE_COLOR"] = "Gauge Color",
		["BORDER_COLOR"] = "Border Color",
		["DEFAULT"] = DEFAULT,
		["BUTTON_SPELL_ITEM_MACRO"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. "/" .. LSMACRO,
		["BUTTON_SELFCAST"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. "/" .. LSMACRO .. " (Self-cast)",
		["BUTTON_FOCUSCAST"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. "/" .. LSMACRO .. " (Focus-cast)",
		["BUTTON_USEITEM"] = "Use an item",
		["BUTTON_USEMACRO"] = "Use a macro",
		["BUTTON_MENU"] = "Open Menu",
		["BUTTON_LASTSUBMENU"] = "Last used submenu action",
		["BUTTON_LASTSUBMENU2"] = "Second to last submenu action",
		["BUTTON_DRINK"] = TUTORIAL_TITLE12,
		["BUTTON_DRINK1"] = "Use weakest drink",
		["BUTTON_DRINK2"] = "Use strongest drink",
		["BUTTON_DRINK3"] = "Use weakest food and drink",
		["BUTTON_DRINK4"] = "Use strongest food and drink",
		["BUTTON_FOOD"] = TUTORIAL_TITLE11,
		["BUTTON_FOOD1"] = "Use weakest food",
		["BUTTON_FOOD2"] = "Use strongest food",
		["BUTTON_FOOD3"] = "Use weakest food and drink",
		["BUTTON_FOOD4"] = "Use strongest food and drink",
		["BUTTON_HEALTHPOTION"] = "Healing item",
		["BUTTON_HEALTHPOTION1"] = "Use weakest healing item",
		["BUTTON_HEALTHPOTION2"] = "Use strongest healing item",
		["BUTTON_HEALTHPOTION3"] = "Use weakest health potion",
		["BUTTON_HEALTHPOTION4"] = "Use strongest health potion",
		["BUTTON_HEALTHPOTION5"] = "Use weakest healthstone",
		["BUTTON_HEALTHPOTION6"] = "Use strongest healthstone",
		["BUTTON_MANAPOTION"] = "Mana item",
		["BUTTON_MANAPOTION1"] = "Use weakest mana item",
		["BUTTON_MANAPOTION2"] = "Use strongest mana item",
		["BUTTON_MANAPOTION3"] = "Use weakest mana potion",
		["BUTTON_MANAPOTION4"] = "Use strongest mana potion",
		["BUTTON_MANAPOTION5"] = "Use weakest mana gem",
		["BUTTON_MANAPOTION6"] = "Use strongest mana gem",
		["BUTTON_ENERGY"] = "Energy drinks and Poisons",
		["BUTTON_ENERGY1"] = "Use weakest energy drink",
		["BUTTON_ENERGY2"] = "Use strongest energy drink",
--		["BUTTON_ENERGY3"] = "Apply best Anesthetic Poison to main-hand",
--		["BUTTON_ENERGY4"] = "Apply best Anesthetic Poison to off-hand",
--		["BUTTON_ENERGY5"] = "Apply best Deadly Poison to main-hand",
--		["BUTTON_ENERGY6"] = "Apply best Deadly Poison to off-hand",
--		["BUTTON_ENERGY7"] = "Apply best Instant Poison to main-hand",
--		["BUTTON_ENERGY8"] = "Apply best Instant Poison to off-hand",
--		["BUTTON_ENERGY9"] = "Apply best Wound Poison to main-hand",
--		["BUTTON_ENERGY10"] = "Apply best Wound Poison to off-hand",
		["BUTTON_RAGE"] = "Rage potion",
		["BUTTON_RAGE1"] = "Use weakest rage potion",
		["BUTTON_RAGE2"] = "Use strongest rage potion",
		["BUTTON_BANDAGE"] = "Bandage",
		["BUTTON_BANDAGE1"] = "Use weakest bandage",
		["BUTTON_BANDAGE2"] = "Use strongest bandage",
		["BUTTON_MOUNT"] = MOUNT, 
		["BUTTON_MOUNT1"] = "Use random epic mount",
		["BUTTON_MOUNT2"] = "Use random epic ground mount",
		["BUTTON_MOUNT3"] = "Use random epic flying mount",
		["BUTTON_MOUNT4"] = "Use random mount",
		["BUTTON_MOUNT5"] = "Use random ground mount",
		["BUTTON_MOUNT6"] = "Use random flying mount",
--		["BUTTON_MOUNT7"] = "Use random non-epic mount",
		["BUTTON_GROUNDMOUNT"] = "Ground mount",
		["BUTTON_FLYINGMOUNT"] = "Flying mount",
		["BUTTON_BAG"] = BAGSLOTTEXT,
		["BUTTON_BAG1"] = BINDING_NAME_TOGGLEBACKPACK,
		["BUTTON_BAG2"] = BINDING_NAME_TOGGLEBAG1,
		["BUTTON_BAG3"] = BINDING_NAME_TOGGLEBAG2,
		["BUTTON_BAG4"] = BINDING_NAME_TOGGLEBAG3,
		["BUTTON_BAG5"] = BINDING_NAME_TOGGLEBAG4,
		["BUTTON_BAG6"] = BINDING_NAME_OPENALLBAGS,
		["BUTTON_BAG7"] = BINDING_NAME_TOGGLEKEYRING,
		["BUTTON_MENUBAR"] = "Menu bar tabs",
		["BUTTON_MENUBAR1"] = BINDING_NAME_TOGGLECHARACTER0,
		["BUTTON_MENUBAR2"] = BINDING_NAME_TOGGLESPELLBOOK,
		["BUTTON_MENUBAR3"] = BINDING_NAME_TOGGLETALENTS,
		["BUTTON_MENUBAR4"] = BINDING_NAME_TOGGLEQUESTLOG,
		["BUTTON_MENUBAR5"] = BINDING_NAME_TOGGLEGUILDTAB,
		["BUTTON_MENUBAR6"] = BINDING_NAME_TOGGLELFGPARENT,
		["BUTTON_MENUBAR7"] = BINDING_NAME_TOGGLEGAMEMENU,
		["BUTTON_MENUBAR8"] = "Toggle Help Pane",
		["BUTTON_MENUBAR9"] = BINDING_NAME_TOGGLEACHIEVEMENT,
		["BUTTON_MENUBAR10"] = BINDING_NAME_TOGGLEPVP,
		["BUTTON_TRADE"] = TRADE,
		["BUTTON_TRADE1"] = "Trade conjured water",
		["BUTTON_TRADE2"] = "Trade conjured food",
		["BUTTON_TRADE3"] = "Trade specific item",
		["BUTTON_WEAPONAPPLY"] = "Apply to weapon",
		["BUTTON_WEAPONAPPLY1"] = "Apply to main-hand weapon",
		["BUTTON_WEAPONAPPLY2"] = "Apply to off-hand weapon",
		["BUTTON_WEAPONAPPLY3"] = "Apply to ranged weapon",
		["BUTTON_INVENTORY"] = INVENTORY_TOOLTIP,
		["BUTTON_INVENTORY1"] = ITEM_SPELL_TRIGGER_ONUSE .. " " .. TRINKET0SLOT .. " #1",
		["BUTTON_INVENTORY2"] = ITEM_SPELL_TRIGGER_ONUSE .. " " .. TRINKET1SLOT .. " #2",
		["BUTTON_INVENTORY3"] = "Summon random vanity pet",
		["BUTTON_INVENTORY4"] = "Equip equipment set",
		["BUTTON_PET"] = "Pet action bar",
		["BUTTON_PET1"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON1,
		["BUTTON_PET2"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON2,
		["BUTTON_PET3"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON3,
		["BUTTON_PET4"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON4,
		["BUTTON_PET5"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON5,
		["BUTTON_PET6"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON6,
		["BUTTON_PET7"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON7,
		["BUTTON_PET8"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON8,
		["BUTTON_PET9"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON9,
		["BUTTON_PET10"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON10,
		["ASSIGN_ACTION"] = "Assign action",
		["CONVERT_TO_MENU"] = "Convert to Menu",
		["EDIT_BUTTONS"] = "Edit Buttons",
		["FORCE_DRAGDROP"] = "Force drag-and-drop\n" .. "assignment",
		["SUBMENU_BUTTON_COMPRESSION"] = "Compress Submenu Buttons",
		["MENU_BUTTON_COLOR"] = "Menu Color",
		["NORMAL_BUTTON_COLOR"] = "Normal Color",
		["SHOW_UNLOCKED_SPHERE_GLOW"] = "Show Button Edit Glow",
		["AUTO_CLOSE_MENUS"] = "Auto-Close Menus",
		["INVENTORY"] = INVENTORY_TOOLTIP,
		["REAGENTS"] = "Reagents",
		["SPEECH"] = "Speech",
		["SKINS"] = "Skins",
		["TOOLTIPS"] = "Tooltips",
		["TEMPLATES"] = "Templates",
		["MEMORY"] = "Memory",
		["CREDITS"] = "Credits",
		["OTHER"] = FACTION_OTHER,
		["SKIN_TO_EDIT"] = "Skin to change",
		["AUTO_BUY_REAGENTS"] = "Auto-Buy Reagent List",
		["REAGENT_LIST"] = "Reagent List",
		["PRINT_PURCHASE_RECEIPT"] = "Print Purchase Receipt",
		["VENDOR_OPTIONS"] = "Vendor Options",
		["AUTOSELL_JUNK"] = "Auto-Sell Junk (|cFF777777Gray)|r Items",
		["PRINT_PROFIT"] = "Printout Profit Report",
		["KEEP_NON_EQUIP"] = "Don't sell non-equip items",
		["KEEP_WEAPONS"] = "Don't sell weapons",
		["KEEP_ARMOR"] = "Don't sell armor",
		["AUTO_REPAIR"] = "Auto-Repair",
		["PRINT_REPAIR_BILL"] = "Printout Repair Bill",
		["BYPASS_GOSSIP"] = "Bypass Vendor Gossip",
		["AH_OPTIONS"] = "Auction House Options",
		["SHOW_TOTALS_AH"] = "Show total of your bids/auctions",
		["SHOW_TOTAL_BID"] = "Show total of all your bids",
		["SHOW_TOTAL_AH"] = "Show total of all your auctions",
		["_ENERGY_DRINK"] = "Energy Drink",
		["APPLY"] = APPLY,
		["HIDE_DEFAULT_UI_OBJECTS"] = "Hide Default UI Objects",
		["HIDE"] = HIDE,
		["HIDE_PLAYER"] = "Player Frame",
		["HIDE_TIME"] = "Minimap Time",
		["HIDE_ZOOM"] = "Minimap Zoom",
		["HIDE_ACTION_BUTTONS"] = "Action Buttons",
		["HIDE_GRYPHONS"] = "Gryphons",
		["HIDE_EXP"] = "Experience Bars",
		["HIDE_MENUS"] = "Menu Buttons",
		["HIDE_PET_BAR"] = "Pet Bar",
		["HIDE_BAGS"] = "Bag Buttons",
		["HIDE_BOTTOM_BAR"] = "Bottom Bar",
		["HIDE_STANCE_BAR"] = "Stance Bar",
		["HIDE_WORLDMAP"] = "Worldmap Icon",
		["HIDE_CALENDAR"] = "Calendar Icon",
		["HIDE_TRACKING"] = "Tracking Icon",
		["HIDE_MINIMAP"] = MINIMAP_LABEL,
		["HIDE_TOTEMBAR"] = TUTORIAL_TITLE47,
		["ADD_TO_MINIMAP"] = "Add to Minimap",
		["SCROLL_ZOOM"] = "Enable scrollwheel zoom",
		["COORDS"] = "Coordinates",
		["TIME"] = "Current Time",
		["MILITARY"] = "24 hour",
		["CURRENT_TIME_OFFSET"] = "Current Time Offset",
		["JUNK_SALE_TEXT"] = "Junk vendored:",
		["REPAIR_COST_TEXT"] = "Repair cost:",
		["REAGENT_TOTALCOST_TEXT"] = "Total reagent cost:",
		["_REAGENT_BANKRESTOCK_TEXT"] = "Reagents restocked from bank.",
		["WINDOW_TITLE_REPAIRLOG"] = "Repair Log",
		["LAST_10_ENTRIES"] = "Last 10 Entries ...",
		["_NO_RECORDS_FOUND"] = "No records found!",
		["START_UP_MESSAGE"] = "Start-up Message",
		["MAIL_OPTIONS"] = "Auction Mail Options",
		["RETRIEVE_ALL_MONEY"] = "Get all mail with money attached",
		["RETRIEVE_ALL_ITEMS"] = "Get all mail with items attached",
		["AUTO_RESTOCK_REAGENTS"] = "Auto-Restock Reagents",
		["PRINT_PURCHASE_REPORT"] = "Printout Purchase Summary",
		["REAGENTS_FROM_BANK"] = "Also pull reagents from bank",
		["CONFIRM_OVER_10"] = "Confirm purchases over 10 gold",
		["ITEM_REAGENT"] = "Reagent",
		["MAX_COUNT"] = "Count",
		["REAGENT_INSTRUCTIONS"] = "Drag items that you want to purchase into the list frame and set the maximum count to have in inventory. To delete an item, hold CTRL and click on it.",
		["INSTRUCTIONS_IMPORT"] = "Imported art appears at the bottom of the list, with a blue border. To delete an imported art item, hold CTRL and click on it.",
		["OUT_OF_STOCK"] = "Out of stock",
		["BUTTONS"] = "Buttons",
		["TEXTURES"] = "Texture Selection",
		["NO_IMAGES_AVAILABLE"] = "No Images Available",
		["USE_STANCES"] = "Use stances",
		["SHOW_ICON"] = "Show icon:",
		["SHOW_COOLDOWN"] = "Show cooldown:",
		["SHOW_COUNT"] = "Show count:",
		["SET_BUTTON_SCALE"] = "Set button scale",
		["SET_CHILD_SCALE"] = "Set child scale",
		["SET_MENU_ANGLE"] = "Set menu angle",
		["SET_MENU_OFFSET"] = "Set menu offset",
		["SET_CHILD_SPACING"] = "Set child spacing",
		["SET_BUTTON_PADDING"] = "Set button padding",
		["DETACH_FROM_SPHERE"] = "Detach from sphere",
		["BUTTON_SUB_COUNT"] = "Submenu button count",
		["MENU_BUTTON_OPTIONS"] = "Menu button options",
		["MENU_OPEN_TYPE"] = "Menu opening style",
		["MENU_OPEN_TYPE1"] = "Click to open, click to close",
		["MENU_OPEN_TYPE2"] = "Open while mouse is over button",
		["MENU_OPEN_TYPE3"] = "Always open, never closes",
		["MENU_USE_DELAY"] = "Set auto-close delay",
		["MENU_USE_SUBMENU_CLOSE"] = "Auto-close menu upon submenu button click",
		["MENU_APPLY_ALL"] = "Apply to all menu buttons",
		["_SHOW_IN_COMBAT"] = "Show on combat start",
		["_HIDE_IN_COMBAT"] = "Hide on combat start",
		["_SHOW_OUT_OF_COMBAT"] = "Show on combat end",
		["_HIDE_OUT_OF_COMBAT"] = "Hide on combat end",
		["_BUTTON"] = "Button",
		["_SUBMENU"] = "Submenu",
		["ALWAYS_SHOW"] = "Always show menu",
		["_KEYBIND"] = "Keybind",
		["_KEYBIND_TOOLTIP1"] = "Keybind options",
		["_KEYBIND_TOOLTIP2"] = "|cFFFFFFFF" .. "Left-click: Set keybind",
		["_KEYBIND_TOOLTIP3"] = "|cFFFFFFFF" .. "Right-click: Remove keybind",
		["SKIP_GLOBAL_COOLDOWN"] = "Skip global cooldown",
		["AUTO_SCALE_WINDOWS"] = "Auto-scale settings windows",
		["STATUS_BUTTON_COLORS"] = "Button status colors",
		["VIVID_BUTTON_STATUS_COLORS"] = "Use custom status colors",
		["DISPLAY_BUTTON_OPTIONS"] = "Button display options",
		["MENU_GLOBAL_SCALE"] = "Global scale of buttons",
		["MAIN_BUTTON_SCALE"] = "Main buttons",
		["SUBMENU_BUTTON_SCALE"] = "Submenu buttons",
		["COOLDOWN_DISPLAY_OPTIONS"] = "Button cooldown options",
		["TOOLTIP_TYPE"] = "Tooltip display type",
		["TOOLTIP_DESCRIPTIONS"] = "Tooltip descriptions",
		["TOOLTIP_TYPE_SIMPLE"] = "Simple",
		["TOOLTIP_TYPE_NAME"] = "Name only",
		["HIDE_YELLOW_TEXT"] = "Hide yellow tooltip text",
		["HIDE_GREEN_TEXT"] = "Hide green tooltip text",
		["HIDE_LONG_TEXT_ONLY"] = "Long text only",
		["TOOLTIPS_HIDE_KEYBINDS"] = "Hide keybind text on tooltips",
		["TOOLTIP_COLOR"] = "Tooltip color",
		["TOOLTIP_BORDER"] = "Border",
		["TOOLTIP_BACKGROUND"] = "Background",
		["TOOLTIP_APPLY_TO_LS"] = "Color " .. LS .. " tooltips",
		["TOOLTIP_APPLY_TO_ALL"] = "Apply color to all tooltips",
		["TOOLTIP_ANCHOR"] = "GameTooltip anchor",
		["TOOLTIP_SET_DEFAULT"] = "Set default GameTooltip anchor",
		["TOOLTIP_SET_ALL_ANCHORS"] = "Try to hijack all GameTooltip anchors",
		["TOOLTIP_FADE_OUT"] = "Fade out button tooltips",
		["_SHOW_ANCHOR"] = "Show custom",
		["_HIDE_ANCHOR"] = "Hide custom",
		["_SHOW"] = "Show",
		["ANCHOR_MODE"] = LS .. " tooltip anchor",
		["ANCHOR_DEFAULT"] = "GameTooltip location",
		["ANCHOR_CUSTOM"] = "Custom anchor location",
		["ANCHOR_MOUSE"] = "Mouse cursor",
		["ANCHOR_BUTTON1"] = "Top left of button",
		["ANCHOR_BUTTON2"] = "Top of button",
		["ANCHOR_BUTTON3"] = "Top right of button",
		["ANCHOR_BUTTON4"] = "Left of button",
		["ANCHOR_BUTTON5"] = "Right of button",
		["ANCHOR_BUTTON6"] = "Bottom left of button",
		["ANCHOR_BUTTON7"] = "Bottom of button",
		["ANCHOR_BUTTON8"] = "Bottom right of button",
		["USE_SPHERE_CLICK_ICON"] = "Use sphere click icon",
		["_MENU_SETTINGS"] = "Toggle settings window",
		["_MENU_MOVE_SPHERE"] = "Move sphere and attached buttons",
		["_MENU_MOVE_DETACHED"] = "Move detached buttons",
		["_MENU_EDIT_BUTTONS"] = "Edit buttons",
		["IMPORT"] = "Import",
		["ART_TYPE"] = "Art catagory",
		["ART_FILENAME"] = "Art filename",
		["WIDTH"] = "Width",
		["HEIGHT"] = "Height",
		["_SELFCAST"] = "Self-cast",
		["_FOCUSCAST"] = "Focus-cast",
		["_SHIFT_TOGGLE"] = "Shift-click to toggle on/off",
		["ANY"] = "Any",
		["ACTION_ASSIGNMENT"] = "Action assignment",
		["_SCRIPTS_IN_LIBRARY"] = "Scripts in library  (%d found)", -- Depending on language, it might be "3 found" or "found 3", so place the %d where the number would go
		["_SPEECHES_IN_SCRIPT"] = "Speeches in script  (%d found)", -- Depending on language, it might be "3 found" or "found 3", so place the %d where the number would go
		["CURRENT_SPEECH"] = "Current speech",
		["ODDS"] = "Odds",
		["PICK_IN_ORDER"] = "Pick speeches in order",
		["VIVID_NORANGE"] = "Out of range",
		["VIVID_NOMANA"] = "Out of mana",
		["VIVID_NOMANARANGE"] = "Out of mana and range",
		["HIDE_KEYBINDS"] = "Hide keybind text on buttons",
		["KEEP_KEYBINDS"] = "Keep keybinds while swapping",
		["ALWAYS_SHOW_PET"] = "Only show pet button types\n" .. "when pet is out",

		["DRDAMAGE_SUPPORT"] = "Enable DrDamage support",
		["DRDAMAGE_SUPPORTTIP"] = "Enable DrDamage tooltips",
		["IMPORT"] = "Import",
		["EXPORT"] = "Export",
		["MUTE_SPEECH_TAB"] = "Mute speech tab",
		["SPEECHES"] = "Speeches",
		["SETTINGS"] = "Settings",
		["_USE_GUILD_REPAIR_QUESTION"] = "It appears that you can repair from guild funds. Where would you like to repair from?",
		["_MY_FUNDS"] = "My Funds",
		["_GUILD_FUNDS_TAG"] = "(Guild Funds)",
		["_GUILD_FUNDS_TAG_SMALL"] = "|cFF00CC00" .. "G" .. "|r",
		["USE_GUILD_FUNDS"] = "Use guild repair when possible",
		["CTRL_CLICK_TO_DELETE"] = "Ctrl-click to remove item",
		["MAKE_SCRIPT_GLOBAL"] = "Make script global",
		["TEMPLATE_NAME"] = "Name of template",
		["TEMPLATE_FOR"] = "Template is for:",
		["_TEMPLATE_ALL_CLASSES"] = "All classes",
		["_TEMPLATE_DATA_SAVE"] = "Data to save to template:",
		["_TEMPLATE_DATA_LOAD"] = "Data to load from template:",
		["TEMPLATE_DATA_BUTTON"] = "Button data",
		["TEMPLATE_DATA_KEYBIND"] = "Keybind data",
		["TEMPLATE_DATA_SPHERE"] = "Sphere data",
		["TEMPLATE_DATA_REAGENT"] = "Reagent list",
		["TEMPLATE_DATA_SKIN"] = "Skin data",
		["_TEMPLATE_LIST"] = LS .. " Templates (%d found)", -- Depending on language, it might be "3 found" or "found 3", so place the %d where the number would go
		["_LOAD"] = "Load",
--		["TEMPLATE_HELP"] = "While saving or loading a template, a window will appear allowing you to select sections to save or load. Loading requires a UI refresh.\n\nTo delete ALL templates that are saved, visit the Debug tab (for now).",
		["TEMPLATE_HELP"] = "While saving or loading a template, a window will appear allowing you to select sections to save or load.",
		["TEMPLATE_HOTSWAP"] = "Allow hotswap templates\n|cFFFFFFFF(Reloads UI to turn on)|r\n|cFF00AAFF[58.1 kb memory use]",
		["_TEMPLATES_DUAL_TOOLTIP"] = "Must turn on hotswap templates and\nclick a template to use this feature.",

		["BACKUP_OPTIONS"] = LS .. " backup file",
		["RESTORE"] = "Restore",
		["_CURRENT_BACKUP_SIZE"] = "Current backup takes up\n%d kb of memory",

		["TEMPLATE_DEATHKNIGHT"] = "LS Unholy Templar",
		["TEMPLATE_DRUID"] = "LS Shapeshifter",
		["TEMPLATE_DEMONHUNTER"] = "LS Demon Hunter",
		["TEMPLATE_EVOKER"] = "LS Evoker",
		["TEMPLATE_HUNTER"] = "LS Beastmaster",
		["TEMPLATE_MAGE"] = "LS Elementialist",
		["TEMPLATE_MONK"] = "LS Monk",
		["TEMPLATE_PALADIN"] = "LS Crusader",
		["TEMPLATE_PRIEST"] = "LS Vindicator",
		["TEMPLATE_ROGUE"] = "LS Rapscallion",
		["TEMPLATE_SHAMAN"] = "LS Angakok",
		["TEMPLATE_WARLOCK"] = "LS Demon-summoner",
		["TEMPLATE_WARRIOR"] = "LS Spartan",
		["TEMPLATE_DEFAULT"] = "LS Generic setup",

		["LUNARSPHERE_FEATURES"] = "Features to disable",
		["_LUNAR_EXPORT_NOT_FOUND"] = LSE .. " folder/addon not found! Command ignored...", 
		["_NOT_IN_CACHE"] = "|cFF00FFFFNot in item cache|r",

		["MEMORY_DISABLED"] = "Disabled in Memory Tab",
		["MEMORY_RELOAD"] = "Requires UI reload",
		["MEMORY_CPU_STATS"] = "Memory and CPU Stats",
		["MEMORY_USAGE"] = "LS memory:",
		["MEMORY_CPU_USAGE"] = "LS CPU usage:",
		["MEMORY_ALL_USAGE"] = "Addon memory:",
		["MEMORY_CPU_ENABLED"] = "CPU profiling (will reload UI)",
		["MEMORY_WATCHER_SHOW"] = "Show memory/cpu watcher",
		["MEMORY_WATCHER_LS"] = "Show " .. LS .. " stats",
		["MEMORY_USE_SUMMARY"] = "Memory usage summary",
		["_MEMORY_DUMP"] = "Memory Dump",

		["COOLDOWN_ICON_EFFECTS"] = "Special cooldown effects",
		["COOLDOWN_FX1"] = NONE,
		["COOLDOWN_FX2"] = "Fade out tint",
		["COOLDOWN_FX3"] = "Fade in button",
		["COOLDOWN_FX4"] = "Fade in icon",
		["COOLDOWN_FX5"] = "Shrink tint (horizontal)",
		["COOLDOWN_FX6"] = "Shrink tint (vertical)",
		["COOLDOWN_FX7"] = "Shrink tint (both)",
		["COOLDOWN_FX8"] = "Radial cooldown (square)",
		["COOLDOWN_SHOW_SHINE"] = "Show shine when ready",
		["COOLDOWN_SHOW_TEXT"] = "Show cooldown text",
		["COOLDOWN_COLOR_TINT"] = "Icon tint",
		["COOLDOWN_COLOR_TEXT"] = "Text color",

		["_CLICKS"] = "Clicks",
		["_LS_DETAILS"] = LS .. " Details",
		["_DROPDOWN_MENU"] = "Dropdown Menu",
		["_SETTINGS_MENU"] = "Settings Menu",
		["_EDIT_MODE_ON"] = "|cFFFFFF00" .. "[Edit mode enabled]" .."|r",
		["_EDIT_MODE_ON_DESC"] = "|cFF00FF00" .. "In order to use the buttons, be sure to" .. "\n" ..
											"turn off the \"Edit Button\" mode via the" .. "\n" ..
											LS .. " Settings window.|r",

		["SPEECH_VANITY_PET"] = "Vanity Pet",
		["SPHERE_LOCATION"] = "Sphere location from center",

		["DEBUG_DISABLE_ADDONS"] = "Disable Addons + ReloadUI",
		["DEBUG_ENABLE_ADDONS"] = "Re-enable Addons + ReloadUI",
		["DEBUG_ITEM_PRINTOUT"] = "Item Printout",
		["DEBUG_DELETE_TEMPLATES"] = "Delete export templates",
		["DEBUG_WIPE_BUTTONS"] = "Wipe Button Data + ReloadUI",
		["DEBUG_RESET_LS"] = "Wipe ALL Data + ReloadUI",
		["DEBUG_STACKS_TO_TRADE"] = "Stacks to trade:",
		["DEBUG_FORCE_MINIMAP"] = "Force minimap as sphere texture",
		["DEBUG_SHOW_DEBUG_TOOLTIP"] = "|cFFFFFFFF" .. "Show Debug Tooltip",
		["DEBUG_310_ONLY"] = "Random Epic Flying (310% only)",

		["_HELP1"] = "Slash Commands (|cFFFFFFFFcan also use /ls)|r:",
		["_HELP2"] = "|cFFFFFFFF/lunarsphere|r  - This help screen",
		["_HELP3"] = "|cFFFFFFFF/lunarsphere showsphere|r  - Shows the center sphere",
		["_HELP4"] = "|cFFFFFFFF/lunarsphere hidesphere|r  - Hides the center sphere",
		["_HELP5"] = "|cFFFFFFFF/lunarsphere show|r  - Shows the center sphere and all buttons",
		["_HELP6"] = "|cFFFFFFFF/lunarsphere hide|r  - Hides the center sphere and all buttons",
		["_HELP7"] = "|cFFFFFFFF/lunarsphere settings|r  - Shows the LunarSphere Settings window",
		["_HELP8"] = "|cFFFFFFFF/lunarsphere options|r  - Shows the LunarSphere Settings window",

		["ERROR_STARTUP"] = "LunarSphere has detected that one or more of its addon files are old or invalid. Please make sure that the LunarSphere and LunarSphereExport folders are deleted before installing new versions, as overwriting folders sometimes doesn't work.",

		-- Memory tab contents
		["TAB_REAGENT"]= "Reagent tab",
		["TAB_INVENTORY"]= "Inventory tab",
		["TAB_SPEECH"]= "Speech tab",
		["TAB_SKINS"]= "Skins tab",
		["TAB_TEMPLATES"]= "Templates tab",
		["TAB_OTHER"]= "Other tab",
		["TAB_MEMORY"]= "Memory tab",
		["TAB_CREDITS"]= "Credits tab",
		["TAB_DISABLE_SECTION"] = "Entire section",
		["TAB_DISABLE_SETTINGS"] = "Settings options",
		["TAB_INVENTORY_JUNK"] = "Auto-sell section",
		["TAB_INVENTORY_REPAIR"] = "Repair section",
		["TAB_INVENTORY_AHMAIL"] = "AH mail section",
		["TAB_INVENTORY_AHTOTALS"] = "AH totals section",
		["TAB_OTHER_HIDEUI"] = "Hide UI section",
		["TAB_OTHER_MINIMAP"] = "Minimap section",
		["TAB_MEMORY_STATS"] = "Stats section",

		-- First time loading window
		["FIRST_TIME_TEXT"] = "Welcome to LunarSphere! It appears that this is the first time you have loaded LunarSphere on this character. To make things a little easier, you have some options for your starting sphere layout:",
		["FIRST_TIME_OPT1"] = "Use a class template",
		["FIRST_TIME_OPT2"] = "Use a generic template",
		["FIRST_TIME_OPT3"] = "Start from scratch",

		-- Credits contents
		["CREDIT_CAT1"] = "Project coded by:",
		["CREDIT_CAT2"] = "LunarSphere is based on sphere addons such as:",
		["CREDIT_CAT3"] = "BLP converter used:",
		["CREDIT_CAT4"] = "Special thanks to:",
		["CREDIT_CAT5"] = "Localization by:",
		["CREDIT_CAT6"] = "Very active beta testers:",
		["CREDIT_CAT7"] = "Beta testers:",

		-- Speech database stuff. These are the library names...
		["LIB_NAME_GENERIC_MOUNT"] = "Generic Mount",
		["LIB_NAME_FLYING_MOUNT"] = "Flying Mount",
		["LIB_NAME_REZZING"] = "Resurrect",

		-- And these are the speeches for each library. These are DEFAULT speeches, which the user can edit in-game. However, it would
		-- be nice if these are also translated for default speeches =)

		-- === NOTE! ===
		-- If there is any words within <>, such as <mount> or <target> ... leave them in the braces and don't translate. This is
		-- very important. Just leave those words alone =)
		-- =============

		["SPEECH_GENERIC_MOUNT1"] = "The instructions say to just add water and ... whoa! It's a <mount>!",
		["SPEECH_GENERIC_MOUNT2"] = "I'd love to hang around, but my <mount> needs exercise.",
		["SPEECH_GENERIC_MOUNT3"] = "Fasten your seat belts, it's going to be a bouncy ride.",
		["SPEECH_GENERIC_MOUNT4"] = "Does this look like a <mount> to you? Oh, I guess it really is. Nevermind.",
		["SPEECH_GENERIC_MOUNT5"] = "Ok, mounting my <mount> now. Wait... that didn't come out right.",
		["SPEECH_GENERIC_MOUNT6"] = "Pardon the smoke, folks! My <mount> adores flashy appearances...",
		["SPEECH_GENERIC_MOUNT7"] = "You should see my other mount... but it's in the shop getting fixed.",
		["SPEECH_GENERIC_MOUNT8"] = "Ha! Who needs magic when you can ride a <mount>!",
		["SPEECH_GENERIC_MOUNT9"] = "Chop chop, <mount>! I have some rep to grind!",
		["SPEECH_GENERIC_MOUNT10"] = "I love this backpack of mine. It can somehow fit my <mount>.",
		["SPEECH_FLYING_MOUNT1"] = "Someone once asked me what kind of super power I wanted. I told them that I wanted to fly.",
		["SPEECH_FLYING_MOUNT2"] = "To soar through the clouds, to chase after the wind ... ah, that's the life for me.",
		["SPEECH_FLYING_MOUNT3"] = "Water ballon? Check. Flying mount? Check. Unsuspecting victim? Oh ho ho! CHECK!",
		["SPEECH_FLYING_MOUNT4"] = "I know this thing cost a lot of gold, but being able to bypass all that running helps me sleep at night...",
		["SPEECH_FLYING_MOUNT5"] = "I can somehow pull this <mount> out of thin-air, and then ride on it.",
		["SPEECH_FLYING_MOUNT6"] = "This place doesn't look like Azeroth. Looks like my <mount> won't get scared and can come out to play.",
		["SPEECH_FLYING_MOUNT7"] = "Looks like I'm finally old enough to ride my <mount> through the skies! Woohoo!",
		["SPEECH_FLYING_MOUNT8"] = "My <mount> comes pre-installed with a barf bag. Does yours?",
		["SPEECH_FLYING_MOUNT9"] = "Barrel rolls and bombing runs, here I come!",
		["SPEECH_FLYING_MOUNT10"] = "I hope my <mount> doesn't drop me in mid-flight like LAST time...",
		["SPEECH_REZZING1"] = "Granddaddy always said laughter was the best medicine. I guess it wasn't strong enough to keep <target> alive.",
		["SPEECH_REZZING2"] = "Arise <target>, and fear death no more; or at least until the next pull.",
		["SPEECH_REZZING3"] = "Bring out your dead! *throws <target> on the cart*",
		["SPEECH_REZZING4"] = "<target>, quit hitting on the Spirit Healer and come kill something!",
		["SPEECH_REZZING5"] = "YAY! I always wanted my very own <target>-zombie!",
		["SPEECH_REZZING6"] = "It just so happens that <target> is only MOSTLY dead. There's a big difference between mostly dead and all dead. Mostly dead is slightly alive.",
		["SPEECH_REZZING7"] = "<target> has failed at life, I'm giving him a second chance. That's right, not God, ME!!",
		["SPEECH_REZZING8"] = "Cool, I received 42 silver, 32 copper from Corpse of <target>",
		["SPEECH_REZZING9"] = "<target>, this better not be another attempt to get me to give you mouth-to-mouth.",
		["SPEECH_REZZING10"] = "<target>, it's more mana efficient just to resurrect you.  Haha, I'm just kidding!",
		["SPEECH_REZZING11"] = "Well, <target>, if you had higher faction with <player>, you might have gotten a heal. How do you raise it? 1g donation = 15 rep.",
		["SPEECH_REZZING12"] = "<target>, by accepting this resurrection you hereby accept that you must forfeit your immortal soul to <player>. Please click 'Accept' to continue.",
		["SPEECH_REZZING13"] = "Folks, what we have here is a prime example of why <target> shouldn't tank.",
		["SPEECH_REZZING14"] = "Don't rush me <target>. You rush a miracle worker, you get rotten miracles.",
		["SPEECH_REZZING15"] = "Death comes for you <target>! With large, pointy teeth!",
		["SPEECH_REZZING16"] = "Resurrecting <target>. Side effects may include: nausea, explosive bowels, a craving for brains, and erectile dysfunction. Resurrection is not for everyone. Please consult healer before dying.",
		["SPEECH_REZZING17"] = "Dammit <target>, I'm a doctor! Not a priest! ... Wait a second ... nevermind. Ressing <target>",
		["SPEECH_REZZING18"] = "... death defying feats are clearly not your strong point, <target>",
		["SPEECH_REZZING19"] = "Giving <target> another chance to noob it up. ",
		["SPEECH_REZZING20"] = "Hey <target>, can you check to see if Elvis is really dead? ... and can he fill your spot in the party?",
		["SPEECH_REZZING21"] = "<target> I *warned* you, but did you listen to me? Oh, no, you *knew*, didn't you? Oh, it's just a harmless little *bunny*, isn't it?",
		["SPEECH_REZZING22"] = "Tsk tsk, <target>. See, I told you to sacrifice that virgin to the Volcano God.",
		["SPEECH_REZZING23"] = "You don't deserve a cute rez macro, <target>. You deserve to die. But you already did, so, um... yeah.",
		["SPEECH_REZZING24"] = "Sorry <target>, I couldn't heal you. I was too busy being the tank.",
		["SPEECH_REZZING25"] = "Did it hurt, <target>, when you fell from Heaven? Oh, wait. You're dead. I don't know where I was going with that. Nevermind.",

	};

elseif (locale == "esMX") then
	
	LSMACRO = "Macro";

	-- Aucttion Classes contents
	LSAUCCLASSES1 = "Weapon";
	LSAUCCLASSES2 = "Armor";
	LSAUCCLASSES3 = "Consumable";	

	Lunar.Locale = {
		["WINDOW_TITLE_SETTINGS"] = LS .. " Settings  [v." .. localeVersion .. "]",
		["WINDOW_TITLE_BUTTONSETTINGS"] = "Button Settings",
		["WINDOW_TITLE_MENUSETTINGS"] = "Menu Button Settings",
		["WINDOW_TITLE_ACTIONASSIGNMENT"] = "Assignment",
		["WINDOW_TITLE_IMPORTART"] = "Import Art",
		["WINDOW_TITLE_TEMPLATE"] = "Template Handler",
		["SPHERE"] = "Sphere",
		["OUTER_GAUGE"] = "Outer Gauge",
		["INNER_GAUGE"] = "Inner Gauge",

		["BORDERS"] = "Borders",
		["GAUGES"] = "Gauges",
		["GAUGE_TO_EDIT"] = "Gauge to modify",
		["GAUGE_SHOW"] = "Show gauge",
		["GAUGE_SHOW_ANIMATION"] = "Show gauge animation",
		["GAUGE_EVENT"] = "Gauge event",
		["GAUGE_MARKS"] = "Gauge marks",
		["GAUGE_MARKS_DARK"] = "Darken marks",
		["GAUGE_ANGLE_OFFSET"] = "Gauge angle offset",
		["GAUGE_REVERSE"] = "Reverse gauge direction",

		["SHOW_INNER_GAUGE_SHINE"] = "Show Inner Gauge Shine",
		["SHOW_OUTER_GAUGE_SHINE"] = "Show Outer Gauge Shine",
		["SHOW_SPHERE_SHINE"] = "Show Sphere Shine",
		["SHOW_BUTTON_SHINE"] = "Show Button Shine",
		["SHOW_SPHERE_TEXT_SHADOW"] = "Show Sphere Text Shadow",
		
		["SPHERE_TEXTURE_RANDOM"] = "Use random sphere texture",

		["SPHERE_GAUGE_EVENT"] = "Sphere Text Event",
		["SPHERE_ACTION_DISPLAY_TEXT"] = "Assigned " .. PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE,
		["SPHERE_TEXT_COLOR"] = "Text color",

		["EVENT_NONE"] = NONE,
		["EVENT_PLAYER"] = PLAYER,
		["EVENT_PLAYER1"] = PLAYER .. " - " .. HEALTH,
		["EVENT_PLAYER2"] = PLAYER .. " - " .. MANA .. "/" .. ENERGY .. "/" .. RAGE .. "/" .. FOCUS,
		["EVENT_TARGET"] = TARGET,
		["EVENT_TARGET1"] = TARGET .. " - " .. HEALTH,
		["EVENT_TARGET2"] = TARGET .. " - " .. MANA .. "/" .. ENERGY .. "/" .. RAGE .. "/" .. FOCUS,
		["EVENT_POWER"] = MANA .. "/" .. ENERGY .. "/" .. RAGE .. "/" .. FOCUS,
		["EVENT_FIVE"] = "Five Second Rule",
		["EVENT_EXP"] = COMBAT_XP_GAIN,
		["EVENT_REP"] = REPUTATION,
		["EVENT_COMBO"] = COMBAT_TEXT_SHOW_COMBO_POINTS_TEXT,
		["EVENT_PETXP"] = "Pet Experience",
		["EVENT_AMMO"] = "Ammo Count",
		["EVENT_EXTRA_POWER"] = ATTACK_POWER .. " (___)",

		["EVENT_ACTION_COOLDOWN"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. " Cooldown",
		["EVENT_ACTION_COUNT"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. " Count",
		["MARKS_ZERO"] = "(0) None",
		["MARKS_FOUR"] = "(4) Four Marks",
		["MARKS_FIVE"] = "(5) Five Marks",
		["MARKS_SIX"] = "(6) Six Marks",
		["MARKS_SEVEN"] = "(7) Seven Marks",
		["MARKS_TEN"] = "(10) Ten Marks",
		["MARKS_TWENTY"] = "(20) Twenty Marks",
		["SPHERE_SCALE"] = "Sphere Scale",
		["SPHERE_BUTTON_DISTANCE"] = "Button Distance",
		["SPHERE_BUTTON_SPACING"] = "Button Spacing",
		["SPHERE_BUTTON_ANGLE_OFFSET"] = "Button Angle Offset",
		["SPHERE_MAIN_BUTTON_COUNT"] = "Main Button Count",
		["HIDE_CENTER_SPHERE"] = "Hide center sphere",
		["DEBUG"] = "Debug",
		["SPHERE_COLOR"] = "Sphere Color",
		["GAUGE_COLOR"] = "Gauge Color",
		["BORDER_COLOR"] = "Border Color",
		["DEFAULT"] = DEFAULT,
		["BUTTON_SPELL_ITEM_MACRO"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. "/" .. LSMACRO,
		["BUTTON_SELFCAST"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. "/" .. LSMACRO .. " (Self-cast)",
		["BUTTON_FOCUSCAST"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. "/" .. LSMACRO .. " (Focus-cast)",
		["BUTTON_USEITEM"] = "Use an item",
		["BUTTON_USEMACRO"] = "Use a macro",
		["BUTTON_MENU"] = "Open Menu",
		["BUTTON_LASTSUBMENU"] = "Last used submenu action",
		["BUTTON_LASTSUBMENU2"] = "Second to last submenu action",
		["BUTTON_DRINK"] = TUTORIAL_TITLE12,
		["BUTTON_DRINK1"] = "Use weakest drink",
		["BUTTON_DRINK2"] = "Use strongest drink",
		["BUTTON_DRINK3"] = "Use weakest food and drink",
		["BUTTON_DRINK4"] = "Use strongest food and drink",
		["BUTTON_FOOD"] = TUTORIAL_TITLE11,
		["BUTTON_FOOD1"] = "Use weakest food",
		["BUTTON_FOOD2"] = "Use strongest food",
		["BUTTON_FOOD3"] = "Use weakest food and drink",
		["BUTTON_FOOD4"] = "Use strongest food and drink",
		["BUTTON_HEALTHPOTION"] = "Healing item",
		["BUTTON_HEALTHPOTION1"] = "Use weakest healing item",
		["BUTTON_HEALTHPOTION2"] = "Use strongest healing item",
		["BUTTON_HEALTHPOTION3"] = "Use weakest health potion",
		["BUTTON_HEALTHPOTION4"] = "Use strongest health potion",
		["BUTTON_HEALTHPOTION5"] = "Use weakest healthstone",
		["BUTTON_HEALTHPOTION6"] = "Use strongest healthstone",
		["BUTTON_MANAPOTION"] = "Mana item",
		["BUTTON_MANAPOTION1"] = "Use weakest mana item",
		["BUTTON_MANAPOTION2"] = "Use strongest mana item",
		["BUTTON_MANAPOTION3"] = "Use weakest mana potion",
		["BUTTON_MANAPOTION4"] = "Use strongest mana potion",
		["BUTTON_MANAPOTION5"] = "Use weakest mana gem",
		["BUTTON_MANAPOTION6"] = "Use strongest mana gem",
		["BUTTON_ENERGY"] = "Energy drinks and Poisons",
		["BUTTON_ENERGY1"] = "Use weakest energy drink",
		["BUTTON_ENERGY2"] = "Use strongest energy drink",
--		["BUTTON_ENERGY3"] = "Apply best Anesthetic Poison to main-hand",
--		["BUTTON_ENERGY4"] = "Apply best Anesthetic Poison to off-hand",
--		["BUTTON_ENERGY5"] = "Apply best Deadly Poison to main-hand",
--		["BUTTON_ENERGY6"] = "Apply best Deadly Poison to off-hand",
--		["BUTTON_ENERGY7"] = "Apply best Instant Poison to main-hand",
--		["BUTTON_ENERGY8"] = "Apply best Instant Poison to off-hand",
--		["BUTTON_ENERGY9"] = "Apply best Wound Poison to main-hand",
--		["BUTTON_ENERGY10"] = "Apply best Wound Poison to off-hand",
		["BUTTON_RAGE"] = "Rage potion",
		["BUTTON_RAGE1"] = "Use weakest rage potion",
		["BUTTON_RAGE2"] = "Use strongest rage potion",
		["BUTTON_BANDAGE"] = "Bandage",
		["BUTTON_BANDAGE1"] = "Use weakest bandage",
		["BUTTON_BANDAGE2"] = "Use strongest bandage",
		["BUTTON_MOUNT"] = MOUNT, 
		["BUTTON_MOUNT1"] = "Use random epic mount",
		["BUTTON_MOUNT2"] = "Use random epic ground mount",
		["BUTTON_MOUNT3"] = "Use random epic flying mount",
		["BUTTON_MOUNT4"] = "Use random mount",
		["BUTTON_MOUNT5"] = "Use random ground mount",
		["BUTTON_MOUNT6"] = "Use random flying mount",
--		["BUTTON_MOUNT7"] = "Use random non-epic mount",
		["BUTTON_GROUNDMOUNT"] = "Ground mount",
		["BUTTON_FLYINGMOUNT"] = "Flying mount",
		["BUTTON_BAG"] = BAGSLOTTEXT,
		["BUTTON_BAG1"] = BINDING_NAME_TOGGLEBACKPACK,
		["BUTTON_BAG2"] = BINDING_NAME_TOGGLEBAG1,
		["BUTTON_BAG3"] = BINDING_NAME_TOGGLEBAG2,
		["BUTTON_BAG4"] = BINDING_NAME_TOGGLEBAG3,
		["BUTTON_BAG5"] = BINDING_NAME_TOGGLEBAG4,
		["BUTTON_BAG6"] = BINDING_NAME_OPENALLBAGS,
		["BUTTON_BAG7"] = BINDING_NAME_TOGGLEKEYRING,
		["BUTTON_MENUBAR"] = "Menu bar tabs",
		["BUTTON_MENUBAR1"] = BINDING_NAME_TOGGLECHARACTER0,
		["BUTTON_MENUBAR2"] = BINDING_NAME_TOGGLESPELLBOOK,
		["BUTTON_MENUBAR3"] = BINDING_NAME_TOGGLETALENTS,
		["BUTTON_MENUBAR4"] = BINDING_NAME_TOGGLEQUESTLOG,
		["BUTTON_MENUBAR5"] = BINDING_NAME_TOGGLEGUILDTAB,
		["BUTTON_MENUBAR6"] = BINDING_NAME_TOGGLELFGPARENT,
		["BUTTON_MENUBAR7"] = BINDING_NAME_TOGGLEGAMEMENU,
		["BUTTON_MENUBAR8"] = "Toggle Help Pane",
		["BUTTON_MENUBAR9"] = BINDING_NAME_TOGGLEACHIEVEMENT,
		["BUTTON_MENUBAR10"] = BINDING_NAME_TOGGLEPVP,
		["BUTTON_TRADE"] = TRADE,
		["BUTTON_TRADE1"] = "Trade conjured water",
		["BUTTON_TRADE2"] = "Trade conjured food",
		["BUTTON_TRADE3"] = "Trade specific item",
		["BUTTON_WEAPONAPPLY"] = "Apply to weapon",
		["BUTTON_WEAPONAPPLY1"] = "Apply to main-hand weapon",
		["BUTTON_WEAPONAPPLY2"] = "Apply to off-hand weapon",
		["BUTTON_WEAPONAPPLY3"] = "Apply to ranged weapon",
		["BUTTON_INVENTORY"] = INVENTORY_TOOLTIP,
		["BUTTON_INVENTORY1"] = ITEM_SPELL_TRIGGER_ONUSE .. " " .. TRINKET0SLOT .. " #1",
		["BUTTON_INVENTORY2"] = ITEM_SPELL_TRIGGER_ONUSE .. " " .. TRINKET1SLOT .. " #2",
		["BUTTON_INVENTORY3"] = "Summon random vanity pet",
		["BUTTON_INVENTORY4"] = "Equip equipment set",
		["BUTTON_PET"] = "Pet action bar",
		["BUTTON_PET1"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON1,
		["BUTTON_PET2"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON2,
		["BUTTON_PET3"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON3,
		["BUTTON_PET4"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON4,
		["BUTTON_PET5"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON5,
		["BUTTON_PET6"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON6,
		["BUTTON_PET7"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON7,
		["BUTTON_PET8"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON8,
		["BUTTON_PET9"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON9,
		["BUTTON_PET10"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON10,
		["ASSIGN_ACTION"] = "Assign action",
		["CONVERT_TO_MENU"] = "Convert to Menu",
		["EDIT_BUTTONS"] = "Edit Buttons",
		["FORCE_DRAGDROP"] = "Force drag-and-drop\n" .. "assignment",
		["SUBMENU_BUTTON_COMPRESSION"] = "Compress Submenu Buttons",
		["MENU_BUTTON_COLOR"] = "Menu Color",
		["NORMAL_BUTTON_COLOR"] = "Normal Color",
		["SHOW_UNLOCKED_SPHERE_GLOW"] = "Show Button Edit Glow",
		["AUTO_CLOSE_MENUS"] = "Auto-Close Menus",
		["INVENTORY"] = INVENTORY_TOOLTIP,
		["REAGENTS"] = "Reagents",
		["SPEECH"] = "Speech",
		["SKINS"] = "Skins",
		["TOOLTIPS"] = "Tooltips",
		["TEMPLATES"] = "Templates",
		["MEMORY"] = "Memory",
		["CREDITS"] = "Credits",
		["OTHER"] = FACTION_OTHER,
		["SKIN_TO_EDIT"] = "Skin to change",
		["AUTO_BUY_REAGENTS"] = "Auto-Buy Reagent List",
		["REAGENT_LIST"] = "Reagent List",
		["PRINT_PURCHASE_RECEIPT"] = "Print Purchase Receipt",
		["VENDOR_OPTIONS"] = "Vendor Options",
		["AUTOSELL_JUNK"] = "Auto-Sell Junk (|cFF777777Gray)|r Items",
		["PRINT_PROFIT"] = "Printout Profit Report",
		["KEEP_NON_EQUIP"] = "Don't sell non-equip items",
		["KEEP_WEAPONS"] = "Don't sell weapons",
		["KEEP_ARMOR"] = "Don't sell armor",
		["AUTO_REPAIR"] = "Auto-Repair",
		["PRINT_REPAIR_BILL"] = "Printout Repair Bill",
		["BYPASS_GOSSIP"] = "Bypass Vendor Gossip",
		["AH_OPTIONS"] = "Auction House Options",
		["SHOW_TOTALS_AH"] = "Show total of your bids/auctions",
		["SHOW_TOTAL_BID"] = "Show total of all your bids",
		["SHOW_TOTAL_AH"] = "Show total of all your auctions",
		["_ENERGY_DRINK"] = "Energy Drink",
		["APPLY"] = APPLY,
		["HIDE_DEFAULT_UI_OBJECTS"] = "Hide Default UI Objects",
		["HIDE"] = HIDE,
		["HIDE_PLAYER"] = "Player Frame",
		["HIDE_TIME"] = "Minimap Time",
		["HIDE_ZOOM"] = "Minimap Zoom",
		["HIDE_ACTION_BUTTONS"] = "Action Buttons",
		["HIDE_GRYPHONS"] = "Gryphons",
		["HIDE_EXP"] = "Experience Bars",
		["HIDE_MENUS"] = "Menu Buttons",
		["HIDE_PET_BAR"] = "Pet Bar",
		["HIDE_BAGS"] = "Bag Buttons",
		["HIDE_BOTTOM_BAR"] = "Bottom Bar",
		["HIDE_STANCE_BAR"] = "Stance Bar",
		["HIDE_WORLDMAP"] = "Worldmap Icon",
		["HIDE_CALENDAR"] = "Calendar Icon",
		["HIDE_TRACKING"] = "Tracking Icon",
		["HIDE_MINIMAP"] = MINIMAP_LABEL,
		["HIDE_TOTEMBAR"] = TUTORIAL_TITLE47,
		["ADD_TO_MINIMAP"] = "Add to Minimap",
		["SCROLL_ZOOM"] = "Enable scrollwheel zoom",
		["COORDS"] = "Coordinates",
		["TIME"] = "Current Time",
		["MILITARY"] = "24 hour",
		["CURRENT_TIME_OFFSET"] = "Current Time Offset",
		["JUNK_SALE_TEXT"] = "Junk vendored:",
		["REPAIR_COST_TEXT"] = "Repair cost:",
		["REAGENT_TOTALCOST_TEXT"] = "Total reagent cost:",
		["_REAGENT_BANKRESTOCK_TEXT"] = "Reagents restocked from bank.",
		["WINDOW_TITLE_REPAIRLOG"] = "Repair Log",
		["LAST_10_ENTRIES"] = "Last 10 Entries ...",
		["_NO_RECORDS_FOUND"] = "No records found!",
		["START_UP_MESSAGE"] = "Start-up Message",
		["MAIL_OPTIONS"] = "Auction Mail Options",
		["RETRIEVE_ALL_MONEY"] = "Get all mail with money attached",
		["RETRIEVE_ALL_ITEMS"] = "Get all mail with items attached",
		["AUTO_RESTOCK_REAGENTS"] = "Auto-Restock Reagents",
		["PRINT_PURCHASE_REPORT"] = "Printout Purchase Summary",
		["REAGENTS_FROM_BANK"] = "Also pull reagents from bank",
		["CONFIRM_OVER_10"] = "Confirm purchases over 10 gold",
		["ITEM_REAGENT"] = "Reagent",
		["MAX_COUNT"] = "Count",
		["REAGENT_INSTRUCTIONS"] = "Drag items that you want to purchase into the list frame and set the maximum count to have in inventory. To delete an item, hold CTRL and click on it.",
		["INSTRUCTIONS_IMPORT"] = "Imported art appears at the bottom of the list, with a blue border. To delete an imported art item, hold CTRL and click on it.",
		["OUT_OF_STOCK"] = "Out of stock",
		["BUTTONS"] = "Buttons",
		["TEXTURES"] = "Texture Selection",
		["NO_IMAGES_AVAILABLE"] = "No Images Available",
		["USE_STANCES"] = "Use stances",
		["SHOW_ICON"] = "Show icon:",
		["SHOW_COOLDOWN"] = "Show cooldown:",
		["SHOW_COUNT"] = "Show count:",
		["SET_BUTTON_SCALE"] = "Set button scale",
		["SET_CHILD_SCALE"] = "Set child scale",
		["SET_MENU_ANGLE"] = "Set menu angle",
		["SET_MENU_OFFSET"] = "Set menu offset",
		["SET_CHILD_SPACING"] = "Set child spacing",
		["SET_BUTTON_PADDING"] = "Set button padding",
		["DETACH_FROM_SPHERE"] = "Detach from sphere",
		["BUTTON_SUB_COUNT"] = "Submenu button count",
		["MENU_BUTTON_OPTIONS"] = "Menu button options",
		["MENU_OPEN_TYPE"] = "Menu opening style",
		["MENU_OPEN_TYPE1"] = "Click to open, click to close",
		["MENU_OPEN_TYPE2"] = "Open while mouse is over button",
		["MENU_OPEN_TYPE3"] = "Always open, never closes",
		["MENU_USE_DELAY"] = "Set auto-close delay",
		["MENU_USE_SUBMENU_CLOSE"] = "Auto-close menu upon submenu button click",
		["MENU_APPLY_ALL"] = "Apply to all menu buttons",
		["_SHOW_IN_COMBAT"] = "Show on combat start",
		["_HIDE_IN_COMBAT"] = "Hide on combat start",
		["_SHOW_OUT_OF_COMBAT"] = "Show on combat end",
		["_HIDE_OUT_OF_COMBAT"] = "Hide on combat end",
		["_BUTTON"] = "Button",
		["_SUBMENU"] = "Submenu",
		["ALWAYS_SHOW"] = "Always show menu",
		["_KEYBIND"] = "Keybind",
		["_KEYBIND_TOOLTIP1"] = "Keybind options",
		["_KEYBIND_TOOLTIP2"] = "|cFFFFFFFF" .. "Left-click: Set keybind",
		["_KEYBIND_TOOLTIP3"] = "|cFFFFFFFF" .. "Right-click: Remove keybind",
		["SKIP_GLOBAL_COOLDOWN"] = "Skip global cooldown",
		["AUTO_SCALE_WINDOWS"] = "Auto-scale settings windows",
		["STATUS_BUTTON_COLORS"] = "Button status colors",
		["VIVID_BUTTON_STATUS_COLORS"] = "Use custom status colors",
		["DISPLAY_BUTTON_OPTIONS"] = "Button display options",
		["MENU_GLOBAL_SCALE"] = "Global scale of buttons",
		["MAIN_BUTTON_SCALE"] = "Main buttons",
		["SUBMENU_BUTTON_SCALE"] = "Submenu buttons",
		["COOLDOWN_DISPLAY_OPTIONS"] = "Button cooldown options",
		["TOOLTIP_TYPE"] = "Tooltip display type",
		["TOOLTIP_DESCRIPTIONS"] = "Tooltip descriptions",
		["TOOLTIP_TYPE_SIMPLE"] = "Simple",
		["TOOLTIP_TYPE_NAME"] = "Name only",
		["HIDE_YELLOW_TEXT"] = "Hide yellow tooltip text",
		["HIDE_GREEN_TEXT"] = "Hide green tooltip text",
		["HIDE_LONG_TEXT_ONLY"] = "Long text only",
		["TOOLTIPS_HIDE_KEYBINDS"] = "Hide keybind text on tooltips",
		["TOOLTIP_COLOR"] = "Tooltip color",
		["TOOLTIP_BORDER"] = "Border",
		["TOOLTIP_BACKGROUND"] = "Background",
		["TOOLTIP_APPLY_TO_LS"] = "Color " .. LS .. " tooltips",
		["TOOLTIP_APPLY_TO_ALL"] = "Apply color to all tooltips",
		["TOOLTIP_ANCHOR"] = "GameTooltip anchor",
		["TOOLTIP_SET_DEFAULT"] = "Set default GameTooltip anchor",
		["TOOLTIP_SET_ALL_ANCHORS"] = "Try to hijack all GameTooltip anchors",
		["TOOLTIP_FADE_OUT"] = "Fade out button tooltips",
		["_SHOW_ANCHOR"] = "Show custom",
		["_HIDE_ANCHOR"] = "Hide custom",
		["_SHOW"] = "Show",
		["ANCHOR_MODE"] = LS .. " tooltip anchor",
		["ANCHOR_DEFAULT"] = "GameTooltip location",
		["ANCHOR_CUSTOM"] = "Custom anchor location",
		["ANCHOR_MOUSE"] = "Mouse cursor",
		["ANCHOR_BUTTON1"] = "Top left of button",
		["ANCHOR_BUTTON2"] = "Top of button",
		["ANCHOR_BUTTON3"] = "Top right of button",
		["ANCHOR_BUTTON4"] = "Left of button",
		["ANCHOR_BUTTON5"] = "Right of button",
		["ANCHOR_BUTTON6"] = "Bottom left of button",
		["ANCHOR_BUTTON7"] = "Bottom of button",
		["ANCHOR_BUTTON8"] = "Bottom right of button",
		["USE_SPHERE_CLICK_ICON"] = "Use sphere click icon",
		["_MENU_SETTINGS"] = "Toggle settings window",
		["_MENU_MOVE_SPHERE"] = "Move sphere and attached buttons",
		["_MENU_MOVE_DETACHED"] = "Move detached buttons",
		["_MENU_EDIT_BUTTONS"] = "Edit buttons",
		["IMPORT"] = "Import",
		["ART_TYPE"] = "Art catagory",
		["ART_FILENAME"] = "Art filename",
		["WIDTH"] = "Width",
		["HEIGHT"] = "Height",
		["_SELFCAST"] = "Self-cast",
		["_FOCUSCAST"] = "Focus-cast",
		["_SHIFT_TOGGLE"] = "Shift-click to toggle on/off",
		["ANY"] = "Any",
		["ACTION_ASSIGNMENT"] = "Action assignment",
		["_SCRIPTS_IN_LIBRARY"] = "Scripts in library  (%d found)", -- Depending on language, it might be "3 found" or "found 3", so place the %d where the number would go
		["_SPEECHES_IN_SCRIPT"] = "Speeches in script  (%d found)", -- Depending on language, it might be "3 found" or "found 3", so place the %d where the number would go
		["CURRENT_SPEECH"] = "Current speech",
		["ODDS"] = "Odds",
		["PICK_IN_ORDER"] = "Pick speeches in order",
		["VIVID_NORANGE"] = "Out of range",
		["VIVID_NOMANA"] = "Out of mana",
		["VIVID_NOMANARANGE"] = "Out of mana and range",
		["HIDE_KEYBINDS"] = "Hide keybind text on buttons",
		["KEEP_KEYBINDS"] = "Keep keybinds while swapping",
		["ALWAYS_SHOW_PET"] = "Only show pet button types\n" .. "when pet is out",

		["DRDAMAGE_SUPPORT"] = "Enable DrDamage support",
		["DRDAMAGE_SUPPORTTIP"] = "Enable DrDamage tooltips",
		["IMPORT"] = "Import",
		["EXPORT"] = "Export",
		["MUTE_SPEECH_TAB"] = "Mute speech tab",
		["SPEECHES"] = "Speeches",
		["SETTINGS"] = "Settings",
		["_USE_GUILD_REPAIR_QUESTION"] = "It appears that you can repair from guild funds. Where would you like to repair from?",
		["_MY_FUNDS"] = "My Funds",
		["_GUILD_FUNDS_TAG"] = "(Guild Funds)",
		["_GUILD_FUNDS_TAG_SMALL"] = "|cFF00CC00" .. "G" .. "|r",
		["USE_GUILD_FUNDS"] = "Use guild repair when possible",
		["CTRL_CLICK_TO_DELETE"] = "Ctrl-click to remove item",
		["MAKE_SCRIPT_GLOBAL"] = "Make script global",
		["TEMPLATE_NAME"] = "Name of template",
		["TEMPLATE_FOR"] = "Template is for:",
		["_TEMPLATE_ALL_CLASSES"] = "All classes",
		["_TEMPLATE_DATA_SAVE"] = "Data to save to template:",
		["_TEMPLATE_DATA_LOAD"] = "Data to load from template:",
		["TEMPLATE_DATA_BUTTON"] = "Button data",
		["TEMPLATE_DATA_KEYBIND"] = "Keybind data",
		["TEMPLATE_DATA_SPHERE"] = "Sphere data",
		["TEMPLATE_DATA_REAGENT"] = "Reagent list",
		["TEMPLATE_DATA_SKIN"] = "Skin data",
		["_TEMPLATE_LIST"] = LS .. " Templates (%d found)", -- Depending on language, it might be "3 found" or "found 3", so place the %d where the number would go
		["_LOAD"] = "Load",
--		["TEMPLATE_HELP"] = "While saving or loading a template, a window will appear allowing you to select sections to save or load. Loading requires a UI refresh.\n\nTo delete ALL templates that are saved, visit the Debug tab (for now).",
		["TEMPLATE_HELP"] = "While saving or loading a template, a window will appear allowing you to select sections to save or load.",
		["TEMPLATE_HOTSWAP"] = "Allow hotswap templates\n|cFFFFFFFF(Reloads UI to turn on)|r\n|cFF00AAFF[58.1 kb memory use]",
		["_TEMPLATES_DUAL_TOOLTIP"] = "Must turn on hotswap templates and\nclick a template to use this feature.",

		["BACKUP_OPTIONS"] = LS .. " backup file",
		["RESTORE"] = "Restore",
		["_CURRENT_BACKUP_SIZE"] = "Current backup takes up\n%d kb of memory",

		["TEMPLATE_DEATHKNIGHT"] = "LS Unholy Templar",
		["TEMPLATE_DRUID"] = "LS Shapeshifter",
		["TEMPLATE_DEMONHUNTER"] = "LS Demon Hunter",
		["TEMPLATE_EVOKER"] = "LS Evoker",
		["TEMPLATE_HUNTER"] = "LS Beastmaster",
		["TEMPLATE_MAGE"] = "LS Elementialist",
		["TEMPLATE_MONK"] = "LS Monk",
		["TEMPLATE_PALADIN"] = "LS Crusader",
		["TEMPLATE_PRIEST"] = "LS Vindicator",
		["TEMPLATE_ROGUE"] = "LS Rapscallion",
		["TEMPLATE_SHAMAN"] = "LS Angakok",
		["TEMPLATE_WARLOCK"] = "LS Demon-summoner",
		["TEMPLATE_WARRIOR"] = "LS Spartan",
		["TEMPLATE_DEFAULT"] = "LS Generic setup",

		["LUNARSPHERE_FEATURES"] = "Features to disable",
		["_LUNAR_EXPORT_NOT_FOUND"] = LSE .. " folder/addon not found! Command ignored...", 
		["_NOT_IN_CACHE"] = "|cFF00FFFFNot in item cache|r",

		["MEMORY_DISABLED"] = "Disabled in Memory Tab",
		["MEMORY_RELOAD"] = "Requires UI reload",
		["MEMORY_CPU_STATS"] = "Memory and CPU Stats",
		["MEMORY_USAGE"] = "LS memory:",
		["MEMORY_CPU_USAGE"] = "LS CPU usage:",
		["MEMORY_ALL_USAGE"] = "Addon memory:",
		["MEMORY_CPU_ENABLED"] = "CPU profiling (will reload UI)",
		["MEMORY_WATCHER_SHOW"] = "Show memory/cpu watcher",
		["MEMORY_WATCHER_LS"] = "Show " .. LS .. " stats",
		["MEMORY_USE_SUMMARY"] = "Memory usage summary",
		["_MEMORY_DUMP"] = "Memory Dump",

		["COOLDOWN_ICON_EFFECTS"] = "Special cooldown effects",
		["COOLDOWN_FX1"] = NONE,
		["COOLDOWN_FX2"] = "Fade out tint",
		["COOLDOWN_FX3"] = "Fade in button",
		["COOLDOWN_FX4"] = "Fade in icon",
		["COOLDOWN_FX5"] = "Shrink tint (horizontal)",
		["COOLDOWN_FX6"] = "Shrink tint (vertical)",
		["COOLDOWN_FX7"] = "Shrink tint (both)",
		["COOLDOWN_FX8"] = "Radial cooldown (square)",
		["COOLDOWN_SHOW_SHINE"] = "Show shine when ready",
		["COOLDOWN_SHOW_TEXT"] = "Show cooldown text",
		["COOLDOWN_COLOR_TINT"] = "Icon tint",
		["COOLDOWN_COLOR_TEXT"] = "Text color",

		["_CLICKS"] = "Clicks",
		["_LS_DETAILS"] = LS .. " Details",
		["_DROPDOWN_MENU"] = "Dropdown Menu",
		["_SETTINGS_MENU"] = "Settings Menu",
		["_EDIT_MODE_ON"] = "|cFFFFFF00" .. "[Edit mode enabled]" .."|r",
		["_EDIT_MODE_ON_DESC"] = "|cFF00FF00" .. "In order to use the buttons, be sure to" .. "\n" ..
											"turn off the \"Edit Button\" mode via the" .. "\n" ..
											LS .. " Settings window.|r",

		["SPEECH_VANITY_PET"] = "Vanity Pet",
		["SPHERE_LOCATION"] = "Sphere location from center",

		["DEBUG_DISABLE_ADDONS"] = "Disable Addons + ReloadUI",
		["DEBUG_ENABLE_ADDONS"] = "Re-enable Addons + ReloadUI",
		["DEBUG_ITEM_PRINTOUT"] = "Item Printout",
		["DEBUG_DELETE_TEMPLATES"] = "Delete export templates",
		["DEBUG_WIPE_BUTTONS"] = "Wipe Button Data + ReloadUI",
		["DEBUG_RESET_LS"] = "Wipe ALL Data + ReloadUI",
		["DEBUG_STACKS_TO_TRADE"] = "Stacks to trade:",
		["DEBUG_FORCE_MINIMAP"] = "Force minimap as sphere texture",
		["DEBUG_SHOW_DEBUG_TOOLTIP"] = "|cFFFFFFFF" .. "Show Debug Tooltip",
		["DEBUG_310_ONLY"] = "Random Epic Flying (310% only)",

		["_HELP1"] = "Slash Commands (|cFFFFFFFFcan also use /ls)|r:",
		["_HELP2"] = "|cFFFFFFFF/lunarsphere|r  - This help screen",
		["_HELP3"] = "|cFFFFFFFF/lunarsphere showsphere|r  - Shows the center sphere",
		["_HELP4"] = "|cFFFFFFFF/lunarsphere hidesphere|r  - Hides the center sphere",
		["_HELP5"] = "|cFFFFFFFF/lunarsphere show|r  - Shows the center sphere and all buttons",
		["_HELP6"] = "|cFFFFFFFF/lunarsphere hide|r  - Hides the center sphere and all buttons",
		["_HELP7"] = "|cFFFFFFFF/lunarsphere settings|r  - Shows the LunarSphere Settings window",
		["_HELP8"] = "|cFFFFFFFF/lunarsphere options|r  - Shows the LunarSphere Settings window",

		["ERROR_STARTUP"] = "LunarSphere has detected that one or more of its addon files are old or invalid. Please make sure that the LunarSphere and LunarSphereExport folders are deleted before installing new versions, as overwriting folders sometimes doesn't work.",

		-- Memory tab contents
		["TAB_REAGENT"]= "Reagent tab",
		["TAB_INVENTORY"]= "Inventory tab",
		["TAB_SPEECH"]= "Speech tab",
		["TAB_SKINS"]= "Skins tab",
		["TAB_TEMPLATES"]= "Templates tab",
		["TAB_OTHER"]= "Other tab",
		["TAB_MEMORY"]= "Memory tab",
		["TAB_CREDITS"]= "Credits tab",
		["TAB_DISABLE_SECTION"] = "Entire section",
		["TAB_DISABLE_SETTINGS"] = "Settings options",
		["TAB_INVENTORY_JUNK"] = "Auto-sell section",
		["TAB_INVENTORY_REPAIR"] = "Repair section",
		["TAB_INVENTORY_AHMAIL"] = "AH mail section",
		["TAB_INVENTORY_AHTOTALS"] = "AH totals section",
		["TAB_OTHER_HIDEUI"] = "Hide UI section",
		["TAB_OTHER_MINIMAP"] = "Minimap section",
		["TAB_MEMORY_STATS"] = "Stats section",

		-- First time loading window
		["FIRST_TIME_TEXT"] = "Welcome to LunarSphere! It appears that this is the first time you have loaded LunarSphere on this character. To make things a little easier, you have some options for your starting sphere layout:",
		["FIRST_TIME_OPT1"] = "Use a class template",
		["FIRST_TIME_OPT2"] = "Use a generic template",
		["FIRST_TIME_OPT3"] = "Start from scratch",

		-- Credits contents
		["CREDIT_CAT1"] = "Project coded by:",
		["CREDIT_CAT2"] = "LunarSphere is based on sphere addons such as:",
		["CREDIT_CAT3"] = "BLP converter used:",
		["CREDIT_CAT4"] = "Special thanks to:",
		["CREDIT_CAT5"] = "Localization by:",
		["CREDIT_CAT6"] = "Very active beta testers:",
		["CREDIT_CAT7"] = "Beta testers:",

		-- Speech database stuff. These are the library names...
		["LIB_NAME_GENERIC_MOUNT"] = "Generic Mount",
		["LIB_NAME_FLYING_MOUNT"] = "Flying Mount",
		["LIB_NAME_REZZING"] = "Resurrect",

		-- And these are the speeches for each library. These are DEFAULT speeches, which the user can edit in-game. However, it would
		-- be nice if these are also translated for default speeches =)

		-- === NOTE! ===
		-- If there is any words within <>, such as <mount> or <target> ... leave them in the braces and don't translate. This is
		-- very important. Just leave those words alone =)
		-- =============

		["SPEECH_GENERIC_MOUNT1"] = "The instructions say to just add water and ... whoa! It's a <mount>!",
		["SPEECH_GENERIC_MOUNT2"] = "I'd love to hang around, but my <mount> needs exercise.",
		["SPEECH_GENERIC_MOUNT3"] = "Fasten your seat belts, it's going to be a bouncy ride.",
		["SPEECH_GENERIC_MOUNT4"] = "Does this look like a <mount> to you? Oh, I guess it really is. Nevermind.",
		["SPEECH_GENERIC_MOUNT5"] = "Ok, mounting my <mount> now. Wait... that didn't come out right.",
		["SPEECH_GENERIC_MOUNT6"] = "Pardon the smoke, folks! My <mount> adores flashy appearances...",
		["SPEECH_GENERIC_MOUNT7"] = "You should see my other mount... but it's in the shop getting fixed.",
		["SPEECH_GENERIC_MOUNT8"] = "Ha! Who needs magic when you can ride a <mount>!",
		["SPEECH_GENERIC_MOUNT9"] = "Chop chop, <mount>! I have some rep to grind!",
		["SPEECH_GENERIC_MOUNT10"] = "I love this backpack of mine. It can somehow fit my <mount>.",
		["SPEECH_FLYING_MOUNT1"] = "Someone once asked me what kind of super power I wanted. I told them that I wanted to fly.",
		["SPEECH_FLYING_MOUNT2"] = "To soar through the clouds, to chase after the wind ... ah, that's the life for me.",
		["SPEECH_FLYING_MOUNT3"] = "Water ballon? Check. Flying mount? Check. Unsuspecting victim? Oh ho ho! CHECK!",
		["SPEECH_FLYING_MOUNT4"] = "I know this thing cost a lot of gold, but being able to bypass all that running helps me sleep at night...",
		["SPEECH_FLYING_MOUNT5"] = "I can somehow pull this <mount> out of thin-air, and then ride on it.",
		["SPEECH_FLYING_MOUNT6"] = "This place doesn't look like Azeroth. Looks like my <mount> won't get scared and can come out to play.",
		["SPEECH_FLYING_MOUNT7"] = "Looks like I'm finally old enough to ride my <mount> through the skies! Woohoo!",
		["SPEECH_FLYING_MOUNT8"] = "My <mount> comes pre-installed with a barf bag. Does yours?",
		["SPEECH_FLYING_MOUNT9"] = "Barrel rolls and bombing runs, here I come!",
		["SPEECH_FLYING_MOUNT10"] = "I hope my <mount> doesn't drop me in mid-flight like LAST time...",
		["SPEECH_REZZING1"] = "Granddaddy always said laughter was the best medicine. I guess it wasn't strong enough to keep <target> alive.",
		["SPEECH_REZZING2"] = "Arise <target>, and fear death no more; or at least until the next pull.",
		["SPEECH_REZZING3"] = "Bring out your dead! *throws <target> on the cart*",
		["SPEECH_REZZING4"] = "<target>, quit hitting on the Spirit Healer and come kill something!",
		["SPEECH_REZZING5"] = "YAY! I always wanted my very own <target>-zombie!",
		["SPEECH_REZZING6"] = "It just so happens that <target> is only MOSTLY dead. There's a big difference between mostly dead and all dead. Mostly dead is slightly alive.",
		["SPEECH_REZZING7"] = "<target> has failed at life, I'm giving him a second chance. That's right, not God, ME!!",
		["SPEECH_REZZING8"] = "Cool, I received 42 silver, 32 copper from Corpse of <target>",
		["SPEECH_REZZING9"] = "<target>, this better not be another attempt to get me to give you mouth-to-mouth.",
		["SPEECH_REZZING10"] = "<target>, it's more mana efficient just to resurrect you.  Haha, I'm just kidding!",
		["SPEECH_REZZING11"] = "Well, <target>, if you had higher faction with <player>, you might have gotten a heal. How do you raise it? 1g donation = 15 rep.",
		["SPEECH_REZZING12"] = "<target>, by accepting this resurrection you hereby accept that you must forfeit your immortal soul to <player>. Please click 'Accept' to continue.",
		["SPEECH_REZZING13"] = "Folks, what we have here is a prime example of why <target> shouldn't tank.",
		["SPEECH_REZZING14"] = "Don't rush me <target>. You rush a miracle worker, you get rotten miracles.",
		["SPEECH_REZZING15"] = "Death comes for you <target>! With large, pointy teeth!",
		["SPEECH_REZZING16"] = "Resurrecting <target>. Side effects may include: nausea, explosive bowels, a craving for brains, and erectile dysfunction. Resurrection is not for everyone. Please consult healer before dying.",
		["SPEECH_REZZING17"] = "Dammit <target>, I'm a doctor! Not a priest! ... Wait a second ... nevermind. Ressing <target>",
		["SPEECH_REZZING18"] = "... death defying feats are clearly not your strong point, <target>",
		["SPEECH_REZZING19"] = "Giving <target> another chance to noob it up. ",
		["SPEECH_REZZING20"] = "Hey <target>, can you check to see if Elvis is really dead? ... and can he fill your spot in the party?",
		["SPEECH_REZZING21"] = "<target> I *warned* you, but did you listen to me? Oh, no, you *knew*, didn't you? Oh, it's just a harmless little *bunny*, isn't it?",
		["SPEECH_REZZING22"] = "Tsk tsk, <target>. See, I told you to sacrifice that virgin to the Volcano God.",
		["SPEECH_REZZING23"] = "You don't deserve a cute rez macro, <target>. You deserve to die. But you already did, so, um... yeah.",
		["SPEECH_REZZING24"] = "Sorry <target>, I couldn't heal you. I was too busy being the tank.",
		["SPEECH_REZZING25"] = "Did it hurt, <target>, when you fell from Heaven? Oh, wait. You're dead. I don't know where I was going with that. Nevermind.",

	};

else
	LSMACRO = "Macro";

	-- Aucttion Classes contents
	LSAUCCLASSES1 = "Weapon"
	LSAUCCLASSES2 = "Armour"
	LSAUCCLASSES3 = "Consumable"

	Lunar.Locale = {
		["WINDOW_TITLE_SETTINGS"] = LS .. " Settings  [v."  .. localeVersion .. "]",
		["WINDOW_TITLE_BUTTONSETTINGS"] = "Button Settings",
		["WINDOW_TITLE_MENUSETTINGS"] = "Menu Button Settings",
		["WINDOW_TITLE_ACTIONASSIGNMENT"] = "Assignment",
		["WINDOW_TITLE_IMPORTART"] = "Import Art",
		["WINDOW_TITLE_TEMPLATE"] = "Template Handler",
		["SPHERE"] = "Sphere",
		["OUTER_GAUGE"] = "Outer Gauge",
		["INNER_GAUGE"] = "Inner Gauge",

		["BORDERS"] = "Borders",
		["GAUGES"] = "Gauges",
		["GAUGE_TO_EDIT"] = "Gauge to modify",
		["GAUGE_SHOW"] = "Show gauge",
		["GAUGE_SHOW_ANIMATION"] = "Show gauge animation",
		["GAUGE_EVENT"] = "Gauge event",
		["GAUGE_MARKS"] = "Gauge marks",
		["GAUGE_MARKS_DARK"] = "Darken marks",
		["GAUGE_ANGLE_OFFSET"] = "Gauge angle offset",
		["GAUGE_REVERSE"] = "Reverse gauge direction",

		["SHOW_INNER_GAUGE_SHINE"] = "Show Inner Gauge Shine",
		["SHOW_OUTER_GAUGE_SHINE"] = "Show Outer Gauge Shine",
		["SHOW_SPHERE_SHINE"] = "Show Sphere Shine",
		["SHOW_BUTTON_SHINE"] = "Show Button Shine",
		["SHOW_SPHERE_TEXT_SHADOW"] = "Show Sphere Text Shadow",
		
		["SPHERE_TEXTURE_RANDOM"] = "Use random sphere texture",

		["SPHERE_GAUGE_EVENT"] = "Sphere Text Event",
		["SPHERE_ACTION_DISPLAY_TEXT"] = "Assigned " .. PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE,
		["SPHERE_TEXT_COLOR"] = "Text color",

		["EVENT_NONE"] = NONE,
		["EVENT_PLAYER"] = PLAYER,
		["EVENT_PLAYER1"] = PLAYER .. " - " .. HEALTH,
		["EVENT_PLAYER2"] = PLAYER .. " - " .. MANA .. "/" .. ENERGY .. "/" .. RAGE .. "/" .. FOCUS,
		["EVENT_TARGET"] = TARGET,
		["EVENT_TARGET1"] = TARGET .. " - " .. HEALTH,
		["EVENT_TARGET2"] = TARGET .. " - " .. MANA .. "/" .. ENERGY .. "/" .. RAGE .. "/" .. FOCUS,
		["EVENT_POWER"] = MANA .. "/" .. ENERGY .. "/" .. RAGE .. "/" .. FOCUS,
		["EVENT_FIVE"] = "Five Second Rule",
		["EVENT_EXP"] = COMBAT_XP_GAIN,
		["EVENT_REP"] = REPUTATION,
		["EVENT_COMBO"] = COMBAT_TEXT_SHOW_COMBO_POINTS_TEXT,
		["EVENT_PETXP"] = "Pet Experience",
		["EVENT_AMMO"] = "Ammo Count",
		["EVENT_EXTRA_POWER"] = ATTACK_POWER .. " (___)",

		["EVENT_ACTION_COOLDOWN"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. " Cooldown",
		["EVENT_ACTION_COUNT"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. " Count",
		["MARKS_ZERO"] = "(0) None",
		["MARKS_FOUR"] = "(4) Four Marks",
		["MARKS_FIVE"] = "(5) Five Marks",
		["MARKS_SIX"] = "(6) Six Marks",
		["MARKS_SEVEN"] = "(7) Seven Marks",
		["MARKS_TEN"] = "(10) Ten Marks",
		["MARKS_TWENTY"] = "(20) Twenty Marks",
		["SPHERE_SCALE"] = "Sphere Scale",
		["SPHERE_BUTTON_DISTANCE"] = "Button Distance",
		["SPHERE_BUTTON_SPACING"] = "Button Spacing",
		["SPHERE_BUTTON_ANGLE_OFFSET"] = "Button Angle Offset",
		["SPHERE_MAIN_BUTTON_COUNT"] = "Main Button Count",
		["HIDE_CENTER_SPHERE"] = "Hide center sphere",
		["DEBUG"] = "Debug",
		["SPHERE_COLOR"] = "Sphere Color",
		["GAUGE_COLOR"] = "Gauge Color",
		["BORDER_COLOR"] = "Border Color",
		["DEFAULT"] = DEFAULT,
		["BUTTON_SPELL_ITEM_MACRO"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. "/" .. LSMACRO,
		["BUTTON_SELFCAST"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. "/" .. LSMACRO .. " (Self-cast)",
		["BUTTON_FOCUSCAST"] = PLAYERSTAT_SPELL_COMBAT .. "/" .. HELPFRAME_ITEM_TITLE .. "/" .. LSMACRO .. " (Focus-cast)",
		["BUTTON_USEITEM"] = "Use an item",
		["BUTTON_USEMACRO"] = "Use a macro",
		["BUTTON_MENU"] = "Open Menu",
		["BUTTON_LASTSUBMENU"] = "Last used submenu action",
		["BUTTON_LASTSUBMENU2"] = "Second to last submenu action",
		["BUTTON_DRINK"] = TUTORIAL_TITLE12,
		["BUTTON_DRINK1"] = "Use weakest drink",
		["BUTTON_DRINK2"] = "Use strongest drink",
		["BUTTON_DRINK3"] = "Use weakest food and drink",
		["BUTTON_DRINK4"] = "Use strongest food and drink",
		["BUTTON_FOOD"] = TUTORIAL_TITLE11,
		["BUTTON_FOOD1"] = "Use weakest food",
		["BUTTON_FOOD2"] = "Use strongest food",
		["BUTTON_FOOD3"] = "Use weakest food and drink",
		["BUTTON_FOOD4"] = "Use strongest food and drink",
		["BUTTON_HEALTHPOTION"] = "Healing item",
		["BUTTON_HEALTHPOTION1"] = "Use weakest healing item",
		["BUTTON_HEALTHPOTION2"] = "Use strongest healing item",
		["BUTTON_HEALTHPOTION3"] = "Use weakest health potion",
		["BUTTON_HEALTHPOTION4"] = "Use strongest health potion",
		["BUTTON_HEALTHPOTION5"] = "Use weakest healthstone",
		["BUTTON_HEALTHPOTION6"] = "Use strongest healthstone",
		["BUTTON_MANAPOTION"] = "Mana item",
		["BUTTON_MANAPOTION1"] = "Use weakest mana item",
		["BUTTON_MANAPOTION2"] = "Use strongest mana item",
		["BUTTON_MANAPOTION3"] = "Use weakest mana potion",
		["BUTTON_MANAPOTION4"] = "Use strongest mana potion",
		["BUTTON_MANAPOTION5"] = "Use weakest mana gem",
		["BUTTON_MANAPOTION6"] = "Use strongest mana gem",
		["BUTTON_ENERGY"] = "Energy drinks and Poisons",
		["BUTTON_ENERGY1"] = "Use weakest energy drink",
		["BUTTON_ENERGY2"] = "Use strongest energy drink",
--		["BUTTON_ENERGY3"] = "Apply best Anesthetic Poison to main-hand",
--		["BUTTON_ENERGY4"] = "Apply best Anesthetic Poison to off-hand",
--		["BUTTON_ENERGY5"] = "Apply best Deadly Poison to main-hand",
--		["BUTTON_ENERGY6"] = "Apply best Deadly Poison to off-hand",
--		["BUTTON_ENERGY7"] = "Apply best Instant Poison to main-hand",
--		["BUTTON_ENERGY8"] = "Apply best Instant Poison to off-hand",
--		["BUTTON_ENERGY9"] = "Apply best Wound Poison to main-hand",
--		["BUTTON_ENERGY10"] = "Apply best Wound Poison to off-hand",
		["BUTTON_RAGE"] = "Rage potion",
		["BUTTON_RAGE1"] = "Use weakest rage potion",
		["BUTTON_RAGE2"] = "Use strongest rage potion",
		["BUTTON_BANDAGE"] = "Bandage",
		["BUTTON_BANDAGE1"] = "Use weakest bandage",
		["BUTTON_BANDAGE2"] = "Use strongest bandage",
		["BUTTON_MOUNT"] = MOUNT, 
		["BUTTON_MOUNT1"] = "Use random epic mount",
		["BUTTON_MOUNT2"] = "Use random epic ground mount",
		["BUTTON_MOUNT3"] = "Use random epic flying mount",
		["BUTTON_MOUNT4"] = "Use random mount",
		["BUTTON_MOUNT5"] = "Use random ground mount",
		["BUTTON_MOUNT6"] = "Use random flying mount",
--		["BUTTON_MOUNT7"] = "Use random non-epic mount",
		["BUTTON_GROUNDMOUNT"] = "Ground mount",
		["BUTTON_FLYINGMOUNT"] = "Flying mount",
		["BUTTON_BAG"] = BAGSLOTTEXT,
		["BUTTON_BAG1"] = BINDING_NAME_TOGGLEBACKPACK,
		["BUTTON_BAG2"] = BINDING_NAME_TOGGLEBAG1,
		["BUTTON_BAG3"] = BINDING_NAME_TOGGLEBAG2,
		["BUTTON_BAG4"] = BINDING_NAME_TOGGLEBAG3,
		["BUTTON_BAG5"] = BINDING_NAME_TOGGLEBAG4,
		["BUTTON_BAG6"] = BINDING_NAME_OPENALLBAGS,
		["BUTTON_BAG7"] = BINDING_NAME_TOGGLEKEYRING,
		["BUTTON_MENUBAR"] = "Menu bar tabs",
		["BUTTON_MENUBAR1"] = BINDING_NAME_TOGGLECHARACTER0,
		["BUTTON_MENUBAR2"] = BINDING_NAME_TOGGLESPELLBOOK,
		["BUTTON_MENUBAR3"] = BINDING_NAME_TOGGLETALENTS,
		["BUTTON_MENUBAR4"] = BINDING_NAME_TOGGLEQUESTLOG,
		["BUTTON_MENUBAR5"] = BINDING_NAME_TOGGLEGUILDTAB,
		["BUTTON_MENUBAR6"] = BINDING_NAME_TOGGLELFGPARENT,
		["BUTTON_MENUBAR7"] = BINDING_NAME_TOGGLEGAMEMENU,
		["BUTTON_MENUBAR8"] = "Toggle Help Pane",
		["BUTTON_MENUBAR9"] = BINDING_NAME_TOGGLEACHIEVEMENT,
		["BUTTON_MENUBAR10"] = BINDING_NAME_TOGGLEPVP,
		["BUTTON_TRADE"] = TRADE,
		["BUTTON_TRADE1"] = "Trade conjured water",
		["BUTTON_TRADE2"] = "Trade conjured food",
		["BUTTON_TRADE3"] = "Trade specific item",
		["BUTTON_WEAPONAPPLY"] = "Apply to weapon",
		["BUTTON_WEAPONAPPLY1"] = "Apply to main-hand weapon",
		["BUTTON_WEAPONAPPLY2"] = "Apply to off-hand weapon",
		["BUTTON_WEAPONAPPLY3"] = "Apply to ranged weapon",
		["BUTTON_INVENTORY"] = INVENTORY_TOOLTIP,
		["BUTTON_INVENTORY1"] = ITEM_SPELL_TRIGGER_ONUSE .. " " .. TRINKET0SLOT .. " #1",
		["BUTTON_INVENTORY2"] = ITEM_SPELL_TRIGGER_ONUSE .. " " .. TRINKET1SLOT .. " #2",
		["BUTTON_INVENTORY3"] = "Summon random vanity pet",
		["BUTTON_INVENTORY4"] = "Equip equipment set",
		["BUTTON_PET"] = "Pet action bar",
		["BUTTON_PET1"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON1,
		["BUTTON_PET2"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON2,
		["BUTTON_PET3"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON3,
		["BUTTON_PET4"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON4,
		["BUTTON_PET5"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON5,
		["BUTTON_PET6"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON6,
		["BUTTON_PET7"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON7,
		["BUTTON_PET8"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON8,
		["BUTTON_PET9"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON9,
		["BUTTON_PET10"] = PET .. " " .. BINDING_NAME_ACTIONBUTTON10,
		["ASSIGN_ACTION"] = "Assign action",
		["CONVERT_TO_MENU"] = "Convert to Menu",
		["EDIT_BUTTONS"] = "Edit Buttons",
		["FORCE_DRAGDROP"] = "Force drag-and-drop\n" .. "assignment",
		["SUBMENU_BUTTON_COMPRESSION"] = "Compress Submenu Buttons",
		["MENU_BUTTON_COLOR"] = "Menu Color",
		["NORMAL_BUTTON_COLOR"] = "Normal Color",
		["SHOW_UNLOCKED_SPHERE_GLOW"] = "Show Button Edit Glow",
		["AUTO_CLOSE_MENUS"] = "Auto-Close Menus",
		["INVENTORY"] = INVENTORY_TOOLTIP,
		["REAGENTS"] = "Reagents",
		["SPEECH"] = "Speech",
		["SKINS"] = "Skins",
		["TOOLTIPS"] = "Tooltips",
		["TEMPLATES"] = "Templates",
		["MEMORY"] = "Memory",
		["CREDITS"] = "Credits",
		["OTHER"] = FACTION_OTHER,
		["SKIN_TO_EDIT"] = "Skin to change",
		["AUTO_BUY_REAGENTS"] = "Auto-Buy Reagent List",
		["REAGENT_LIST"] = "Reagent List",
		["PRINT_PURCHASE_RECEIPT"] = "Print Purchase Receipt",
		["VENDOR_OPTIONS"] = "Vendor Options",
		["AUTOSELL_JUNK"] = "Auto-Sell Junk (|cFF777777Gray)|r Items",
		["PRINT_PROFIT"] = "Printout Profit Report",
		["KEEP_NON_EQUIP"] = "Don't sell non-equip items",
		["KEEP_WEAPONS"] = "Don't sell weapons",
		["KEEP_ARMOR"] = "Don't sell armor",
		["AUTO_REPAIR"] = "Auto-Repair",
		["PRINT_REPAIR_BILL"] = "Printout Repair Bill",
		["BYPASS_GOSSIP"] = "Bypass Vendor Gossip",
		["AH_OPTIONS"] = "Auction House Options",
		["SHOW_TOTALS_AH"] = "Show total of your bids/auctions",
		["SHOW_TOTAL_BID"] = "Show total of all your bids",
		["SHOW_TOTAL_AH"] = "Show total of all your auctions",
		["_ENERGY_DRINK"] = "Energy Drink",
		["APPLY"] = APPLY,
		["HIDE_DEFAULT_UI_OBJECTS"] = "Hide Default UI Objects",
		["HIDE"] = HIDE,
		["HIDE_PLAYER"] = "Player Frame",
		["HIDE_TIME"] = "Minimap Time",
		["HIDE_ZOOM"] = "Minimap Zoom",
		["HIDE_ACTION_BUTTONS"] = "Action Buttons",
		["HIDE_GRYPHONS"] = "Gryphons",
		["HIDE_EXP"] = "Experience Bars",
		["HIDE_MENUS"] = "Menu Buttons",
		["HIDE_PET_BAR"] = "Pet Bar",
		["HIDE_BAGS"] = "Bag Buttons",
		["HIDE_BOTTOM_BAR"] = "Bottom Bar",
		["HIDE_STANCE_BAR"] = "Stance Bar",
		["HIDE_WORLDMAP"] = "Worldmap Icon",
		["HIDE_CALENDAR"] = "Calendar Icon",
		["HIDE_TRACKING"] = "Tracking Icon",
		["HIDE_MINIMAP"] = MINIMAP_LABEL,
		["HIDE_TOTEMBAR"] = TUTORIAL_TITLE47,
		["ADD_TO_MINIMAP"] = "Add to Minimap",
		["SCROLL_ZOOM"] = "Enable scrollwheel zoom",
		["COORDS"] = "Coordinates",
		["TIME"] = "Current Time",
		["MILITARY"] = "24 hour",
		["CURRENT_TIME_OFFSET"] = "Current Time Offset",
		["JUNK_SALE_TEXT"] = "Junk vendored:",
		["REPAIR_COST_TEXT"] = "Repair cost:",
		["REAGENT_TOTALCOST_TEXT"] = "Total reagent cost:",
		["_REAGENT_BANKRESTOCK_TEXT"] = "Reagents restocked from bank.",
		["WINDOW_TITLE_REPAIRLOG"] = "Repair Log",
		["LAST_10_ENTRIES"] = "Last 10 Entries ...",
		["_NO_RECORDS_FOUND"] = "No records found!",
		["START_UP_MESSAGE"] = "Start-up Message",
		["MAIL_OPTIONS"] = "Auction Mail Options",
		["RETRIEVE_ALL_MONEY"] = "Get all mail with money attached",
		["RETRIEVE_ALL_ITEMS"] = "Get all mail with items attached",
		["AUTO_RESTOCK_REAGENTS"] = "Auto-Restock Reagents",
		["PRINT_PURCHASE_REPORT"] = "Printout Purchase Summary",
		["REAGENTS_FROM_BANK"] = "Also pull reagents from bank",
		["CONFIRM_OVER_10"] = "Confirm purchases over 10 gold",
		["ITEM_REAGENT"] = "Reagent",
		["MAX_COUNT"] = "Count",
		["REAGENT_INSTRUCTIONS"] = "Drag items that you want to purchase into the list frame and set the maximum count to have in inventory. To delete an item, hold CTRL and click on it.",
		["INSTRUCTIONS_IMPORT"] = "Imported art appears at the bottom of the list, with a blue border. To delete an imported art item, hold CTRL and click on it.",
		["OUT_OF_STOCK"] = "Out of stock",
		["BUTTONS"] = "Buttons",
		["TEXTURES"] = "Texture Selection",
		["NO_IMAGES_AVAILABLE"] = "No Images Available",
		["USE_STANCES"] = "Use stances",
		["SHOW_ICON"] = "Show icon:",
		["SHOW_COOLDOWN"] = "Show cooldown:",
		["SHOW_COUNT"] = "Show count:",
		["SET_BUTTON_SCALE"] = "Set button scale",
		["SET_CHILD_SCALE"] = "Set child scale",
		["SET_MENU_ANGLE"] = "Set menu angle",
		["SET_MENU_OFFSET"] = "Set menu offset",
		["SET_CHILD_SPACING"] = "Set child spacing",
		["SET_BUTTON_PADDING"] = "Set button padding",
		["DETACH_FROM_SPHERE"] = "Detach from sphere",
		["BUTTON_SUB_COUNT"] = "Submenu button count",
		["MENU_BUTTON_OPTIONS"] = "Menu button options",
		["MENU_OPEN_TYPE"] = "Menu opening style",
		["MENU_OPEN_TYPE1"] = "Click to open, click to close",
		["MENU_OPEN_TYPE2"] = "Open while mouse is over button",
		["MENU_OPEN_TYPE3"] = "Always open, never closes",
		["MENU_USE_DELAY"] = "Set auto-close delay",
		["MENU_USE_SUBMENU_CLOSE"] = "Auto-close menu upon submenu button click",
		["MENU_APPLY_ALL"] = "Apply to all menu buttons",
		["_SHOW_IN_COMBAT"] = "Show on combat start",
		["_HIDE_IN_COMBAT"] = "Hide on combat start",
		["_SHOW_OUT_OF_COMBAT"] = "Show on combat end",
		["_HIDE_OUT_OF_COMBAT"] = "Hide on combat end",
		["_BUTTON"] = "Button",
		["_SUBMENU"] = "Submenu",
		["ALWAYS_SHOW"] = "Always show menu",
		["_KEYBIND"] = "Keybind",
		["_KEYBIND_TOOLTIP1"] = "Keybind options",
		["_KEYBIND_TOOLTIP2"] = "|cFFFFFFFF" .. "Left-click: Set keybind",
		["_KEYBIND_TOOLTIP3"] = "|cFFFFFFFF" .. "Right-click: Remove keybind",
		["SKIP_GLOBAL_COOLDOWN"] = "Skip global cooldown",
		["AUTO_SCALE_WINDOWS"] = "Auto-scale settings windows",
		["STATUS_BUTTON_COLORS"] = "Button status colors",
		["VIVID_BUTTON_STATUS_COLORS"] = "Use custom status colors",
		["DISPLAY_BUTTON_OPTIONS"] = "Button display options",
		["MENU_GLOBAL_SCALE"] = "Global scale of buttons",
		["MAIN_BUTTON_SCALE"] = "Main buttons",
		["SUBMENU_BUTTON_SCALE"] = "Submenu buttons",
		["COOLDOWN_DISPLAY_OPTIONS"] = "Button cooldown options",
		["TOOLTIP_TYPE"] = "Tooltip display type",
		["TOOLTIP_DESCRIPTIONS"] = "Tooltip descriptions",
		["TOOLTIP_TYPE_SIMPLE"] = "Simple",
		["TOOLTIP_TYPE_NAME"] = "Name only",
		["HIDE_YELLOW_TEXT"] = "Hide yellow tooltip text",
		["HIDE_GREEN_TEXT"] = "Hide green tooltip text",
		["HIDE_LONG_TEXT_ONLY"] = "Long text only",
		["TOOLTIPS_HIDE_KEYBINDS"] = "Hide keybind text on tooltips",
		["TOOLTIP_COLOR"] = "Tooltip color",
		["TOOLTIP_BORDER"] = "Border",
		["TOOLTIP_BACKGROUND"] = "Background",
		["TOOLTIP_APPLY_TO_LS"] = "Color " .. LS .. " tooltips",
		["TOOLTIP_APPLY_TO_ALL"] = "Apply color to all tooltips",
		["TOOLTIP_ANCHOR"] = "GameTooltip anchor",
		["TOOLTIP_SET_DEFAULT"] = "Set default GameTooltip anchor",
		["TOOLTIP_SET_ALL_ANCHORS"] = "Try to hijack all GameTooltip anchors",
		["TOOLTIP_FADE_OUT"] = "Fade out button tooltips",
		["_SHOW_ANCHOR"] = "Show custom",
		["_HIDE_ANCHOR"] = "Hide custom",
		["_SHOW"] = "Show",
		["ANCHOR_MODE"] = LS .. " tooltip anchor",
		["ANCHOR_DEFAULT"] = "GameTooltip location",
		["ANCHOR_CUSTOM"] = "Custom anchor location",
		["ANCHOR_MOUSE"] = "Mouse cursor",
		["ANCHOR_BUTTON1"] = "Top left of button",
		["ANCHOR_BUTTON2"] = "Top of button",
		["ANCHOR_BUTTON3"] = "Top right of button",
		["ANCHOR_BUTTON4"] = "Left of button",
		["ANCHOR_BUTTON5"] = "Right of button",
		["ANCHOR_BUTTON6"] = "Bottom left of button",
		["ANCHOR_BUTTON7"] = "Bottom of button",
		["ANCHOR_BUTTON8"] = "Bottom right of button",
		["USE_SPHERE_CLICK_ICON"] = "Use sphere click icon",
		["_MENU_SETTINGS"] = "Toggle settings window",
		["_MENU_MOVE_SPHERE"] = "Move sphere and attached buttons",
		["_MENU_MOVE_DETACHED"] = "Move detached buttons",
		["_MENU_EDIT_BUTTONS"] = "Edit buttons",
		["IMPORT"] = "Import",
		["ART_TYPE"] = "Art catagory",
		["ART_FILENAME"] = "Art filename",
		["WIDTH"] = "Width",
		["HEIGHT"] = "Height",
		["_SELFCAST"] = "Self-cast",
		["_FOCUSCAST"] = "Focus-cast",
		["_SHIFT_TOGGLE"] = "Shift-click to toggle on/off",
		["ANY"] = "Any",
		["ACTION_ASSIGNMENT"] = "Action assignment",
		["_SCRIPTS_IN_LIBRARY"] = "Scripts in library  (%d found)", -- Depending on language, it might be "3 found" or "found 3", so place the %d where the number would go
		["_SPEECHES_IN_SCRIPT"] = "Speeches in script  (%d found)", -- Depending on language, it might be "3 found" or "found 3", so place the %d where the number would go
		["CURRENT_SPEECH"] = "Current speech",
		["ODDS"] = "Odds",
		["PICK_IN_ORDER"] = "Pick speeches in order",
		["VIVID_NORANGE"] = "Out of range",
		["VIVID_NOMANA"] = "Out of mana",
		["VIVID_NOMANARANGE"] = "Out of mana and range",
		["HIDE_KEYBINDS"] = "Hide keybind text on buttons",
		["KEEP_KEYBINDS"] = "Keep keybinds while swapping",
		["ALWAYS_SHOW_PET"] = "Only show pet button types\n" .. "when pet is out",

		["DRDAMAGE_SUPPORT"] = "Enable DrDamage support",
		["DRDAMAGE_SUPPORTTIP"] = "Enable DrDamage tooltips",
		["IMPORT"] = "Import",
		["EXPORT"] = "Export",
		["MUTE_SPEECH_TAB"] = "Mute speech tab",
		["SPEECHES"] = "Speeches",
		["SETTINGS"] = "Settings",
		["_USE_GUILD_REPAIR_QUESTION"] = "It appears that you can repair from guild funds. Where would you like to repair from?",
		["_MY_FUNDS"] = "My Funds",
		["_GUILD_FUNDS_TAG"] = "(Guild Funds)",
		["_GUILD_FUNDS_TAG_SMALL"] = "|cFF00CC00" .. "G" .. "|r",
		["USE_GUILD_FUNDS"] = "Use guild repair when possible",
		["CTRL_CLICK_TO_DELETE"] = "Ctrl-click to remove item",
		["MAKE_SCRIPT_GLOBAL"] = "Make script global",
		["TEMPLATE_NAME"] = "Name of template",
		["TEMPLATE_FOR"] = "Template is for:",
		["_TEMPLATE_ALL_CLASSES"] = "All classes",
		["_TEMPLATE_DATA_SAVE"] = "Data to save to template:",
		["_TEMPLATE_DATA_LOAD"] = "Data to load from template:",
		["TEMPLATE_DATA_BUTTON"] = "Button data",
		["TEMPLATE_DATA_KEYBIND"] = "Keybind data",
		["TEMPLATE_DATA_SPHERE"] = "Sphere data",
		["TEMPLATE_DATA_REAGENT"] = "Reagent list",
		["TEMPLATE_DATA_SKIN"] = "Skin data",
		["_TEMPLATE_LIST"] = LS .. " Templates (%d found)", -- Depending on language, it might be "3 found" or "found 3", so place the %d where the number would go
		["_LOAD"] = "Load",
--		["TEMPLATE_HELP"] = "While saving or loading a template, a window will appear allowing you to select sections to save or load. Loading requires a UI refresh.\n\nTo delete ALL templates that are saved, visit the Debug tab (for now).",
		["TEMPLATE_HELP"] = "While saving or loading a template, a window will appear allowing you to select sections to save or load.",
		["TEMPLATE_HOTSWAP"] = "Allow hotswap templates\n|cFFFFFFFF(Reloads UI to turn on)|r\n|cFF00AAFF[58.1 kb memory use]",
		["_TEMPLATES_DUAL_TOOLTIP"] = "Must turn on hotswap templates and\nclick a template to use this feature.",

		["BACKUP_OPTIONS"] = LS .. " backup file",
		["RESTORE"] = "Restore",
		["_CURRENT_BACKUP_SIZE"] = "Current backup takes up\n%d kb of memory",

		["TEMPLATE_DEATHKNIGHT"] = "LS Unholy Templar",
		["TEMPLATE_DRUID"] = "LS Shapeshifter",
		["TEMPLATE_DEMONHUNTER"] = "LS Demon Hunter",
		["TEMPLATE_EVOKER"] = "LS Evoker",
		["TEMPLATE_HUNTER"] = "LS Beastmaster",
		["TEMPLATE_MAGE"] = "LS Elementialist",
		["TEMPLATE_MONK"] = "LS Monk",
		["TEMPLATE_PALADIN"] = "LS Crusader",
		["TEMPLATE_PRIEST"] = "LS Vindicator",
		["TEMPLATE_ROGUE"] = "LS Rapscallion",
		["TEMPLATE_SHAMAN"] = "LS Angakok",
		["TEMPLATE_WARLOCK"] = "LS Demon-summoner",
		["TEMPLATE_WARRIOR"] = "LS Spartan",
		["TEMPLATE_DEFAULT"] = "LS Generic setup",

		["LUNARSPHERE_FEATURES"] = "Features to disable",
		["_LUNAR_EXPORT_NOT_FOUND"] = LSE .. " folder/addon not found! Command ignored...", 
		["_NOT_IN_CACHE"] = "|cFF00FFFFNot in item cache|r",

		["MEMORY_DISABLED"] = "Disabled in Memory Tab",
		["MEMORY_RELOAD"] = "Requires UI reload",
		["MEMORY_CPU_STATS"] = "Memory and CPU Stats",
		["MEMORY_USAGE"] = "LS memory:",
		["MEMORY_CPU_USAGE"] = "LS CPU usage:",
		["MEMORY_ALL_USAGE"] = "Addon memory:",
		["MEMORY_CPU_ENABLED"] = "CPU profiling (will reload UI)",
		["MEMORY_WATCHER_SHOW"] = "Show memory/cpu watcher",
		["MEMORY_WATCHER_LS"] = "Show " .. LS .. " stats",
		["MEMORY_USE_SUMMARY"] = "Memory usage summary",
		["_MEMORY_DUMP"] = "Memory Dump",

		["COOLDOWN_ICON_EFFECTS"] = "Special cooldown effects",
		["COOLDOWN_FX1"] = NONE,
		["COOLDOWN_FX2"] = "Fade out tint",
		["COOLDOWN_FX3"] = "Fade in button",
		["COOLDOWN_FX4"] = "Fade in icon",
		["COOLDOWN_FX5"] = "Shrink tint (horizontal)",
		["COOLDOWN_FX6"] = "Shrink tint (vertical)",
		["COOLDOWN_FX7"] = "Shrink tint (both)",
		["COOLDOWN_FX8"] = "Radial cooldown (square)",
		["COOLDOWN_SHOW_SHINE"] = "Show shine when ready",
		["COOLDOWN_SHOW_TEXT"] = "Show cooldown text",
		["COOLDOWN_COLOR_TINT"] = "Icon tint",
		["COOLDOWN_COLOR_TEXT"] = "Text color",

		["_CLICKS"] = "Clicks",
		["_LS_DETAILS"] = LS .. " Details",
		["_DROPDOWN_MENU"] = "Dropdown Menu",
		["_SETTINGS_MENU"] = "Settings Menu",
		["_EDIT_MODE_ON"] = "|cFFFFFF00" .. "[Edit mode enabled]" .."|r",
		["_EDIT_MODE_ON_DESC"] = "|cFF00FF00" .. "In order to use the buttons, be sure to" .. "\n" ..
											"turn off the \"Edit Button\" mode via the" .. "\n" ..
											LS .. " Settings window.|r",

		["SPEECH_VANITY_PET"] = "Vanity Pet",
		["SPHERE_LOCATION"] = "Sphere location from center",

		["DEBUG_DISABLE_ADDONS"] = "Disable Addons + ReloadUI",
		["DEBUG_ENABLE_ADDONS"] = "Re-enable Addons + ReloadUI",
		["DEBUG_ITEM_PRINTOUT"] = "Item Printout",
		["DEBUG_DELETE_TEMPLATES"] = "Delete export templates",
		["DEBUG_WIPE_BUTTONS"] = "Wipe Button Data + ReloadUI",
		["DEBUG_RESET_LS"] = "Wipe ALL Data + ReloadUI",
		["DEBUG_STACKS_TO_TRADE"] = "Stacks to trade:",
		["DEBUG_FORCE_MINIMAP"] = "Force minimap as sphere texture",
		["DEBUG_SHOW_DEBUG_TOOLTIP"] = "|cFFFFFFFF" .. "Show Debug Tooltip",
		["DEBUG_310_ONLY"] = "Random Epic Flying (310% only)",

		["_HELP1"] = "Slash Commands (|cFFFFFFFFcan also use /ls)|r:",
		["_HELP2"] = "|cFFFFFFFF/lunarsphere|r  - This help screen",
		["_HELP3"] = "|cFFFFFFFF/lunarsphere showsphere|r  - Shows the center sphere",
		["_HELP4"] = "|cFFFFFFFF/lunarsphere hidesphere|r  - Hides the center sphere",
		["_HELP5"] = "|cFFFFFFFF/lunarsphere show|r  - Shows the center sphere and all buttons",
		["_HELP6"] = "|cFFFFFFFF/lunarsphere hide|r  - Hides the center sphere and all buttons",
		["_HELP7"] = "|cFFFFFFFF/lunarsphere settings|r  - Shows the LunarSphere Settings window",
		["_HELP8"] = "|cFFFFFFFF/lunarsphere options|r  - Shows the LunarSphere Settings window",

		["ERROR_STARTUP"] = "LunarSphere has detected that one or more of its addon files are old or invalid. Please make sure that the LunarSphere and LunarSphereExport folders are deleted before installing new versions, as overwriting folders sometimes doesn't work.",

		-- Memory tab contents
		["TAB_REAGENT"]= "Reagent tab",
		["TAB_INVENTORY"]= "Inventory tab",
		["TAB_SPEECH"]= "Speech tab",
		["TAB_SKINS"]= "Skins tab",
		["TAB_TEMPLATES"]= "Templates tab",
		["TAB_OTHER"]= "Other tab",
		["TAB_MEMORY"]= "Memory tab",
		["TAB_CREDITS"]= "Credits tab",
		["TAB_DISABLE_SECTION"] = "Entire section",
		["TAB_DISABLE_SETTINGS"] = "Settings options",
		["TAB_INVENTORY_JUNK"] = "Auto-sell section",
		["TAB_INVENTORY_REPAIR"] = "Repair section",
		["TAB_INVENTORY_AHMAIL"] = "AH mail section",
		["TAB_INVENTORY_AHTOTALS"] = "AH totals section",
		["TAB_OTHER_HIDEUI"] = "Hide UI section",
		["TAB_OTHER_MINIMAP"] = "Minimap section",
		["TAB_MEMORY_STATS"] = "Stats section",

		-- First time loading window
		["FIRST_TIME_TEXT"] = "Welcome to LunarSphere! It appears that this is the first time you have loaded LunarSphere on this character. To make things a little easier, you have some options for your starting sphere layout:",
		["FIRST_TIME_OPT1"] = "Use a class template",
		["FIRST_TIME_OPT2"] = "Use a generic template",
		["FIRST_TIME_OPT3"] = "Start from scratch",

		-- Credits contents
		["CREDIT_CAT1"] = "Project coded by:",
		["CREDIT_CAT2"] = "LunarSphere is based on sphere addons such as:",
		["CREDIT_CAT3"] = "BLP converter used:",
		["CREDIT_CAT4"] = "Special thanks to:",
		["CREDIT_CAT5"] = "Localization by:",
		["CREDIT_CAT6"] = "Very active beta testers:",
		["CREDIT_CAT7"] = "Beta testers:",

		-- Speech database stuff. These are the library names...
		["LIB_NAME_GENERIC_MOUNT"] = "Generic Mount",
		["LIB_NAME_FLYING_MOUNT"] = "Flying Mount",
		["LIB_NAME_REZZING"] = "Resurrect",

		-- And these are the speeches for each library. These are DEFAULT speeches, which the user can edit in-game. However, it would
		-- be nice if these are also translated for default speeches =)

		-- === NOTE! ===
		-- If there is any words within <>, such as <mount> or <target> ... leave them in the braces and don't translate. This is
		-- very important. Just leave those words alone =)
		-- =============

		["SPEECH_GENERIC_MOUNT1"] = "The instructions say to just add water and ... whoa! It's a <mount>!",
		["SPEECH_GENERIC_MOUNT2"] = "I'd love to hang around, but my <mount> needs exercise.",
		["SPEECH_GENERIC_MOUNT3"] = "Fasten your seat belts, it's going to be a bouncy ride.",
		["SPEECH_GENERIC_MOUNT4"] = "Does this look like a <mount> to you? Oh, I guess it really is. Nevermind.",
		["SPEECH_GENERIC_MOUNT5"] = "Ok, mounting my <mount> now. Wait... that didn't come out right.",
		["SPEECH_GENERIC_MOUNT6"] = "Pardon the smoke, folks! My <mount> adores flashy appearances...",
		["SPEECH_GENERIC_MOUNT7"] = "You should see my other mount... but it's in the shop getting fixed.",
		["SPEECH_GENERIC_MOUNT8"] = "Ha! Who needs magic when you can ride a <mount>!",
		["SPEECH_GENERIC_MOUNT9"] = "Chop chop, <mount>! I have some rep to grind!",
		["SPEECH_GENERIC_MOUNT10"] = "I love this backpack of mine. It can somehow fit my <mount>.",
		["SPEECH_FLYING_MOUNT1"] = "Someone once asked me what kind of super power I wanted. I told them that I wanted to fly.",
		["SPEECH_FLYING_MOUNT2"] = "To soar through the clouds, to chase after the wind ... ah, that's the life for me.",
		["SPEECH_FLYING_MOUNT3"] = "Water ballon? Check. Flying mount? Check. Unsuspecting victim? Oh ho ho! CHECK!",
		["SPEECH_FLYING_MOUNT4"] = "I know this thing cost a lot of gold, but being able to bypass all that running helps me sleep at night...",
		["SPEECH_REZZING5"] = "YAY! I always wanted my very own <target>-zombie!",
		["SPEECH_REZZING6"] = "It just so happens that <target> is only MOSTLY dead. There's a big difference between mostly dead and all dead. Mostly dead is slightly alive.",
		["SPEECH_REZZING7"] = "<target> has failed at life, I'm giving him a second chance. That's right, not God, ME!!",
		["SPEECH_REZZING8"] = "Cool, I received 42 silver, 32 copper from Corpse of <target>",
		["SPEECH_REZZING9"] = "<target>, this better not be another attempt to get me to give you mouth-to-mouth.",
		["SPEECH_REZZING10"] = "<target>, it's more mana efficient just to resurrect you.  Haha, I'm just kidding!",
		["SPEECH_REZZING11"] = "Well, <target>, if you had higher faction with <player>, you might have gotten a heal. How do you raise it? 1g donation = 15 rep.",
		["SPEECH_REZZING12"] = "<target>, by accepting this resurrection you hereby accept that you must forfeit your immortal soul to <player>. Please click 'Accept' to continue.",
		["SPEECH_REZZING13"] = "Folks, what we have here is a prime example of why <target> shouldn't tank.",
		["SPEECH_REZZING14"] = "Don't rush me <target>. You rush a miracle worker, you get rotten miracles.",
		["SPEECH_REZZING15"] = "Death comes for you <target>! With large, pointy teeth!",
		["SPEECH_REZZING16"] = "Resurrecting <target>. Side effects may include: nausea, explosive bowels, a craving for brains, and erectile dysfunction. Resurrection is not for everyone. Please consult healer before dying.",
		["SPEECH_REZZING17"] = "Dammit <target>, I'm a doctor! Not a priest! ... Wait a second ... nevermind. Ressing <target>",
		["SPEECH_REZZING18"] = "... death defying feats are clearly not your strong point, <target>",
		["SPEECH_REZZING19"] = "Giving <target> another chance to noob it up. ",
		["SPEECH_REZZING20"] = "Hey <target>, can you check to see if Elvis is really dead? ... and can he fill your spot in the party?",
		["SPEECH_REZZING21"] = "<target> I *warned* you, but did you listen to me? Oh, no, you *knew*, didn't you? Oh, it's just a harmless little *bunny*, isn't it?",
		["SPEECH_REZZING22"] = "Tsk tsk, <target>. See, I told you to sacrifice that virgin to the Volcano God.",
		["SPEECH_REZZING23"] = "You don't deserve a cute rez macro, <target>. You deserve to die. But you already did, so, um... yeah.",
		["SPEECH_REZZING24"] = "Sorry <target>, I couldn't heal you. I was too busy being the tank.",
		["SPEECH_REZZING25"] = "Did it hurt, <target>, when you fell from Heaven? Oh, wait. You're dead. I don't know where I was going with that. Nevermind.",

	};
		
end

Lunar.Locale.version = localeVersion;

LSMACRO = nil;


